Certification Report for ProxyRenewal EMI3 Final RC (PX 1.0.21-2, multiplatform)

Origins

Component emi.px
Task https://savannah.cern.ch/task/?34057
Configuration emi-px_R_1_0_21_2
Tag glite-px_R_1_0_21_2
Release Monte Bianco
Platform multiplatform
Author Zdeněk Šustr
Date 2019-11-14
Build Report http://etics-repository.cern.ch/repository/reports/id/0005fe5d-a3cc-48ca-83ef-6c064b0a29c3/sl5_ia32_gcc412EPEL/-/reports/index.html
http://etics-repository.cern.ch/repository/reports/id/69878e3a-034c-4160-822b-452958d133cd/sl5_x86_64_gcc412EPEL/-/reports/index.html
http://etics-repository.cern.ch/repository/reports/id/08b16129-2cc8-4c83-b553-6ffa70ef9b70/sl6_x86_64_gcc446EPEL/-/reports/index.html
http://etics-repository.cern.ch/repository/reports/id/5f1cef05-5a8b-4e4c-b510-df31bbbbc609/sl6_ia32_gcc446EPEL/-/reports/index.html
http://etics-repository.cern.ch/repository/reports/id/fd4cd6a1-b7a5-4d06-842f-30bb48e901c9/deb6_x86_64_gcc445/-/reports/index.html
YUM repo file http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/0005fe5d-a3cc-48ca-83ef-6c064b0a29c3/sl5_ia32_gcc412EPEL/etics-registered-build-by-id-protect.repo
http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/69878e3a-034c-4160-822b-452958d133cd/sl5_x86_64_gcc412EPEL/etics-registered-build-by-id-protect.repo
http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/5f1cef05-5a8b-4e4c-b510-df31bbbbc609/sl6_ia32_gcc446EPEL/etics-registered-build-by-id-protect.repo
http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/08b16129-2cc8-4c83-b553-6ffa70ef9b70/sl6_x86_64_gcc446EPEL/etics-registered-build-by-id-protect.repo
APT repo http://etics-repository.cern.ch:8080/repository/pm/registered/apt/id/fd4cd6a1-b7a5-4d06-842f-30bb48e901c9/deb6_x86_64_gcc445/etics-registered-build-by-id.list
Patch
Status Certified
Duration
Previous report https://twiki.cern.ch/twiki/bin/view/EGEE/PXCertificationReportForEMI3RC1

Summary (EMI Test Report Structure)

  1. Deployment log:
    1. Clean InstallationPASS
    2. Upgrade InstallationPASS
  2. Static Code Analysis—N/A (The prevalent programming language is C)
  3. Unit Tests ExecutionN/A
  4. System tests:
    1. Basic Functionality testsPASS
    2. Regression testsPASS
    3. Performance/Scalability tests—N/A
    4. Standard Compliance/Conformance tests—N/A

Remarks:

  • PX is an EMI product in maintenance mode. There were no unit tests developed pre-EMI, and there was no development task to cover unit tests in EMI.
  • Debian packages are currently unavailable due to missing support for MyProxy in Debian 6. MyProxy packages will be provided form the EMI 3rd party repository in the next RC
  • SL6 32-bit packages are unavailable due to missing yaim-core at that platform.

Clean installation, Debian 6 (Linux 2.6.32-5-amd64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Debian GNU/Linux 6.0
Platform Linux 2.6.32-5-amd64
Host nympha16-2.zcu.cz
Duration 31 min
Testbed uptime 01:31:32 up 35 min,  0 users,  load average: 0.29, 0.06, 0.02

Test Repo Contents

voms-server 2.0.10-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
voms-clients 2.0.10-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
voms-dev 2.0.10-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libvomsapi1 2.0.10-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
libclassad0-dev 1.0.8-0ubuntu1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
gridsite 2.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
gridsite-dbg 2.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libgridsite-dev 2.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libmyproxy-dev 5.6-1+squeeze2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
libmyproxy5 5.6-1+squeeze2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/dpkg/status
libmyproxy-doc 5.6-1+squeeze2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
myproxy 5.6-1+squeeze2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/dpkg/status
myproxy-admin 5.6-1+squeeze2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/dpkg/status
myproxy-server 5.6-1+squeeze2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages /var/lib/dpkg/status
myproxy-dbg 5.6-1+squeeze2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
nordugrid-arc-doc 1.3.0~rc2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
ca-nics-myproxy 1.52-1 /var/lib/apt/lists/repository.egi.eu_sw_production_cas_1_current_dists_egi-igtf_core_binary-amd64_Packages
ca-PSC-Myproxy-CA 1.52-1 /var/lib/apt/lists/repository.egi.eu_sw_production_cas_1_current_dists_egi-igtf_core_binary-amd64_Packages
argus-pap 1.6.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libvoms3-java 3.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
argus-pdp 1.6.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libargus-pdp-pep-common-java 1.4.0-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
argus-pep-server 1.6.0-3 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libargus-pep-common-java 2.3.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
argus-pepcli 2.2.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libargus-pep2 2.2.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
canl-c-dbg 2.0.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-c2 2.0.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
dcache-server 2.2.4-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
dcache-srmclient 2.2.4-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
ees 0.1.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libeef0 0.1.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libeics0 0.1.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libxacml0 1.1.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-argus 1.6.0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-version 3.0.0-0.rc.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-yaim-argus-server 1.6.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-emir 1.2.1-0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-lb 1.0.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-client-progs 6.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-doc 1.4.9-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-harvester 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-logger 2.4.11-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-logger-msg 1.2.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-server 3.0.3-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-utils 2.3.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-ws-test 1.4.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-yaim 4.5.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-lb-nagios-plugins 1.2.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-mpi 1.0.2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
mpi-start 1.5.0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-yaim-mpi 1.1.12 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-px 1.0.2-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/etics-repository.cern.ch_repository_pm_registered_apt_id_fd4cd6a1-b7a5-4d06-842f-30bb48e901c9_deb6%5fx86%5f64%5fgcc445_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
glite-px-myproxy-yaim 4.1.12-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/etics-repository.cern.ch_repository_pm_registered_apt_id_fd4cd6a1-b7a5-4d06-842f-30bb48e901c9_deb6%5fx86%5f64%5fgcc445_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
emi-release 3.0.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-trustmanager-axis 2.0.2-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-trustmanager-tomcat 3.0.1-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emi-wms 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
emir-serp 1.2.1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glexec 0.9.8-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
liblcmaps0 1.5.7-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-verify-proxy 1.5.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glexec-utils 0.9.8-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-build-common-cpp 3.3.2-2.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-jobid-api-c-dbg 2.2.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-jobid2 2.2.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-jobid-api-java 1.3.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-client-dbg 6.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-client14 6.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-common16 9.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-security-gss9 3.2.11-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-common-dbg 9.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbu-db3 3.2.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbu-log1 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbu-trio2 2.3.8-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-log 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-harvester-dbg 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-logger-dbg 2.4.11-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-logger-dev 2.4.11-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-common-dev 9.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-gss-dev 3.2.11-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-log-dev 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libactivemq-cpp12 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
glite-lb-logger-msg-dbg 1.2.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libclassad0 1.0.8-0ubuntu1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
libglite-lb-state-machine6 2.0.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-gsoap-plugin 3.2.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbu-maildir2 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbu-server-bones2 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libgridsite2 2.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-server-dbg 3.0.3-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-state-machine-dbg 2.0.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-jobid-api-c-dev 2.2.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-state-machine-plugins 2.0.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-types 2.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-jp-common2 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-utils-dbg 2.3.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-ws-interface 4.0.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lb-ws-test-dbg 1.4.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-yaim-bdii 4.3.9-2 /var/lib/dpkg/status
glite-yaim-core 5.1.0-2.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-db-dbg 3.2.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-gsoap-plugin-dbg 3.2.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-gss-dbg 3.2.11-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-jp-interface-dbg 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-log-dbg 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-maildir-dbg 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-server-bones-dbg 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-lbjp-common-trio-dbg 2.3.8-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-px-proxyrenewal 1.3.31-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/etics-repository.cern.ch_repository_pm_registered_apt_id_fd4cd6a1-b7a5-4d06-842f-30bb48e901c9_deb6%5fx86%5f64%5fgcc445_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
libglite-security-proxyrenewal1 1.3.31-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/etics-repository.cern.ch_repository_pm_registered_apt_id_fd4cd6a1-b7a5-4d06-842f-30bb48e901c9_deb6%5fx86%5f64%5fgcc445_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
libglite-security-proxyrenewal-dev 1.3.31-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/etics-repository.cern.ch_repository_pm_registered_apt_id_fd4cd6a1-b7a5-4d06-842f-30bb48e901c9_deb6%5fx86%5f64%5fgcc445_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
glite-px-proxyrenewal-progs 1.3.31-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/etics-repository.cern.ch_repository_pm_registered_apt_id_fd4cd6a1-b7a5-4d06-842f-30bb48e901c9_deb6%5fx86%5f64%5fgcc445_dists_stable_main_binary-amd64_Packages /var/lib/dpkg/status
glite-px-proxyrenewal-dbg 1.3.31-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages /var/lib/apt/lists/etics-repository.cern.ch_repository_pm_registered_apt_id_fd4cd6a1-b7a5-4d06-842f-30bb48e901c9_deb6%5fx86%5f64%5fgcc445_dists_stable_main_binary-amd64_Packages
glite-wms-common 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-configuration 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-core 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-ice 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-interface 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-jobsubmission 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-purger 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-ui-api-python 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-ui-commands 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-wmproxy-api-cpp 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-wmproxy-api-java 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-wms-wmproxy-api-python 3.5.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
glite-yaim-clients 5.1.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
gridsite-commands 2.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
gridsite-service-clients 2.0.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcas-interface 1.3.19-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcas-plugins-basic 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcas-plugins-check-executable 1.2.4-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcas-plugins-voms 1.3.11-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcg-info 1.12.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcg-infosites 3.1.0-3 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-basic-interface 1.5.7-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-globus-interface 1.5.7-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-openssl-interface 1.5.7-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-afs 1.4.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-basic-dummy 1.5.1-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-basic-ldap 1.5.1-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-basic-localaccount 1.5.1-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-basic-poolaccount 1.5.1-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-basic-posixenf 1.5.1-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-c-pep 1.2.3-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-tracking-groupid 0.1.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
lcmaps-plugins-voms 1.5.5-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libarccommon2 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-hed 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libargus-gsi-pep-callout1 1.3.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-java 1.1.0-1.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libargus-pep-api-java 2.2.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libargus-pep-dev 2.2.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libbcprov146-java 1.46+dfsg-7 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-c++1 1.0.0rc1-1~bpo60+1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-c++1-dbg 1.0.0rc1-1~bpo60+1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-c++1-dev 1.0.0rc1-1~bpo60+1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-c-dev 2.0.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-c-examples 2.0.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-java-axis2 0.1.3-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-java-doc 1.1.0-1.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libcanl-java-tomcat 0.1.12-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libdelegation-java 3.0.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libeef-dev 0.1.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libeics-dev 0.1.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-jobid-api-cpp-dev 1.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-client-dev 6.0.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-state-machine-dev 2.0.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lb-state-machine5 2.0.1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-db-dev 3.2.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-gsoap-plugin-dev 3.2.7-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-jp-interface-dev 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-maildir-dev 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-server-bones-dev 2.3.6-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libglite-lbjp-common-trio-dev 2.3.8-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
liblcas-dev 1.3.19-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
liblcas0 1.3.19-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
liblcmaps-dev 1.5.7-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
liblcmaps-without-gsi-dev 1.5.7-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
liblcmaps-without-gsi0 1.5.7-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libpseudonymity-common 1.1.1-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libpseudonymity-ui 1.1.1-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
pseudonymity-common 1.1.1-0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
libbcmail146-java 1.46+dfsg-7 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
libxacml-dev 1.1.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nagios-plugins-argus 1.1.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nagios-plugins-ees 0.2.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nagios-plugins-glexec 0.3.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-acix-cache 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-acix-core 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-acix-index 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-arcproxyalt 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-plugins-needed 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-arex 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-aris 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-ca-utils 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-cache-service 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-client 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-client-tools 1.0.4 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-plugins-globus 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-python 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-java 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-compat 1.0.1-1~bpo60+1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-compat-dbg 1.0.1-1~bpo60+1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-compute-element 1.0.4 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-gridftpd 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-gridmap-utils 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-datadelivery-service 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-dbg 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-dev 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-doxygen 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-egiis 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-information-index 1.0.4 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-ldap-monitor 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-nagios-plugins 1.5.0~rc3-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
nordugrid-arc-ws-monitor 3.0.0~rc1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
oracle-compat 1.0.0-1.deb6.1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
pseudonymity-server 1.1.1-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
pseudonymity-ui 1.1.1-0 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
sts 1.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-configurator 1.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-gateway6 5.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-hila-emi-es 2.4.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-hila-shell 2.4.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-hila-gridftp 2.4.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-hila-unicore6 2.4.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-nagios-plugins 2.3.2-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-ucc6 6.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-uvos-clc 1.7.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-registry6 6.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-tsi6 5.1.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-unicorex6 6.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-uvos-server 1.6.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-uvos-webapp 1.6.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-uvos-webauth 1.6.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
unicore-xuudb 2.0.0-0.deb6 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
voms-clients3 3.0.0-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
xacml-runtime 1.1.2-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_main_binary-amd64_Packages
activemq-cpp-dbg 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
activemq-cpp-dev 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
activemq-cpp-examples 3.2.5-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
emi-pkgconfig-compat 1.0.1-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
lcas-lcmaps-gt4-interface 0.2.4-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
libaxis2j 1.6.1-1 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
oracle-instantclient-basic 10.2.0.5-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages
oracle-instantclient-devel 10.2.0.5-2 /var/lib/apt/lists/emisoft.web.cern.ch_emisoft_dist_EMI_testing_3_debian_dists_stable_third-party_binary-amd64_Packages

Process


# must use EMI-3 testing repositories
wget --no-verbose -P /etc/apt/sources.list.d http://eticssoft.web.cern.ch/eticssoft/pbuilder/emi-3-rc-deb6.list
apt-key adv --fetch-keys http://emisoft.web.cern.ch/emisoft/dist/EMI/3/RPM-GPG-KEY-emi
# part of emi-release package for Debian
cat > /etc/apt/preferences.d/emi-3 <<EOF
Package: *
Pin: origin "emisoft.web.cern.ch"
Pin-Priority: 900
EOF
aptitude update

wget --no-verbose -P /etc/apt/sources.list.d http://etics-repository.cern.ch:8080/repository/pm/registered/apt/id/fd4cd6a1-b7a5-4d06-842f-30bb48e901c9/deb6_x86_64_gcc445/etics-registered-build-by-id.list
cat > /etc/apt/preferences.d/etics <<EOF
Package: *
Pin: origin "etics-repository.cern.ch"
Pin-Priority: 650
EOF
aptitude update

aptitude install -y alien wget sudo
cat > list <<EOF
http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/glite-yaim-bdii-4.3.9-1.el6.noarch.rpm
http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/glite-yaim-core-5.1.0-1.sl6.noarch.rpm
http://emisoft.web.cern.ch/emisoft/dist/EMI/2/debian/dists/squeeze/main/binary-amd64/emi-version_2.0.0-1.deb6.1_amd64.deb
EOF
wget --no-verbose -i list
alien -i glite-yaim-core*.rpm
alien -i glite-yaim-bdii*.rpm
dpkg -i emi-version_*.deb

aptitude install -y --allow-untrusted emi-px glite-px-proxyrenewal

# ==== deploy ====

cat > /etc/myproxy-server.config <<EOF
accepted_credentials "*"

authorized_renewers "`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'`"
#default_renewers

authorized_retrievers "*"
#default_retrievers

#authorized_key_retrievers
#default_key_retrievers

#trusted_retrievers
#default_trusted_retrievers
EOF

cp /etc/grid-security/host*.pem /etc/grid-security/myproxy
chown -R myproxy:myproxy /etc/grid-security/myproxy/host*.pem

/etc/init.d/myproxy-server restart

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

# BDII
# MyProxy
export INFO_SERVICE_CONFIG='/etc/glite/info/service'
cp ${INFO_SERVICE_CONFIG}/glite-info-service-myproxy.conf.template ${INFO_SERVICE_CONFIG}/glite-info-service-myproxy.conf
cp ${INFO_SERVICE_CONFIG}/glite-info-glue2-myproxy.conf.template ${INFO_SERVICE_CONFIG}/glite-info-glue2-myproxy.conf
cat <<EOF >/var/lib/bdii/gip/provider/glite-info-provider-service-myproxy-wrapper
/usr/bin/glite-info-service ${INFO_SERVICE_CONFIG}/glite-info-service-myproxy.conf $SITE_NAME
/usr/bin/glite-info-glue2-simple ${INFO_SERVICE_CONFIG}/glite-info-glue2-myproxy.conf $SITE_NAME
EOF
chmod +x /var/lib/bdii/gip/provider/glite-info-provider-service-myproxy-wrapper
# hack BDII to publish proper versions
#TODO: check
sv=`dpkg-query -W myproxy-server | cut -f2 | cut -f1 -d-`
sed -i "s/\(get_version\).*/\1 = echo $sv/" /etc/glite/info/service/glite-info-service-myproxy.conf
sed -i "s/\(get_version\).*/\1 = echo $iv/" /etc/glite/info/service/glite-info-glue2-myproxy.conf
# support Debian
sed -i 's,glite-info-service-status \([^ ]*\),/etc/init.d/\1 status,' /etc/glite/info/service/glite-info-service-myproxy.conf
sed -i 's,glite-info-service-status \([^ ]*\),/etc/init.d/\1 status,' /etc/glite/info/service/glite-info-glue2-myproxy.conf
# main
BDII_PASSWD=`dd if=/dev/random bs=1 count=10 2>/dev/null | base64`
cat << EOF > /etc/default/bdii
RUN=yes
SLAPD_CONF=
SLAPD=
BDII_RAM_DISK=
EOF
sed -i  "s#.*rootpw.*#rootpw   ${BDII_PASSWD}#" /etc/bdii/bdii-slapd.conf
/etc/init.d/bdii restart

# remove file from libvomsapi0
rm -fv /etc/vomses

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Executing: gpg --ignore-time-conflict --no-options --no-default-keyring --secret-keyring /etc/apt/secring.gpg --trustdb-name /etc/apt/trustdb.gpg --keyring /etc/apt/trusted.gpg --primary-keyring /etc/apt/trusted.gpg --fetch-keys http://emisoft.web.cern.ch/emisoft/dist/EMI/3/RPM-GPG-KEY-emi
gpgkeys: no key data found for http://emisoft.web.cern.ch/emisoft/dist/EMI/3/RPM-GPG-KEY-emi
Hit http://ftp.cz.debian.org squeeze Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze-updates/main Translation-en
Hit http://ftp.cz.debian.org wheezy Release.gpg
Ign http://ftp.cz.debian.org/debian/ wheezy/main Translation-en
Hit http://ftp.cz.debian.org squeeze Release
Hit http://ftp.cz.debian.org squeeze-updates Release
Hit http://ftp.cz.debian.org wheezy Release
Hit http://ftp.cz.debian.org squeeze/main Sources
Hit http://ftp.cz.debian.org squeeze/main amd64 Packages
Hit http://ftp.cz.debian.org squeeze-updates/main Sources/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages
Hit http://ftp.cz.debian.org wheezy/main Sources/DiffIndex
Hit http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Hit http://security.debian.org wheezy/updates Release.gpg
Ign http://security.debian.org/ wheezy/updates/main Translation-en
Hit http://repository.egi.eu egi-igtf Release.gpg
Ign http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core Translation-en
Ign http://emisoft.web.cern.ch stable Release.gpg
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main Translation-en
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/third-party Translation-en
Hit http://ftp.cz.debian.org wheezy/main amd64 Packages/DiffIndex
Hit http://security.debian.org squeeze/updates Release
Hit http://security.debian.org wheezy/updates Release
Hit http://repository.egi.eu egi-igtf Release
Ign http://emisoft.web.cern.ch stable Release
Hit http://security.debian.org squeeze/updates/main Sources
Get:1 http://emisoft.web.cern.ch stable/main amd64 Packages [48.6 kB]
Hit http://security.debian.org squeeze/updates/main amd64 Packages
Hit http://security.debian.org wheezy/updates/main Sources
Hit http://security.debian.org wheezy/updates/main amd64 Packages
Hit http://repository.egi.eu egi-igtf/core amd64 Packages
Get:2 http://emisoft.web.cern.ch stable/third-party amd64 Packages [7002 B]
Fetched 55.6 kB in 1s (47.1 kB/s)
Reading package lists...
Hit http://ftp.cz.debian.org squeeze Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze/main Translation-en
Hit http://ftp.cz.debian.org squeeze-updates Release.gpg
Ign http://ftp.cz.debian.org/debian/ squeeze-updates/main Translation-en
Hit http://ftp.cz.debian.org wheezy Release.gpg
Ign http://ftp.cz.debian.org/debian/ wheezy/main Translation-en
Hit http://ftp.cz.debian.org squeeze Release
Hit http://ftp.cz.debian.org squeeze-updates Release
Hit http://ftp.cz.debian.org wheezy Release
Hit http://ftp.cz.debian.org squeeze/main Sources
Hit http://ftp.cz.debian.org squeeze/main amd64 Packages
Hit http://ftp.cz.debian.org squeeze-updates/main Sources/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages/DiffIndex
Hit http://ftp.cz.debian.org squeeze-updates/main amd64 Packages
Hit http://ftp.cz.debian.org wheezy/main Sources/DiffIndex
Hit http://security.debian.org squeeze/updates Release.gpg
Ign http://security.debian.org/ squeeze/updates/main Translation-en
Hit http://security.debian.org wheezy/updates Release.gpg
Ign http://security.debian.org/ wheezy/updates/main Translation-en
Hit http://repository.egi.eu egi-igtf Release.gpg
Ign http://repository.egi.eu/sw/production/cas/1/current/ egi-igtf/core Translation-en
Ign http://emisoft.web.cern.ch stable Release.gpg
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main Translation-en
Ign http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/third-party Translation-en
Ign http://etics-repository.cern.ch stable Release.gpg
Ign http://etics-repository.cern.ch/repository/pm/registered/apt/id/fd4cd6a1-b7a5-4d06-842f-30bb48e901c9/deb6_x86_64_gcc445/ stable/main Translation-en
Hit http://ftp.cz.debian.org wheezy/main amd64 Packages/DiffIndex
Hit http://security.debian.org squeeze/updates Release
Hit http://security.debian.org wheezy/updates Release
Hit http://repository.egi.eu egi-igtf Release
Ign http://emisoft.web.cern.ch stable Release
Ign http://etics-repository.cern.ch stable Release
Hit http://security.debian.org squeeze/updates/main Sources
Get:1 http://etics-repository.cern.ch stable/main amd64 Packages [2001 B]
Ign http://emisoft.web.cern.ch stable/main amd64 Packages/DiffIndex
Hit http://security.debian.org squeeze/updates/main amd64 Packages
Hit http://security.debian.org wheezy/updates/main Sources
Hit http://security.debian.org wheezy/updates/main amd64 Packages
Hit http://repository.egi.eu egi-igtf/core amd64 Packages
Ign http://emisoft.web.cern.ch stable/third-party amd64 Packages/DiffIndex
Hit http://emisoft.web.cern.ch stable/main amd64 Packages
Hit http://emisoft.web.cern.ch stable/third-party amd64 Packages
Fetched 2001 B in 0s (2232 B/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  alien autopoint{a} build-essential{a} bzip2{a} ca-certificates{a} 
  debhelper{a} dpkg-dev{a} g++{a} g++-4.4{a} gettext{a} git{a} html2text{a} 
  intltool-debian{a} libalgorithm-diff-perl{a} libalgorithm-diff-xs-perl{a} 
  libalgorithm-merge-perl{a} libcroco3{a} libcurl3-gnutls{a} 
  libdpkg-perl{a} libelf1{a} liberror-perl{a} libidn11{a} liblua5.1-0{a} 
  libmail-sendmail-perl{a} libnspr4-0d{a} libnss3-1d{a} librpm1{a} 
  librpmbuild1{a} librpmio1{a} libstdc++6-4.4-dev{a} 
  libsys-hostname-long-perl{a} libtimedate-perl{a} libunistring0{a} 
  libxml2{a} po-debconf{a} rpm{a} rpm-common{a} rpm2cpio{a} rsync{a} sudo 
0 packages upgraded, 40 newly installed, 0 to remove and 105 not upgraded.
Need to get 9116 kB/27.0 MB of archives. After unpacking 65.8 MB will be used.
Writing extended state information...
Get:1 http://ftp.cz.debian.org/debian/ squeeze/main libdpkg-perl all 1.15.8.13 [695 kB]
Get:2 http://security.debian.org/ squeeze/updates/main libxml2 amd64 2.7.8.dfsg-2+squeeze6 [873 kB]
Get:3 http://ftp.cz.debian.org/debian/ squeeze/main bzip2 amd64 1.0.5-6+squeeze1 [50.5 kB]
Get:4 http://ftp.cz.debian.org/debian/ squeeze/main dpkg-dev all 1.15.8.13 [813 kB]
Get:5 http://ftp.cz.debian.org/debian/ squeeze/main librpmio1 amd64 4.8.1-6+squeeze1 [779 kB]
Get:6 http://ftp.cz.debian.org/debian/ squeeze/main rpm-common amd64 4.8.1-6+squeeze1 [715 kB]
Get:7 http://ftp.cz.debian.org/debian/ squeeze/main librpm1 amd64 4.8.1-6+squeeze1 [891 kB]
Get:8 http://ftp.cz.debian.org/debian/ squeeze/main librpmbuild1 amd64 4.8.1-6+squeeze1 [765 kB]
Get:9 http://ftp.cz.debian.org/debian/ squeeze/main rpm2cpio amd64 4.8.1-6+squeeze1 [700 kB]
Get:10 http://ftp.cz.debian.org/debian/ squeeze/main rpm amd64 4.8.1-6+squeeze1 [843 kB]
Get:11 http://ftp.cz.debian.org/debian/ squeeze/main libcurl3-gnutls amd64 7.21.0-2.1+squeeze2 [266 kB]
Get:12 http://ftp.cz.debian.org/debian/ squeeze/main sudo amd64 1.7.4p4-2.squeeze.3 [610 kB]
Get:13 http://security.debian.org/ squeeze/updates/main libnss3-1d amd64 3.12.8-1+squeeze6 [1116 kB]
Preconfiguring packages ...
Fetched 9116 kB in 0s (21.8 MB/s)
Selecting previously deselected package libidn11.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 32155 files and directories currently installed.)
Unpacking libidn11 (from .../libidn11_1.15-2_amd64.deb) ...
Selecting previously deselected package libtimedate-perl.
Unpacking libtimedate-perl (from .../libtimedate-perl_1.2000-1_all.deb) ...
Selecting previously deselected package libdpkg-perl.
Unpacking libdpkg-perl (from .../libdpkg-perl_1.15.8.13_all.deb) ...
Selecting previously deselected package bzip2.
Unpacking bzip2 (from .../bzip2_1.0.5-6+squeeze1_amd64.deb) ...
Selecting previously deselected package dpkg-dev.
Unpacking dpkg-dev (from .../dpkg-dev_1.15.8.13_all.deb) ...
Selecting previously deselected package html2text.
Unpacking html2text (from .../html2text_1.3.2a-15_amd64.deb) ...
Selecting previously deselected package libxml2.
Unpacking libxml2 (from .../libxml2_2.7.8.dfsg-2+squeeze6_amd64.deb) ...
Selecting previously deselected package libcroco3.
Unpacking libcroco3 (from .../libcroco3_0.6.2-1_amd64.deb) ...
Selecting previously deselected package libunistring0.
Unpacking libunistring0 (from .../libunistring0_0.9.3-3_amd64.deb) ...
Selecting previously deselected package gettext.
Unpacking gettext (from .../gettext_0.18.1.1-3_amd64.deb) ...
Selecting previously deselected package intltool-debian.
Unpacking intltool-debian (from .../intltool-debian_0.35.0+20060710.1_all.deb) ...
Selecting previously deselected package po-debconf.
Unpacking po-debconf (from .../po-debconf_1.0.16+nmu1_all.deb) ...
Selecting previously deselected package debhelper.
Unpacking debhelper (from .../debhelper_8.0.0_all.deb) ...
Selecting previously deselected package libelf1.
Unpacking libelf1 (from .../libelf1_0.148-1_amd64.deb) ...
Selecting previously deselected package libnspr4-0d.
Unpacking libnspr4-0d (from .../libnspr4-0d_4.8.6-1_amd64.deb) ...
Selecting previously deselected package libnss3-1d.
Unpacking libnss3-1d (from .../libnss3-1d_3.12.8-1+squeeze6_amd64.deb) ...
Selecting previously deselected package liblua5.1-0.
Unpacking liblua5.1-0 (from .../liblua5.1-0_5.1.4-5_amd64.deb) ...
Selecting previously deselected package librpmio1.
Unpacking librpmio1 (from .../librpmio1_4.8.1-6+squeeze1_amd64.deb) ...
Selecting previously deselected package rpm-common.
Unpacking rpm-common (from .../rpm-common_4.8.1-6+squeeze1_amd64.deb) ...
Selecting previously deselected package librpm1.
Unpacking librpm1 (from .../librpm1_4.8.1-6+squeeze1_amd64.deb) ...
Selecting previously deselected package librpmbuild1.
Unpacking librpmbuild1 (from .../librpmbuild1_4.8.1-6+squeeze1_amd64.deb) ...
Selecting previously deselected package rpm2cpio.
Unpacking rpm2cpio (from .../rpm2cpio_4.8.1-6+squeeze1_amd64.deb) ...
Selecting previously deselected package rpm.
Unpacking rpm (from .../rpm_4.8.1-6+squeeze1_amd64.deb) ...
Selecting previously deselected package alien.
Unpacking alien (from .../archives/alien_8.81_all.deb) ...
Selecting previously deselected package ca-certificates.
Unpacking ca-certificates (from .../ca-certificates_20090814+nmu3squeeze1_all.deb) ...
Selecting previously deselected package libcurl3-gnutls.
Unpacking libcurl3-gnutls (from .../libcurl3-gnutls_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package liberror-perl.
Unpacking liberror-perl (from .../liberror-perl_0.17-1_all.deb) ...
Selecting previously deselected package git.
Unpacking git (from .../git_1%3a1.7.2.5-3_amd64.deb) ...
Selecting previously deselected package autopoint.
Unpacking autopoint (from .../autopoint_0.18.1.1-3_all.deb) ...
Selecting previously deselected package libstdc++6-4.4-dev.
Unpacking libstdc++6-4.4-dev (from .../libstdc++6-4.4-dev_4.4.5-8_amd64.deb) ...
Selecting previously deselected package g++-4.4.
Unpacking g++-4.4 (from .../g++-4.4_4.4.5-8_amd64.deb) ...
Selecting previously deselected package g++.
Unpacking g++ (from .../g++_4%3a4.4.5-1_amd64.deb) ...
Selecting previously deselected package build-essential.
Unpacking build-essential (from .../build-essential_11.5_amd64.deb) ...
Selecting previously deselected package libalgorithm-diff-perl.
Unpacking libalgorithm-diff-perl (from .../libalgorithm-diff-perl_1.19.02-2_all.deb) ...
Selecting previously deselected package libalgorithm-diff-xs-perl.
Unpacking libalgorithm-diff-xs-perl (from .../libalgorithm-diff-xs-perl_0.04-1_amd64.deb) ...
Selecting previously deselected package libalgorithm-merge-perl.
Unpacking libalgorithm-merge-perl (from .../libalgorithm-merge-perl_0.08-2_all.deb) ...
Selecting previously deselected package libsys-hostname-long-perl.
Unpacking libsys-hostname-long-perl (from .../libsys-hostname-long-perl_1.4-2_all.deb) ...
Selecting previously deselected package libmail-sendmail-perl.
Unpacking libmail-sendmail-perl (from .../libmail-sendmail-perl_0.79.16-1_all.deb) ...
Selecting previously deselected package rsync.
Unpacking rsync (from .../rsync_3.0.7-2_amd64.deb) ...
Selecting previously deselected package sudo.
Unpacking sudo (from .../sudo_1.7.4p4-2.squeeze.3_amd64.deb) ...
Processing triggers for man-db ...
Processing triggers for install-info ...
Setting up libidn11 (1.15-2) ...
Setting up libtimedate-perl (1.2000-1) ...
Setting up libdpkg-perl (1.15.8.13) ...
Setting up bzip2 (1.0.5-6+squeeze1) ...
Setting up dpkg-dev (1.15.8.13) ...
Setting up html2text (1.3.2a-15) ...
Setting up libxml2 (2.7.8.dfsg-2+squeeze6) ...
Setting up libcroco3 (0.6.2-1) ...
Setting up libunistring0 (0.9.3-3) ...
Setting up gettext (0.18.1.1-3) ...
Setting up intltool-debian (0.35.0+20060710.1) ...
Setting up po-debconf (1.0.16+nmu1) ...
Setting up debhelper (8.0.0) ...
Setting up libelf1 (0.148-1) ...
Setting up libnspr4-0d (4.8.6-1) ...
Setting up libnss3-1d (3.12.8-1+squeeze6) ...
Setting up liblua5.1-0 (5.1.4-5) ...
Setting up librpmio1 (4.8.1-6+squeeze1) ...
Setting up rpm-common (4.8.1-6+squeeze1) ...
Setting up librpm1 (4.8.1-6+squeeze1) ...
Setting up librpmbuild1 (4.8.1-6+squeeze1) ...
Setting up rpm2cpio (4.8.1-6+squeeze1) ...
Setting up rpm (4.8.1-6+squeeze1) ...
Setting up alien (8.81) ...
Setting up ca-certificates (20090814+nmu3squeeze1) ...
Updating certificates in /etc/ssl/certs... WARNING: Skipping duplicate certificate brasil.gov.br.pem
140 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d....done.
Setting up libcurl3-gnutls (7.21.0-2.1+squeeze2) ...
Setting up liberror-perl (0.17-1) ...
Setting up git (1:1.7.2.5-3) ...
Setting up autopoint (0.18.1.1-3) ...
Setting up libalgorithm-diff-perl (1.19.02-2) ...
Setting up libalgorithm-diff-xs-perl (0.04-1) ...
Setting up libalgorithm-merge-perl (0.08-2) ...
Setting up libsys-hostname-long-perl (1.4-2) ...
Setting up libmail-sendmail-perl (0.79.16-1) ...
Setting up rsync (3.0.7-2) ...
Setting up sudo (1.7.4p4-2.squeeze.3) ...
No /etc/sudoers found... creating one for you.
Setting up libstdc++6-4.4-dev (4.4.5-8) ...
Setting up g++-4.4 (4.4.5-8) ...
Setting up g++ (4:4.4.5-1) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode.
Setting up build-essential (11.5) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
   dpkg --no-force-overwrite -i glite-yaim-core_5.1.0-2_all.deb
Selecting previously deselected package glite-yaim-core.
(Reading database ... 34952 files and directories currently installed.)
Unpacking glite-yaim-core (from glite-yaim-core_5.1.0-2_all.deb) ...
Setting up glite-yaim-core (5.1.0-2) ...
   dpkg --no-force-overwrite -i glite-yaim-bdii_4.3.9-2_all.deb
Selecting previously deselected package glite-yaim-bdii.
(Reading database ... 35068 files and directories currently installed.)
Unpacking glite-yaim-bdii (from glite-yaim-bdii_4.3.9-2_all.deb) ...
Setting up glite-yaim-bdii (4.3.9-2) ...
Selecting previously deselected package emi-version.
(Reading database ... 35091 files and directories currently installed.)
Unpacking emi-version (from emi-version_2.0.0-1.deb6.1_amd64.deb) ...
Setting up emi-version (2.0.0-1.deb6.1) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
The following NEW packages will be installed:
  bdii{a} emi-px fetch-crl{a} glite-px-myproxy-yaim{a} 
  glite-px-proxyrenewal glite-px-proxyrenewal-progs{a} 
  globus-proxy-utils{a} glue-schema{a} ldap-utils{a} 
  libglite-security-proxyrenewal-dev{a} libglite-security-proxyrenewal1{a} 
  libglobus-callout0{a} libglobus-common0{a} libglobus-gsi-callback0{a} 
  libglobus-gsi-cert-utils0{a} libglobus-gsi-credential1{a} 
  libglobus-gsi-openssl-error0{a} libglobus-gsi-proxy-core0{a} 
  libglobus-gsi-proxy-ssl1{a} libglobus-gsi-sysconfig1{a} 
  libglobus-gss-assist3{a} libglobus-gssapi-gsi4{a} libglobus-libtool{a} 
  libglobus-openssl{a} libglobus-openssl-module0{a} libglobus-usage0{a} 
  libglobus-xio0{a} libltdl7{a} libmyproxy5{a} libperl5.10{a} libslp1{a} 
  libvomsapi1{a} myproxy-admin{a} myproxy-server{a} odbcinst{a} 
  odbcinst1debian2{a} psmisc{a} python{a} python-minimal{a} python2.6{a} 
  python2.6-minimal{a} slapd{a} unixodbc{a} whois{a} 
0 packages upgraded, 44 newly installed, 0 to remove and 107 not upgraded.
Need to get 8625 kB of archives. After unpacking 29.5 MB will be used.
WARNING: untrusted versions of the following packages will be installed!

Untrusted packages could compromise your system's security.
You should only proceed with the installation if you are certain that
this is what you want to do.

  myproxy-server myproxy-admin libglite-security-proxyrenewal1 libvomsapi1 
  emi-px glite-px-proxyrenewal-progs libglite-security-proxyrenewal-dev 
  libmyproxy5 glite-px-myproxy-yaim glite-px-proxyrenewal 

*** WARNING ***   Ignoring these trust violations because
                  aptitude::CmdLine::Ignore-Trust-Violations is 'true'!
Writing extended state information...
Get:1 http://security.debian.org/ squeeze/updates/main libperl5.10 amd64 5.10.1-17squeeze4 [1154 B]
Get:2 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main libvomsapi1 amd64 2.0.10-1 [723 kB]
Get:3 http://ftp.cz.debian.org/debian/ squeeze/main libltdl7 amd64 2.2.6b-2 [296 kB]
Get:4 http://ftp.cz.debian.org/debian/ squeeze/main libslp1 amd64 1.2.1-7.8 [55.7 kB]
Get:5 http://ftp.cz.debian.org/debian/ squeeze/main odbcinst amd64 2.2.14p2-1 [39.0 kB]
Get:6 http://ftp.cz.debian.org/debian/ squeeze/main odbcinst1debian2 amd64 2.2.14p2-1 [78.4 kB]
Get:7 http://ftp.cz.debian.org/debian/ squeeze/main unixodbc amd64 2.2.14p2-1 [266 kB]
Get:8 http://ftp.cz.debian.org/debian/ squeeze/main psmisc amd64 22.11-1 [119 kB]
Get:9 http://ftp.cz.debian.org/debian/ squeeze/main slapd amd64 2.4.23-7.2 [1589 kB]
Get:10 http://ftp.cz.debian.org/debian/ squeeze/main python2.6-minimal amd64 2.6.6-8+b1 [1520 kB]
Get:11 http://ftp.cz.debian.org/debian/ squeeze/main python2.6 amd64 2.6.6-8+b1 [2455 kB]
Get:12 http://ftp.cz.debian.org/debian/ squeeze/main python-minimal all 2.6.6-3+squeeze7 [33.8 kB]
Get:13 http://ftp.cz.debian.org/debian/ squeeze/main python all 2.6.6-3+squeeze7 [169 kB]
Get:14 http://ftp.cz.debian.org/debian/ squeeze/main whois amd64 5.0.10 [64.9 kB]
Get:15 http://ftp.cz.debian.org/debian/ squeeze/main ldap-utils amd64 2.4.23-7.2 [329 kB]
Get:16 http://ftp.cz.debian.org/debian/ squeeze/main glue-schema all 2.0.6-1 [32.0 kB]
Get:17 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-libtool amd64 1.2-6 [2586 B]
Get:18 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-common0 amd64 11.5-2 [105 kB]
Get:19 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-callout0 amd64 0.7-6 [9264 B]
Get:20 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-openssl amd64 5.1-1 [2650 B]
Get:21 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gsi-openssl-error0 amd64 0.14-6 [8372 B]
Get:22 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gsi-proxy-ssl1 amd64 2.3-1 [11.0 kB]
Get:23 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-openssl-module0 amd64 1.3-1 [6488 B]
Get:24 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gsi-cert-utils0 amd64 6.6-1 [11.2 kB]
Get:25 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gsi-sysconfig1 amd64 3.1-2 [20.9 kB]
Get:26 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gsi-callback0 amd64 2.7-1 [32.2 kB]
Get:27 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gsi-credential1 amd64 3.5-1 [26.3 kB]
Get:28 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gsi-proxy-core0 amd64 4.5-1 [26.9 kB]
Get:29 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gssapi-gsi4 amd64 7.5-2 [48.7 kB]
Get:30 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-gss-assist3 amd64 5.9-1 [23.6 kB]
Get:31 http://ftp.cz.debian.org/debian/ squeeze/main globus-proxy-utils amd64 3.9-1 [37.7 kB]
Get:32 http://ftp.cz.debian.org/debian/ squeeze/main bdii all 5.1.7-1 [14.5 kB]
Get:33 http://ftp.cz.debian.org/debian/ squeeze/main fetch-crl all 2.8.5-2 [23.6 kB]
Get:34 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-xio0 amd64 2.8-3 [123 kB]
Get:35 http://ftp.cz.debian.org/debian/ squeeze/main libglobus-usage0 amd64 1.3-2 [8418 B]
Get:36 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/third-party libmyproxy5 amd64 5.6-1+squeeze2 [122 kB]
Get:37 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/third-party myproxy-server amd64 5.6-1+squeeze2 [49.3 kB]
Get:38 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/third-party myproxy-admin amd64 5.6-1+squeeze2 [52.6 kB]
Get:39 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main glite-px-myproxy-yaim all 4.1.12-1 [12.2 kB]
Get:40 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main emi-px amd64 1.0.2-2 [2012 B]
Get:41 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main libglite-security-proxyrenewal1 amd64 1.3.31-1 [19.2 kB]
Get:42 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main libglite-security-proxyrenewal-dev amd64 1.3.31-1 [16.2 kB]
Get:43 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main glite-px-proxyrenewal-progs amd64 1.3.31-1 [37.5 kB]
Get:44 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main glite-px-proxyrenewal amd64 1.3.31-1 [1122 B]
Preconfiguring packages ...
Fetched 8625 kB in 1s (5118 kB/s)
Selecting previously deselected package libltdl7.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 35094 files and directories currently installed.)
Unpacking libltdl7 (from .../libltdl7_2.2.6b-2_amd64.deb) ...
Selecting previously deselected package libperl5.10.
Unpacking libperl5.10 (from .../libperl5.10_5.10.1-17squeeze4_amd64.deb) ...
Selecting previously deselected package libslp1.
Unpacking libslp1 (from .../libslp1_1.2.1-7.8_amd64.deb) ...
Selecting previously deselected package odbcinst.
Unpacking odbcinst (from .../odbcinst_2.2.14p2-1_amd64.deb) ...
Selecting previously deselected package odbcinst1debian2.
Unpacking odbcinst1debian2 (from .../odbcinst1debian2_2.2.14p2-1_amd64.deb) ...
Selecting previously deselected package unixodbc.
Unpacking unixodbc (from .../unixodbc_2.2.14p2-1_amd64.deb) ...
Selecting previously deselected package psmisc.
Unpacking psmisc (from .../psmisc_22.11-1_amd64.deb) ...
Selecting previously deselected package slapd.
Unpacking slapd (from .../slapd_2.4.23-7.2_amd64.deb) ...
Selecting previously deselected package python2.6-minimal.
Unpacking python2.6-minimal (from .../python2.6-minimal_2.6.6-8+b1_amd64.deb) ...
Selecting previously deselected package python2.6.
Unpacking python2.6 (from .../python2.6_2.6.6-8+b1_amd64.deb) ...
Selecting previously deselected package python-minimal.
Unpacking python-minimal (from .../python-minimal_2.6.6-3+squeeze7_all.deb) ...
Selecting previously deselected package python.
Unpacking python (from .../python_2.6.6-3+squeeze7_all.deb) ...
Selecting previously deselected package whois.
Unpacking whois (from .../whois_5.0.10_amd64.deb) ...
Selecting previously deselected package ldap-utils.
Unpacking ldap-utils (from .../ldap-utils_2.4.23-7.2_amd64.deb) ...
Selecting previously deselected package glue-schema.
Unpacking glue-schema (from .../glue-schema_2.0.6-1_all.deb) ...
Selecting previously deselected package libglobus-libtool.
Unpacking libglobus-libtool (from .../libglobus-libtool_1.2-6_amd64.deb) ...
Selecting previously deselected package libglobus-common0.
Unpacking libglobus-common0 (from .../libglobus-common0_11.5-2_amd64.deb) ...
Selecting previously deselected package libglobus-callout0.
Unpacking libglobus-callout0 (from .../libglobus-callout0_0.7-6_amd64.deb) ...
Selecting previously deselected package libglobus-openssl.
Unpacking libglobus-openssl (from .../libglobus-openssl_5.1-1_amd64.deb) ...
Selecting previously deselected package libglobus-gsi-openssl-error0.
Unpacking libglobus-gsi-openssl-error0 (from .../libglobus-gsi-openssl-error0_0.14-6_amd64.deb) ...
Selecting previously deselected package libglobus-gsi-proxy-ssl1.
Unpacking libglobus-gsi-proxy-ssl1 (from .../libglobus-gsi-proxy-ssl1_2.3-1_amd64.deb) ...
Selecting previously deselected package libglobus-openssl-module0.
Unpacking libglobus-openssl-module0 (from .../libglobus-openssl-module0_1.3-1_amd64.deb) ...
Selecting previously deselected package libglobus-gsi-cert-utils0.
Unpacking libglobus-gsi-cert-utils0 (from .../libglobus-gsi-cert-utils0_6.6-1_amd64.deb) ...
Selecting previously deselected package libglobus-gsi-sysconfig1.
Unpacking libglobus-gsi-sysconfig1 (from .../libglobus-gsi-sysconfig1_3.1-2_amd64.deb) ...
Selecting previously deselected package libglobus-gsi-callback0.
Unpacking libglobus-gsi-callback0 (from .../libglobus-gsi-callback0_2.7-1_amd64.deb) ...
Selecting previously deselected package libglobus-gsi-credential1.
Unpacking libglobus-gsi-credential1 (from .../libglobus-gsi-credential1_3.5-1_amd64.deb) ...
Selecting previously deselected package libglobus-gsi-proxy-core0.
Unpacking libglobus-gsi-proxy-core0 (from .../libglobus-gsi-proxy-core0_4.5-1_amd64.deb) ...
Selecting previously deselected package libglobus-gssapi-gsi4.
Unpacking libglobus-gssapi-gsi4 (from .../libglobus-gssapi-gsi4_7.5-2_amd64.deb) ...
Selecting previously deselected package libglobus-gss-assist3.
Unpacking libglobus-gss-assist3 (from .../libglobus-gss-assist3_5.9-1_amd64.deb) ...
Selecting previously deselected package globus-proxy-utils.
Unpacking globus-proxy-utils (from .../globus-proxy-utils_3.9-1_amd64.deb) ...
Selecting previously deselected package bdii.
Unpacking bdii (from .../archives/bdii_5.1.7-1_all.deb) ...
Selecting previously deselected package fetch-crl.
Unpacking fetch-crl (from .../fetch-crl_2.8.5-2_all.deb) ...
Selecting previously deselected package libglobus-xio0.
Unpacking libglobus-xio0 (from .../libglobus-xio0_2.8-3_amd64.deb) ...
Selecting previously deselected package libglobus-usage0.
Unpacking libglobus-usage0 (from .../libglobus-usage0_1.3-2_amd64.deb) ...
Selecting previously deselected package libvomsapi1.
Unpacking libvomsapi1 (from .../libvomsapi1_2.0.10-1_amd64.deb) ...
Selecting previously deselected package libmyproxy5.
Unpacking libmyproxy5 (from .../libmyproxy5_5.6-1+squeeze2_amd64.deb) ...
Selecting previously deselected package myproxy-server.
Unpacking myproxy-server (from .../myproxy-server_5.6-1+squeeze2_amd64.deb) ...
Selecting previously deselected package myproxy-admin.
Unpacking myproxy-admin (from .../myproxy-admin_5.6-1+squeeze2_amd64.deb) ...
Selecting previously deselected package glite-px-myproxy-yaim.
Unpacking glite-px-myproxy-yaim (from .../glite-px-myproxy-yaim_4.1.12-1_all.deb) ...
Selecting previously deselected package emi-px.
Unpacking emi-px (from .../emi-px_1.0.2-2_amd64.deb) ...
Selecting previously deselected package libglite-security-proxyrenewal1.
Unpacking libglite-security-proxyrenewal1 (from .../libglite-security-proxyrenewal1_1.3.31-1_amd64.deb) ...
Selecting previously deselected package libglite-security-proxyrenewal-dev.
Unpacking libglite-security-proxyrenewal-dev (from .../libglite-security-proxyrenewal-dev_1.3.31-1_amd64.deb) ...
Selecting previously deselected package glite-px-proxyrenewal-progs.
Unpacking glite-px-proxyrenewal-progs (from .../glite-px-proxyrenewal-progs_1.3.31-1_amd64.deb) ...
Selecting previously deselected package glite-px-proxyrenewal.
Unpacking glite-px-proxyrenewal (from .../glite-px-proxyrenewal_1.3.31-1_amd64.deb) ...
Processing triggers for man-db ...
Processing triggers for menu ...
Setting up libltdl7 (2.2.6b-2) ...
Setting up libperl5.10 (5.10.1-17squeeze4) ...
Setting up libslp1 (1.2.1-7.8) ...
Setting up psmisc (22.11-1) ...
Setting up python2.6-minimal (2.6.6-8+b1) ...
Linking and byte-compiling packages for runtime python2.6...
Setting up python2.6 (2.6.6-8+b1) ...
Setting up python-minimal (2.6.6-3+squeeze7) ...
Setting up python (2.6.6-3+squeeze7) ...
Setting up whois (5.0.10) ...
Setting up ldap-utils (2.4.23-7.2) ...
Setting up glue-schema (2.0.6-1) ...
Setting up libglobus-libtool (1.2-6) ...
Setting up libglobus-common0 (11.5-2) ...
Setting up libglobus-callout0 (0.7-6) ...
Setting up libglobus-openssl (5.1-1) ...
Setting up libglobus-gsi-openssl-error0 (0.14-6) ...
Setting up libglobus-gsi-proxy-ssl1 (2.3-1) ...
Setting up libglobus-openssl-module0 (1.3-1) ...
Setting up libglobus-gsi-cert-utils0 (6.6-1) ...
Setting up libglobus-gsi-sysconfig1 (3.1-2) ...
Setting up libglobus-gsi-callback0 (2.7-1) ...
Setting up libglobus-gsi-credential1 (3.5-1) ...
Setting up libglobus-gsi-proxy-core0 (4.5-1) ...
Setting up libglobus-gssapi-gsi4 (7.5-2) ...
Setting up libglobus-gss-assist3 (5.9-1) ...
Setting up globus-proxy-utils (3.9-1) ...
Setting up fetch-crl (2.8.5-2) ...
Enabling periodic fetch-crl.
Setting up libglobus-xio0 (2.8-3) ...
Setting up libglobus-usage0 (1.3-2) ...
Setting up libvomsapi1 (2.0.10-1) ...
Setting up libmyproxy5 (5.6-1+squeeze2) ...
Setting up myproxy-server (5.6-1+squeeze2) ...
adduser: Warning: The home directory `/var/lib/myproxy' does not belong to the user you are currently creating.
myproxy-server: No hostkey file failed!

Setting up myproxy-admin (5.6-1+squeeze2) ...
Setting up glite-px-myproxy-yaim (4.1.12-1) ...
Setting up libglite-security-proxyrenewal1 (1.3.31-1) ...
Setting up libglite-security-proxyrenewal-dev (1.3.31-1) ...
Setting up glite-px-proxyrenewal-progs (1.3.31-1) ...
Setting up glite-px-proxyrenewal (1.3.31-1) ...
Setting up odbcinst (2.2.14p2-1) ...
Setting up odbcinst1debian2 (2.2.14p2-1) ...
Setting up unixodbc (2.2.14p2-1) ...
Setting up slapd (2.4.23-7.2) ...
  Creating new user openldap... done.
  Creating initial configuration... done.
  Creating LDAP directory... done.
Starting OpenLDAP: slapd.
Setting up bdii (5.1.7-1) ...
bdii disabled, please adjust the configuration to your needs 
and then set RUN to 'yes' in /etc/default/bdii to enable it.
Setting up emi-px (1.0.2-2) ...
Processing triggers for menu ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
Stopping myproxy server
No /usr/sbin/myproxy-server found running; none killed.
.
Starting myproxy server
.
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done
Stopping BDII: BDII already stopped
Starting BDII slapd: .
Starting BDII update process: .

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Reading task descriptions...
The following NEW packages will be installed:
  curl diffstat{a} libapt-pkg-perl{a} libclass-accessor-perl{a} libcurl3{a} 
  libfont-afm-perl{a} libhtml-format-perl{a} libhtml-parser-perl{a} 
  libhtml-tagset-perl{a} libhtml-template-perl{a} libhtml-tree-perl{a} 
  libio-pty-perl{a} libio-string-perl{a} libipc-run-perl{a} 
  libmailtools-perl{a} libparse-debianchangelog-perl{a} libssh2-1{a} 
  libsub-name-perl{a} liburi-perl{a} libwww-perl{a} 
  libxml-namespacesupport-perl{a} libxml-parser-perl{a} 
  libxml-sax-expat-perl{a} libxml-sax-perl{a} libxml-simple-perl{a} lintian 
  myproxy voms-clients 
0 packages upgraded, 28 newly installed, 0 to remove and 107 not upgraded.
Need to get 3722 kB of archives. After unpacking 11.1 MB will be used.
WARNING: untrusted versions of the following packages will be installed!

Untrusted packages could compromise your system's security.
You should only proceed with the installation if you are certain that
this is what you want to do.

  voms-clients myproxy 

*** WARNING ***   Ignoring these trust violations because
                  aptitude::CmdLine::Ignore-Trust-Violations is 'true'!
Writing extended state information...
Get:1 http://ftp.cz.debian.org/debian/ squeeze/main libssh2-1 amd64 1.2.6-1 [80.9 kB]
Get:2 http://ftp.cz.debian.org/debian/ squeeze/main libcurl3 amd64 7.21.0-2.1+squeeze2 [285 kB]
Get:3 http://ftp.cz.debian.org/debian/ squeeze/main curl amd64 7.21.0-2.1+squeeze2 [229 kB]
Get:4 http://ftp.cz.debian.org/debian/ squeeze/main diffstat amd64 1.53-1 [28.5 kB]
Get:5 http://ftp.cz.debian.org/debian/ squeeze/main libapt-pkg-perl amd64 0.1.24+b1 [91.5 kB]
Get:6 http://ftp.cz.debian.org/debian/ squeeze/main libsub-name-perl amd64 0.04-1 [10.4 kB]
Get:7 http://ftp.cz.debian.org/debian/ squeeze/main libclass-accessor-perl all 0.34-1 [25.9 kB]
Get:8 http://ftp.cz.debian.org/debian/ squeeze/main libfont-afm-perl all 1.20-1 [14.4 kB]
Get:9 http://ftp.cz.debian.org/debian/ squeeze/main liburi-perl all 1.54-2 [98.5 kB]
Get:10 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-tagset-perl all 3.20-2 [13.5 kB]
Get:11 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-parser-perl amd64 3.66-1 [115 kB]
Get:12 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-tree-perl all 3.23-2 [209 kB]
Get:13 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/main voms-clients amd64 2.0.10-1 [596 kB]
Get:14 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-format-perl all 2.04-2 [39.5 kB]
Get:15 http://ftp.cz.debian.org/debian/ squeeze/main libhtml-template-perl all 2.9-2 [65.9 kB]
Get:16 http://ftp.cz.debian.org/debian/ squeeze/main libio-pty-perl amd64 1:1.08-1 [42.5 kB]
Get:17 http://ftp.cz.debian.org/debian/ squeeze/main libio-string-perl all 1.08-2 [12.0 kB]
Get:18 http://ftp.cz.debian.org/debian/ squeeze/main libipc-run-perl all 0.89-1 [109 kB]
Get:19 http://ftp.cz.debian.org/debian/ squeeze/main libmailtools-perl all 2.06-1 [97.4 kB]
Get:20 http://ftp.cz.debian.org/debian/ squeeze/main libparse-debianchangelog-perl all 1.1.1-2.1 [60.5 kB]
Get:21 http://ftp.cz.debian.org/debian/ squeeze/main libwww-perl all 5.836-1 [401 kB]
Get:22 http://ftp.cz.debian.org/debian/ squeeze/main libxml-namespacesupport-perl all 1.09-3 [15.3 kB]
Get:23 http://ftp.cz.debian.org/debian/ squeeze/main libxml-parser-perl amd64 2.36-1.1+b1 [297 kB]
Get:24 http://ftp.cz.debian.org/debian/ squeeze/main libxml-sax-perl all 0.96+dfsg-2 [86.0 kB]
Get:25 http://ftp.cz.debian.org/debian/ squeeze/main libxml-sax-expat-perl all 0.40-1 [12.5 kB]
Get:26 http://ftp.cz.debian.org/debian/ squeeze/main libxml-simple-perl all 2.18-3 [72.8 kB]
Get:27 http://ftp.cz.debian.org/debian/ squeeze/main lintian all 2.4.3+squeeze1 [546 kB]
Get:28 http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/debian/ stable/third-party myproxy amd64 5.6-1+squeeze2 [65.1 kB]
Fetched 3722 kB in 0s (6308 kB/s)
Selecting previously deselected package libssh2-1.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 36573 files and directories currently installed.)
Unpacking libssh2-1 (from .../libssh2-1_1.2.6-1_amd64.deb) ...
Selecting previously deselected package libcurl3.
Unpacking libcurl3 (from .../libcurl3_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package curl.
Unpacking curl (from .../curl_7.21.0-2.1+squeeze2_amd64.deb) ...
Selecting previously deselected package diffstat.
Unpacking diffstat (from .../diffstat_1.53-1_amd64.deb) ...
Selecting previously deselected package libapt-pkg-perl.
Unpacking libapt-pkg-perl (from .../libapt-pkg-perl_0.1.24+b1_amd64.deb) ...
Selecting previously deselected package libsub-name-perl.
Unpacking libsub-name-perl (from .../libsub-name-perl_0.04-1_amd64.deb) ...
Selecting previously deselected package libclass-accessor-perl.
Unpacking libclass-accessor-perl (from .../libclass-accessor-perl_0.34-1_all.deb) ...
Selecting previously deselected package libfont-afm-perl.
Unpacking libfont-afm-perl (from .../libfont-afm-perl_1.20-1_all.deb) ...
Selecting previously deselected package liburi-perl.
Unpacking liburi-perl (from .../liburi-perl_1.54-2_all.deb) ...
Selecting previously deselected package libhtml-tagset-perl.
Unpacking libhtml-tagset-perl (from .../libhtml-tagset-perl_3.20-2_all.deb) ...
Selecting previously deselected package libhtml-parser-perl.
Unpacking libhtml-parser-perl (from .../libhtml-parser-perl_3.66-1_amd64.deb) ...
Selecting previously deselected package libhtml-tree-perl.
Unpacking libhtml-tree-perl (from .../libhtml-tree-perl_3.23-2_all.deb) ...
Selecting previously deselected package libhtml-format-perl.
Unpacking libhtml-format-perl (from .../libhtml-format-perl_2.04-2_all.deb) ...
Selecting previously deselected package libhtml-template-perl.
Unpacking libhtml-template-perl (from .../libhtml-template-perl_2.9-2_all.deb) ...
Selecting previously deselected package libio-pty-perl.
Unpacking libio-pty-perl (from .../libio-pty-perl_1%3a1.08-1_amd64.deb) ...
Selecting previously deselected package libio-string-perl.
Unpacking libio-string-perl (from .../libio-string-perl_1.08-2_all.deb) ...
Selecting previously deselected package libipc-run-perl.
Unpacking libipc-run-perl (from .../libipc-run-perl_0.89-1_all.deb) ...
Selecting previously deselected package libmailtools-perl.
Unpacking libmailtools-perl (from .../libmailtools-perl_2.06-1_all.deb) ...
Selecting previously deselected package libparse-debianchangelog-perl.
Unpacking libparse-debianchangelog-perl (from .../libparse-debianchangelog-perl_1.1.1-2.1_all.deb) ...
Selecting previously deselected package libwww-perl.
Unpacking libwww-perl (from .../libwww-perl_5.836-1_all.deb) ...
Selecting previously deselected package libxml-namespacesupport-perl.
Unpacking libxml-namespacesupport-perl (from .../libxml-namespacesupport-perl_1.09-3_all.deb) ...
Selecting previously deselected package libxml-parser-perl.
Unpacking libxml-parser-perl (from .../libxml-parser-perl_2.36-1.1+b1_amd64.deb) ...
Selecting previously deselected package libxml-sax-perl.
Unpacking libxml-sax-perl (from .../libxml-sax-perl_0.96+dfsg-2_all.deb) ...
Selecting previously deselected package libxml-sax-expat-perl.
Unpacking libxml-sax-expat-perl (from .../libxml-sax-expat-perl_0.40-1_all.deb) ...
Selecting previously deselected package libxml-simple-perl.
Unpacking libxml-simple-perl (from .../libxml-simple-perl_2.18-3_all.deb) ...
Selecting previously deselected package lintian.
Unpacking lintian (from .../lintian_2.4.3+squeeze1_all.deb) ...
Selecting previously deselected package voms-clients.
Unpacking voms-clients (from .../voms-clients_2.0.10-1_amd64.deb) ...
Selecting previously deselected package myproxy.
Unpacking myproxy (from .../myproxy_5.6-1+squeeze2_amd64.deb) ...
Processing triggers for man-db ...
Setting up libssh2-1 (1.2.6-1) ...
Setting up libcurl3 (7.21.0-2.1+squeeze2) ...
Setting up curl (7.21.0-2.1+squeeze2) ...
Setting up diffstat (1.53-1) ...
Setting up libapt-pkg-perl (0.1.24+b1) ...
Setting up libsub-name-perl (0.04-1) ...
Setting up libclass-accessor-perl (0.34-1) ...
Setting up libfont-afm-perl (1.20-1) ...
Setting up liburi-perl (1.54-2) ...
Setting up libhtml-tagset-perl (3.20-2) ...
Setting up libhtml-parser-perl (3.66-1) ...
Setting up libhtml-tree-perl (3.23-2) ...
Setting up libhtml-format-perl (2.04-2) ...
Setting up libhtml-template-perl (2.9-2) ...
Setting up libio-pty-perl (1:1.08-1) ...
Setting up libio-string-perl (1.08-2) ...
Setting up libipc-run-perl (0.89-1) ...
Setting up libmailtools-perl (2.06-1) ...
Setting up libparse-debianchangelog-perl (1.1.1-2.1) ...
Setting up libwww-perl (5.836-1) ...
Setting up libxml-namespacesupport-perl (1.09-3) ...
Setting up libxml-parser-perl (2.36-1.1+b1) ...
Setting up libxml-sax-perl (0.96+dfsg-2) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::PurePerl with priority 10...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...

Creating config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-sax-expat-perl (0.40-1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::SAX::Expat with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libxml-simple-perl (2.18-3) ...
Setting up lintian (2.4.3+squeeze1) ...
Generating en_US.UTF-8 locale for internal Lintian use....
Setting up voms-clients (2.0.10-1) ...
Setting up myproxy (5.6-1+squeeze2) ...
Reading package lists...
Building dependency tree...
Reading state information...
Reading extended state information...
Initializing package states...
Writing extended state information...
Reading task descriptions...
glite user ID is 999
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/games:/usr/games
HNAME=nympha16-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
/var/lib/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=999(glite) gid=999(glite) groups=999(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 06 01:01:03 nympha16-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u999 proxy certificate has been generated /tmp/x509up_u.999 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u999 X509_USER_PROXY_BOB=/tmp/x509up_u.999 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha16-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ..................................................................................................................................................... Done Proxy Verify OK Your proxy is valid until: Wed Feb 13 01:01:06 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u999
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:35, i.e. 35375 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35375 > 1794)?    done
Other particulars:
Registered proxy 42575 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1761398396/CN=12036226/CN=476657881
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u999 proxy certificate has been generated /tmp/x509up_u.999 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u999 X509_USER_PROXY_BOB=/tmp/x509up_u.999 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha16-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35375) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Wed Feb 6 13:31:12 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 06 01:31:12 nympha16-2.zcu.cz px-test-all.sh:    end
Feb 06 01:31:13 nympha16-2.zcu.cz px-test-packaging.sh:    start
Downloading packages...   skipped
Packages compliance check output: glite-px-myproxy-yaim:


libglite-security-proxyrenewal-dev:


glite-px-myproxy-yaim:


glite-px-proxyrenewal:


glite-px-proxyrenewal-progs:


Feb 06 01:31:14 nympha16-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 5 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host nympha5-2.zcu.cz
Duration 33 min
Testbed uptime 08:13:03 up 40 min,  0 users,  load average: 0.22, 0.05, 0.08

Test Repo Contents

nagios-plugins-dpm-disk 0.9.4 EMI-3-base
glite-lbjp-common-server-bones-devel 2.3.6 EMI-3-base
lfc-python 1.8.6 EMI-3-base
glite-yaim-bdii 4.3.11 EMI-3-base
semsg-plugins-lcgdm 1.3.2 EMI-3-base
is-interface-devel 1.14.0 EMI-3-base
glite-lb-yaim 4.5.8 EMI-3-base
gridsite-libs 2.0.4 EMI-3-base
delegation-java 3.0.7 EMI-3-base
apel-parsers 1.0.0 EMI-3-base
is-interface 1.14.0 EMI-3-base
nagios-plugins-argus 1.1.0 EMI-3-base
emi-resource-information-service-debuginfo 1.0.3 EMI-3-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-3-base
dpm-srm-server-mysql 1.8.6 EMI-3-base
glite-lbjp-common-db 3.2.6 EMI-3-base
xrootd-client-admin-java 3.2.7 EMI-3-third-party
nordugrid-arc-compat 1.0.1 EMI-3-base
dcap 2.47.7 EMI-3-base
nordugrid-arc-devel 3.0.0 EMI-3-base
nagios-plugins-ees 0.2.2 EMI-3-base
argus-pep-api-c-devel 2.2.0 EMI-3-base
openldap2.4 2.4.22 EMI-3-third-party
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-3-base
glite-lb-types 2.0.5 EMI-3-base
emi-lb-debuginfo 1.0.2 EMI-3-base
apel-client 1.0.0 EMI-3-base
lcmaps-plugins-afs 1.4.0 EMI-3-base
emi-lb 1.0.2 EMI-3-base
semsg-debuginfo 1.3.2 EMI-3-base
glite-lbjp-common-trio-devel 2.3.8 EMI-3-base
lcas-debuginfo 1.3.19 EMI-3-base
glite-lb-common-debuginfo 9.0.5 EMI-3-base
gfal-python26 1.14.0 EMI-3-base
glite-px-myproxy-yaim 4.1.12 EMI-3-base
emi.saga-adapter.context-cpp 1.0.2 EMI-3-base
emi-version 3.0.0 EMI-3-base
pseudonymity-ui 1.1.1 EMI-3-base
glite-lb-client-devel 6.0.5 EMI-3-base
dcap-tunnel-gsi 2.47.7 EMI-3-base
xrootd-libs 3.2.7 EMI-3-third-party
activemq 5.4.2 EMI-3-third-party
canl-c-debuginfo 2.0.7 EMI-3-base
wnodes_manager 2.0.3 EMI-3-base
glite-lb-client-java-debuginfo 2.0.2 EMI-3-base
sensor-host 1.0.0 EMI-3-base
glite-lb-state-machine 2.0.4 EMI-3-base
apel-ssm 2.0.0 EMI-3-base
lcgutils-testing-debuginfo 1.12.1 EMI-3-base
cgreen-debuginfo 1.0.1 EMI-3-base
gridftp-ifce 2.3.0 EMI-3-base
nagios-plugins-lfc 0.9.4 EMI-3-base
wnodes_nameserver 2.0.4 EMI-3-base
dpm-xrootd 3.1.1 EMI-3-base
semsg-plugins-debuginfo 1.3.2 EMI-3-base
glite-lb-utils-debuginfo 2.3.6 EMI-3-base
bouncycastle146-mail 1.46 EMI-3-third-party
glite-lb-common 9.0.5 EMI-3-base
glite-info-provider-service 1.9.0 EMI-3-base
lcas-plugins-basic 1.3.6 EMI-3-base
emi-wms 3.5.0 EMI-3-base
lcg-expiregridmapdir 3.0.1 EMI-3-base
lfc 1.8.6 EMI-3-base
emi-storm-frontend-mp 1.1.0 EMI-3-base
emi-bdii-site-debuginfo 1.0.0 EMI-3-base
glite-lbjp-common-log 1.3.6 EMI-3-base
lcg-tags 0.4.0 EMI-3-base
lcgdm-debuginfo 1.8.6 EMI-3-base
glite-lbjp-common-gss 3.2.11 EMI-3-base
nordugrid-arc-arcproxyalt 3.0.0 EMI-3-base
voms-devel 2.0.10 EMI-3-base
lcmaps-debuginfo 1.5.7 EMI-3-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-3-base
glite-lbjp-common-maildir-debuginfo 2.3.6 EMI-3-base
argus-pep-common 2.3.0 EMI-3-base
gfalFS 1.0.1 EMI-3-base
unicore-uvos-webauth 1.6.0 EMI-3-base
nordugrid-arc-plugins-gfal 3.0.0 EMI-3-base
nordugrid-arc-ca-utils 3.0.0 EMI-3-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-3-base
emi-dpm_mysql 1.8.6 EMI-3-base
canl-c++-devel 1.0.0 EMI-3-base
semsg-devel 1.3.2 EMI-3-base
ees 0.1.4 EMI-3-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-3-base
wnodes_hypervisor 2.0.5 EMI-3-base
glite-lb-state-machine-debuginfo 2.0.4 EMI-3-base
apr1.4-devel 1.4.2 EMI-3-third-party
dmlite-plugins-oracle 0.4.0 EMI-3-base
nordugrid-arc-acix-core 3.0.0 EMI-3-base
glite-yaim-clients 5.2.0 EMI-3-base
xacml-debuginfo 1.1.2 EMI-3-base
jclassads 2.4.0 EMI-3-third-party
unicore-xuudb 2.0.0 EMI-3-base
argus-gsi-pep-callout 1.3.0 EMI-3-base
a1_grid_env-debuginfo 3.0.2 EMI-3-base
lcgdm-dav-server 0.11.0 EMI-3-base
lfc-libs 1.8.6 EMI-3-base
nordugrid-arc-ws-monitor 3.0.0 EMI-3-base
argus-pdp 1.6.0 EMI-3-base
dpm-nfs-debuginfo 0.7.0 EMI-3-base
unicore-tsi6 5.1.0 EMI-3-base
gfal-doc 1.14.0 EMI-3-base
glite-lbjp-common-jp-interface-devel 2.3.6 EMI-3-base
canl-c++ 1.0.0 EMI-3-base
nordugrid-arc-client 3.0.0 EMI-3-base
nordugrid-arc-plugins-xrootd 3.0.0 EMI-3-base
emi-wms-debuginfo 3.5.0 EMI-3-base
dpm-rfio-server 1.8.6 EMI-3-base
emi-emir 1.2.1 EMI-3-base
dmlite-plugins-librarian 0.4.0 EMI-3-base
storm-pre-assembled-configuration 1.1.0 EMI-3-base
maui-client 3.2.6p21 EMI-3-third-party
emi-trustmanager-axis 2.0.2 EMI-3-base
lcg-util-python26 1.14.0 EMI-3-base
nagios-lcgdm 0.9.4 EMI-3-base
cgreen-devel 1.0.1 EMI-3-base
openldap2.4-servers 2.4.22 EMI-3-third-party
lcas-lcmaps-gt4-interface 0.2.5 EMI-3-third-party
glite-lbjp-common-maildir 2.3.6 EMI-3-base
argus-pep-common-debuginfo 2.3.0 EMI-3-base
fts2-client 2.2.9 EMI-3-base
yaim-argus_server-debuginfo 1.6.0 EMI-3-base
edg-mkgridmap 4.0.0 EMI-3-base
srm-ifce-devel 1.14.0 EMI-3-base
emi-voms-mysql 1.0.1 EMI-3-base
dmlite-plugins-profiler-debuginfo 0.4.0 EMI-3-base
CGSI-gSOAP 1.3.5 EMI-3-base
glite-lb-state-machine-devel 2.0.4 EMI-3-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-3-base
glite-jobid-api-java-javadoc 1.3.4 EMI-3-base
emi-trustmanager-tomcat 3.0.1 EMI-3-base
argus-pdp-pep-common 1.4.0 EMI-3-base
c-check 0.9.8 EMI-3-third-party
nagios-plugins-bdii 1.0.14 EMI-3-base
maui 3.2.6p21 EMI-3-third-party
glue-validator 1.0.2 EMI-3-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-3-base
dpm-server-oracle 1.8.6 EMI-3-base
dcap-devel 2.47.7 EMI-3-base
maven 2.2.1 EMI-3-third-party
glite-info-static 0.2.0 EMI-3-base
emi-lfc_oracle 1.8.6 EMI-3-base
lcgdm-dav 0.11.0 EMI-3-base
gridftp-ifce-debuginfo 2.3.0 EMI-3-base
lcas-plugins-check-executable 1.2.4 EMI-3-base
fts2-devel 2.2.9 EMI-3-base
nordugrid-arc-gridmap-utils 3.0.0 EMI-3-base
lcmaps-plugins-basic-debuginfo 1.5.1 EMI-3-base
lcgdm-oracle-debuginfo 1.8.6 EMI-3-base
lcg-ManageVOTag 4.0.0 EMI-3-base
lcmaps-plugins-basic-ldap 1.5.1 EMI-3-base
unicore-uvos-server 1.6.0 EMI-3-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-3-base
dmlite-plugins-mysql-debuginfo 0.4.1 EMI-3-base
pseudonymity-server 1.1.1 EMI-3-base
dpm-libs 1.8.6 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
glite-lbjp-common-jp-interface 2.3.6 EMI-3-base
gfal2-python-doc 1.1.0 EMI-3-base
sensor-common 1.0.0 EMI-3-base
glexec-wrapper-scripts 0.0.7 EMI-3-base
nordugrid-arc-arex 3.0.0 EMI-3-base
argus-pdp-debuginfo 1.6.0 EMI-3-base
glite-lb-logger-msg 1.2.8 EMI-3-base
lcmaps-without-gsi 1.5.7 EMI-3-base
glite-lb-utils 2.3.6 EMI-3-base
canl-c++-debuginfo 1.0.0 EMI-3-base
dcap-libs 2.47.7 EMI-3-base
xrootd-doc 3.2.7 EMI-3-third-party
dpm-server-mysql 1.8.6 EMI-3-base
glite-build-common-cpp-debuginfo 3.3.2 EMI-3-base
glite-yaim-core 5.1.0 EMI-3-base
gridsite-devel 2.0.4 EMI-3-base
dmlite-debuginfo 0.4.2 EMI-3-base
glite-lbjp-common-gsoap-plugin 3.2.7 EMI-3-base
ees-devel 0.1.4 EMI-3-base
jug 1.1 EMI-3-third-party
voms-doc 2.0.10 EMI-3-base
xrootd-fuse 3.2.7 EMI-3-third-party
emi-storm-backend-mp-debuginfo 1.2.0 EMI-3-base
axis1.4 1.4 EMI-3-third-party
nordugrid-arc-debuginfo 3.0.0 EMI-3-base
glue-schema-doc 2.0.8 EMI-3-base
nagios-plugins-lcgdm-common 0.9.4 EMI-3-base
activemq-cpp-library 3.2.5 EMI-3-third-party
lcmaps-basic-interface 1.5.7 EMI-3-base
glite-px-proxyrenewal-progs 1.3.31 EMI-3-base
voms-debuginfo 2.0.10 EMI-3-base
lcmaps-devel 1.5.7 EMI-3-base
srm-ifce 1.14.0 EMI-3-base
lcgutils-testing 1.12.1 EMI-3-base
argus-pdp-pep-common-debuginfo 1.4.0 EMI-3-base
lcmaps-without-gsi-devel 1.5.7 EMI-3-base
semsg-plugins-py 1.3.2 EMI-3-base
emir-serp 1.2.1 EMI-3-base
nagios-plugins-glexec 0.3.2 EMI-3-base
nordugrid-arc-information-index 1.0.4 EMI-3-base
wnodes_bait 2.0.8 EMI-3-base
lcg-util-devel 1.14.0 EMI-3-base
cleanup-grid-accounts 2.0.0 EMI-3-base
a1_grid_env 3.0.2 EMI-3-base
glexec 0.9.8 EMI-3-base
glite-lb-state-machine-plugins 2.0.4 EMI-3-base
glite-wn-info 1.0.3 EMI-3-base
storm-dynamic-info-provider 1.7.4 EMI-3-base
nordugrid-arc-plugins-needed 3.0.0 EMI-3-base
sensor-run 1.0.0 EMI-3-base
glite-info-update-endpoints 2.0.10 EMI-3-base
gfal2-debuginfo 2.1.0 EMI-3-base
nordugrid-arc-doxygen 3.0.0 EMI-3-base
fts2-client-debuginfo 2.2.9 EMI-3-base
lcmaps-openssl-interface 1.5.7 EMI-3-base
glite-lbjp-common-maildir-devel 2.3.6 EMI-3-base
lcas-devel 1.3.19 EMI-3-base
glexec-debuginfo 0.9.8 EMI-3-base
pseudonymity-common 1.1.1 EMI-3-base
dpm-python 1.8.6 EMI-3-base
wnodes_site_specific 2.0.2 EMI-3-base
wnodes_cachemanager 2.0.1 EMI-3-base
lcas-plugins-voms 1.3.11 EMI-3-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-3-base
mpi-start 1.5.0 EMI-3-base
emi-trustmanager 3.1.4 EMI-3-base
emi-px-debuginfo 1.0.2 EMI-3-base
xrootd 3.2.7 EMI-3-third-party
nordugrid-arc-nagios-plugins 1.5.0 EMI-3-base
nordugrid-arc 3.0.0 EMI-3-base
wnodes_utils 2.0.4 EMI-3-base
emi-bdii-site 1.0.0 EMI-3-base
emi-version-debuginfo 3.0.0 EMI-3-base
dpm-dsi-debuginfo 1.8.3 EMI-3-base
gridftp-ifce-devel 2.3.0 EMI-3-base
lcmaps-plugins-verify-proxy 1.5.4 EMI-3-base
lcgdm-libs 1.8.6 EMI-3-base
lfc-yaim 4.2.6 EMI-3-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-3-base
lfc-python26 1.8.6 EMI-3-base
emi-release 3.0.0 EMI-3-base
glite-yaim-mpi 1.1.12 EMI-3-base
glite-jobid-api-java 1.3.4 EMI-3-base
gfal-devel 1.14.0 EMI-3-base
canl-java-tomcat 0.1.12 EMI-3-base
dmlite-plugins-mysql 0.4.1 EMI-3-base
nordugrid-arc-nagios-plugins-doc 1.5.0 EMI-3-base
voms-api-java3-javadoc 3.0 EMI-3-base
glite-jobid-api-c-devel 2.2.7 EMI-3-base
lcmaps-globus-interface 1.5.7 EMI-3-base
lcgdm-tests-debuginfo 1.8.4 EMI-3-base
emi.saga-adapter.isn-common 1.0.1 EMI-3-base
fts-monitoring 0.0.1 EMI-3-base
yaim-glexec-wn 2.3.3 EMI-3-base
glite-lb-logger 2.4.14 EMI-3-base
tstorm 2.0.1 EMI-3-base
lfc-perl 1.8.6 EMI-3-base
glite-lb-server 3.0.6 EMI-3-base
nordugrid-arc-acix-cache 3.0.0 EMI-3-base
glite-lb-logger-devel 2.4.14 EMI-3-base
glite-jobid-api-cpp-devel 1.3.6 EMI-3-base
unicore-hila-gridftp 2.4.0 EMI-3-base
lcgdm-dav-debuginfo 0.11.0 EMI-3-base
glite-lbjp-common-log-devel 1.3.6 EMI-3-base
argus-pep-api-c-debuginfo 2.2.0 EMI-3-base
apr-util1.3-devel 1.3.10 EMI-3-third-party
emi-mpi 1.0.2 EMI-3-base
glite-lbjp-common-gss-debuginfo 3.2.11 EMI-3-base
dpm-copy-server-mysql 1.8.6 EMI-3-base
emi-argus-debuginfo 1.6.0 EMI-3-base
glite-info-site 0.4.0 EMI-3-base
gfal2-utils-debuginfo 0.0.14 EMI-3-base
argus-pep-api-java 2.2.0 EMI-3-base
wnodes_accounting 1.0.0 EMI-3-base
glite-lb-ws-test-debuginfo 1.4.6 EMI-3-base
bdii-config-top 1.0.6 EMI-3-base
gridsite-commands 2.0.4 EMI-3-base
srm-ifce-debuginfo 1.14.0 EMI-3-base
glite-lb-harvester-debuginfo 1.3.8 EMI-3-base
canl-c 2.0.7 EMI-3-base
dmlite-plugins-librarian-debuginfo 0.4.0 EMI-3-base
mongo-10gen-server 2.0.4 EMI-3-third-party
sensor-service 1.0.0 EMI-3-base
argus-pep-server 1.6.0 EMI-3-base
storm-gridhttps-server 2.0.0 EMI-3-base
glite-initscript-globus-gridftp 1.0.4 EMI-3-base
xrootd-debuginfo 3.2.7 EMI-3-third-party
glite-lb-logger-debuginfo 2.4.14 EMI-3-base
glite-lb-harvester 1.3.8 EMI-3-base
emi-bdii-top-debuginfo 1.0.1 EMI-3-base
oracle-compat 1.0.0 EMI-3-base
glite-lb-logger-msg-debuginfo 1.2.8 EMI-3-base
nordugrid-arc-acix-index 3.0.0 EMI-3-base
glite-px-proxyrenewal-debuginfo 1.3.31 EMI-3-base
lcgdm-tests 1.8.4 EMI-3-base
glite-data-catalog-interface 2.0.0 EMI-3-base
glexec-wn 1.2.0 EMI-3-base
emi-storm-backend-mp 1.2.0 EMI-3-base
glite-px-proxyrenewal 1.3.31 EMI-3-base
canl-c-doc 2.0.7 EMI-3-base
emi-dpm_disk 1.8.6 EMI-3-base
dpm-dsi-devel 1.8.3 EMI-3-base
lcg-util-debuginfo 1.14.0 EMI-3-base
canl-java-axis2 0.1.3 EMI-3-base
dpm-copy-server-oracle 1.8.6 EMI-3-base
glite-build-common-cpp 3.3.2 EMI-3-base
glite-lbjp-common-trio-debuginfo 2.3.8 EMI-3-base
condor 7.4.2 EMI-3-third-party
condor-lcg 1.2.0 EMI-3-third-party
emi-voms-mysql-debuginfo 1.0.1 EMI-3-base
cx_Oracle 5.0.3 EMI-3-third-party
emi-maven-common 1.0.0 EMI-3-base
voms-api-java3 3.0 EMI-3-base
lcmaps-plugins-basic 1.5.1 EMI-3-base
gfal2-python 1.1.0 EMI-3-base
canl-c-devel 2.0.7 EMI-3-base
tstorm-common 2.0.1 EMI-3-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.4 EMI-3-base
glite-px-proxyrenewal-libs 1.3.31 EMI-3-base
nordugrid-arc-egiis 3.0.0 EMI-3-base
glite-info-provider-ldap 1.4.1 EMI-3-base
wnodes_cli 1.0.3 EMI-3-base
unicore-uvos-webapp 1.6.0 EMI-3-base
yaim-storm 4.3.0 EMI-3-base
dpm-python26 1.8.6 EMI-3-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-3-base
unicore-nagios-plugins 2.2.1 EMI-3-base
emi-storm-srm-client-mp 1.0.0 EMI-3-base
nagios-plugins-argus-debuginfo 1.1.0 EMI-3-base
dpm-nfs-server 0.7.0 EMI-3-base
glite-lb-client 6.0.5 EMI-3-base
gridsite-service-clients 2.0.4 EMI-3-base
lcgdm-devel 1.8.6 EMI-3-base
nordugrid-arc-python26 3.0.0 EMI-3-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-3-base
xacml 1.1.2 EMI-3-base
gfal-python 1.14.0 EMI-3-base
glite-lb-server-debuginfo 3.0.6 EMI-3-base
unicore-gateway6 5.0.0 EMI-3-base
unicore-hila-emi-es 2.4.0 EMI-3-base
glite-yaim-hydra 1.0.0 EMI-3-base
glite-lb-client-progs 6.0.5 EMI-3-base
nordugrid-arc-ldap-monitor 3.0.0 EMI-3-base
lcas 1.3.19 EMI-3-base
nagios-plugins-dpm-head 0.9.4 EMI-3-base
lcmaps-plugins-c-pep 1.2.3 EMI-3-base
tstorm-sanity 2.0.1 EMI-3-base
voms-mysql-plugin 3.1.6 EMI-3-base
nordugrid-arc-nordugrid-arc-misc-utils 3.0.0 EMI-3-base
nordugrid-arc-aris 3.0.0 EMI-3-base
dpm-srm-server-oracle 1.8.6 EMI-3-base
nordugrid-arc-ldap-infosys 3.0.0 EMI-3-base
yaim-argus_server 1.6.0 EMI-3-base
nordugrid-arc-plugins-globus 3.0.0 EMI-3-base
gfalFS-debuginfo 1.0.1 EMI-3-base
xrootd-devel 3.2.7 EMI-3-third-party
maui-devel 3.2.6p21 EMI-3-third-party
openldap2.4-extra-schemas 1.3 EMI-3-third-party
argus-gsi-pep-callout-debuginfo 1.3.0 EMI-3-base
glite-info-plugin-fcr 3.0.4 EMI-3-base
emi-dpm_oracle 1.8.6 EMI-3-base
dmlite-plugins-adapter-debuginfo 0.4.0 EMI-3-base
gridsite 2.0.4 EMI-3-base
semsg-libs 1.3.2 EMI-3-base
libldap2.4_2 2.4.22 EMI-3-third-party
argus-pap 1.6.0 EMI-3-base
glite-lbjp-common-gsoap-plugin-devel 3.2.7 EMI-3-base
argus-pep-api-java-debuginfo 2.2.0 EMI-3-base
voms-clients3 3.0 EMI-3-base
glite-lbjp-common-log-debuginfo 1.3.6 EMI-3-base
dcap-tunnel-ssl 2.47.7 EMI-3-base
lcmaps-plugins-c-pep-debuginfo 1.2.3 EMI-3-base
dcap-tunnel-telnet 2.47.7 EMI-3-base
canl-c-examples 2.0.7 EMI-3-base
lcmaps-plugins-voms 1.5.5 EMI-3-base
nordugrid-arc-compute-element 1.0.4 EMI-3-base
bdii-config-site 1.0.6 EMI-3-base
mkgltempdir 0.0.3 EMI-3-base
unicore-hila-unicore6 2.4.0 EMI-3-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-3-base
dpm-xrootd-devel 3.1.1 EMI-3-base
glite-yaim-glexec-wn 2.3.2 EMI-3-base
emi-wn 2.0.1 EMI-3-base
mongo-10gen 2.0.4 EMI-3-third-party
gfal2-python-debuginfo 1.1.0 EMI-3-base
lfc-devel 1.8.6 EMI-3-base
argus-pep-api-c 2.2.0 EMI-3-base
glite-lb-ws-interface 4.0.4 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
dpm-devel 1.8.6 EMI-3-base
unicore-registry6 6.0.0 EMI-3-base
storm-gridhttps-plugin 1.1.0 EMI-3-base
lfc-server-oracle 1.8.6 EMI-3-base
glue-schema 2.0.8 EMI-3-base
nordugrid-arc-java 3.0.0 EMI-3-base
emi-storm-gridhttps-mp 1.0.0 EMI-3-base
glite-px-proxyrenewal-devel 1.3.31 EMI-3-base
glite-lbjp-common-jp-interface-debuginfo 2.3.6 EMI-3-base
glue-validator-cron 1.0.1 EMI-3-base
lcg-util 1.14.0 EMI-3-base
nagios-plugins-lcgdm 0.9.4 EMI-3-base
sts 1.0.0 EMI-3-base
canl-java 1.1.0 EMI-3-base
xrootd-client 3.2.7 EMI-3-third-party
lcas-interface 1.3.19 EMI-3-base
semsg-server 1.3.2 EMI-3-base
gsoap2.7-devel 2.7.6b EMI-3-third-party
emi-resource-information-service 1.0.3 EMI-3-base
semsg 1.3.2 EMI-3-base
lcg-util-libs 1.14.0 EMI-3-base
nordugrid-arc-gridftpd 3.0.0 EMI-3-base
emi-maven-common-debuginfo 1.0.0 EMI-3-base
argus-pep-server-debuginfo 1.6.0 EMI-3-base
nordugrid-arc-hed 3.0.0 EMI-3-base
gfal2-utils 0.0.14 EMI-3-base
glite-lbjp-common-trio 2.3.8 EMI-3-base
glite-lbjp-common-db-debuginfo 3.2.6 EMI-3-base
glite-lbjp-common-db-devel 3.2.6 EMI-3-base
emi-px 1.0.2 EMI-3-base
lcg-util-python 1.14.0 EMI-3-base
xacml-devel 1.1.2 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
dpm-yaim 4.2.9 EMI-3-base
gridsite-debuginfo 2.0.4 EMI-3-base
glite-lb-doc 1.4.11 EMI-3-base
glite-lb-client-debuginfo 6.0.5 EMI-3-base
apel-server 1.0.0 EMI-3-base
voms-clients 2.0.10 EMI-3-base
dpm 1.8.6 EMI-3-base
SAGA.lsu-cpp.engine 1.6.0 EMI-3-third-party
dcap-debuginfo 2.47.7 EMI-3-base
emi-bdii-top 1.0.1 EMI-3-base
emi-lb-nagios-plugins 1.2.9 EMI-3-base
is-interface-debuginfo 1.14.0 EMI-3-base
sensor-api 1.0.0 EMI-3-base
dpm-dsi 1.8.3 EMI-3-base
maui-server 3.2.6p21 EMI-3-third-party
unicore-ucc6 6.0.0 EMI-3-base
nordugrid-arc-datadelivery-service 3.0.0 EMI-3-base
emi-argus 1.6.0 EMI-3-base
nordugrid-arc-client-tools 1.0.4 EMI-3-base
oracle-compat-debuginfo 1.0.0 EMI-3-base
editline 2.9 EMI-3-third-party
lcmaps-plugins-voms-debuginfo 1.5.5 EMI-3-base
cgreen 1.0.1 EMI-3-base
glite-lb-ws-test 1.4.6 EMI-3-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-3-base
unicore-hila-shell 2.4.0 EMI-3-base
glite-lb-client-java 2.0.2 EMI-3-base
canl-java-javadoc 1.1.0 EMI-3-base
glite-lbjp-common-gss-devel 3.2.11 EMI-3-base
dpm-name-server-oracle 1.8.6 EMI-3-base
glite-jobid-api-c 2.2.7 EMI-3-base
glite-jobid-api-c-debuginfo 2.2.7 EMI-3-base
voms-server 2.0.10 EMI-3-base
emi-lfc_mysql 1.8.6 EMI-3-base
lcas-plugins-voms-debuginfo 1.3.11 EMI-3-base
nordugrid-arc-doc 1.3.0 EMI-3-base
gfal 1.14.0 EMI-3-base
ant1.8 1.8.1 EMI-3-third-party
ees-debuginfo 0.1.4 EMI-3-base
gfal-debuginfo 1.14.0 EMI-3-base
glite-lb-common-devel 9.0.5 EMI-3-base
voms 2.0.10 EMI-3-base
dcap-tunnel-krb 2.47.7 EMI-3-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.2.7 EMI-3-base
apel-lib 1.0.0 EMI-3-base
unicore-uvos-clc 1.7.0 EMI-3-base
lfc-dli 1.8.6 EMI-3-base
dmlite-plugins-oracle-debuginfo 0.4.0 EMI-3-base
lcmaps 1.5.7 EMI-3-base
glite-lbjp-common-server-bones 2.3.6 EMI-3-base
glite-lbjp-common-server-bones-debuginfo 2.3.6 EMI-3-base
lfc-server-mysql 1.8.6 EMI-3-base
dpm-perl 1.8.6 EMI-3-base
dpm-name-server-mysql 1.8.6 EMI-3-base
dpm-xrootd-debuginfo 3.1.1 EMI-3-base
mm-mysql 3.1.8 EMI-3-third-party
nordugrid-arc-cache-service 3.0.0 EMI-3-base
yaim-voms 1.1.1 EMI-3-base
nordugrid-arc-python 3.0.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
# must use EMI-3 testing repositories
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/i386/base/emi-release-3.0.0-1.el5.noarch.rpm
for i in base updates third-party contribs; do sed -i 's,/EMI/3/sl5/,/EMI/testing/3/sl5/,' /etc/yum.repos.d/emi3-$i.repo; done

cd /etc/yum.repos.d
wget --no-verbose http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/0005fe5d-a3cc-48ca-83ef-6c064b0a29c3/sl5_ia32_gcc412EPEL/etics-registered-build-by-id-protect.repo
echo priority=39 >> etics-registered-build-by-id-protect.repo
echo timeout=120 >> etics-registered-build-by-id-protect.repo
cd -

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/i386/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           132 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/i386/base/emi-release-3.0.0-1.el5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
/tmp/org.glite.testsuites.ctb/PX/tests
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
276 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.2-2.el5 set to be updated
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: bdii for package: emi-px
---> Package glite-px-proxyrenewal.i386 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.i386 0:3.0.0-0.rc.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.i386 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.31-1.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1 for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.i386 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: libvomsapi.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libmyproxy.so.5 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0 for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-server.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: libglobus_usage.so.0 for package: myproxy-server
--> Running transaction check
---> Package expect.i386 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.i386 0:1.3.31-1.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-common.i386 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3 for package: globus-common
---> Package globus-gsi-cert-utils.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0 for package: globus-gsi-cert-utils
---> Package globus-gsi-cert-utils-progs.i386 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.i386 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.i386 0:6.2-1.el5 set to be updated
---> Package globus-gssapi-gsi.i386 0:10.7-1.el5 set to be updated
---> Package globus-usage.i386 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0 for package: globus-usage
---> Package myproxy.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package myproxy-libs.i386 0:5.9-2.el5 set to be updated
--> Processing Dependency: libglobus_gss_assist.so.3 for package: myproxy-libs
---> Package openldap-clients.i386 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.i386 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.i386 0:2.0.10-1.el5 set to be updated
--> Running transaction check
---> Package globus-common-progs.i386 0:14.9-1.el5 set to be updated
---> Package globus-gsi-callback.i386 0:4.4-1.el5 set to be updated
---> Package globus-gsi-openssl-error.i386 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.i386 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.i386 0:5.3-1.el5 set to be updated
---> Package globus-gss-assist.i386 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0 for package: globus-gss-assist
---> Package globus-openssl-module.i386 0:3.2-1.el5 set to be updated
---> Package globus-proxy-utils.i386 0:5.0-2.el5 set to be updated
---> Package globus-xio.i386 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.i386 0:1.5.22-7.el5_4 set to be updated
---> Package make.i386 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.i386 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.i386 0:2.0.10-1.el5 set to be updated
--> Running transaction check
---> Package bc.i386 0:1.06-21 set to be updated
---> Package gettext.i386 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1 for package: gettext
--> Processing Dependency: libgomp.so.1(GOMP_1.0) for package: gettext
---> Package globus-callout.i386 0:2.2-1.el5 set to be updated
---> Package m4.i386 0:1.4.5-3.el5.1 set to be updated
---> Package patch.i386 0:2.5.4-31.el5 set to be updated
---> Package pax.i386 0:3.4-2.el5 set to be updated
---> Package time.i386 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.i386 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                        Arch      Version           Repository     Size
================================================================================
Installing:
 emi-px                         i386      1.0.2-2.el5       ETICS-registered-build-0005fe5d-a3cc-48ca-83ef-6c064b0a29c3-sl5_ia32_gcc412EPEL
                                                                          1.8 k
 glite-px-proxyrenewal          i386      1.3.31-1.el5      ETICS-registered-build-0005fe5d-a3cc-48ca-83ef-6c064b0a29c3-sl5_ia32_gcc412EPEL
                                                                          1.9 k
Installing for dependencies:
 bc                             i386      1.06-21           sl-base       105 k
 bdii                           noarch    5.2.12-1.el5      EMI-3-base     22 k
 emi-version                    i386      3.0.0-0.rc.sl5    EMI-3-base    1.9 k
 expect                         i386      5.43.0-8.el5      sl-base       158 k
 fetch-crl                      noarch    2.8.5-1.el5       epel           24 k
 gettext                        i386      0.17-1.el5        sl-base       2.4 M
 glite-info-provider-service    noarch    1.9.0-5.el5       EMI-3-base     66 k
 glite-px-myproxy-yaim          noarch    4.1.12-1.el5      ETICS-registered-build-0005fe5d-a3cc-48ca-83ef-6c064b0a29c3-sl5_ia32_gcc412EPEL
                                                                           15 k
 glite-px-proxyrenewal-devel    i386      1.3.31-1.el5      ETICS-registered-build-0005fe5d-a3cc-48ca-83ef-6c064b0a29c3-sl5_ia32_gcc412EPEL
                                                                          5.7 k
 glite-px-proxyrenewal-libs     i386      1.3.31-1.el5      ETICS-registered-build-0005fe5d-a3cc-48ca-83ef-6c064b0a29c3-sl5_ia32_gcc412EPEL
                                                                           23 k
 glite-px-proxyrenewal-progs    i386      1.3.31-1.el5      ETICS-registered-build-0005fe5d-a3cc-48ca-83ef-6c064b0a29c3-sl5_ia32_gcc412EPEL
                                                                           43 k
 glite-yaim-bdii                noarch    4.3.11-1.el5      EMI-3-base    9.3 k
 glite-yaim-core                noarch    5.1.0-1.sl5       EMI-3-base    118 k
 globus-callout                 i386      2.2-1.el5         epel           16 k
 globus-common                  i386      14.9-1.el5        epel          128 k
 globus-common-progs            i386      14.9-1.el5        epel           34 k
 globus-gsi-callback            i386      4.4-1.el5         epel           40 k
 globus-gsi-cert-utils          i386      8.3-1.el5         epel           19 k
 globus-gsi-cert-utils-progs    i386      8.3-1.el5         epel           26 k
 globus-gsi-credential          i386      5.3-1.el5         epel           33 k
 globus-gsi-openssl-error       i386      2.1-2.el5         epel           16 k
 globus-gsi-proxy-core          i386      6.2-1.el5         epel           33 k
 globus-gsi-proxy-ssl           i386      4.1-2.el5         epel           17 k
 globus-gsi-sysconfig           i386      5.3-1.el5         epel           28 k
 globus-gss-assist              i386      8.6-1.el5         epel           33 k
 globus-gssapi-gsi              i386      10.7-1.el5        epel           57 k
 globus-openssl-module          i386      3.2-1.el5         epel           13 k
 globus-proxy-utils             i386      5.0-2.el5         epel           44 k
 globus-usage                   i386      3.1-2.el5         epel           16 k
 globus-xio                     i386      3.3-1.el5         epel          154 k
 glue-schema                    noarch    2.0.8-2.el5       EMI-3-base     34 k
 libgomp                        i386      4.4.6-3.el5.1     sl-base        72 k
 libtool-ltdl                   i386      1.5.22-7.el5_4    sl-base        37 k
 m4                             i386      1.4.5-3.el5.1     sl-base       133 k
 make                           i386      1:3.81-3.el5      sl-base       466 k
 myproxy                        i386      5.9-2.el5         epel           83 k
 myproxy-admin                  i386      5.9-2.el5         epel           53 k
 myproxy-libs                   i386      5.9-2.el5         epel          123 k
 myproxy-server                 i386      5.9-2.el5         epel           53 k
 openldap-clients               i386      2.3.43-25.el5     sl-base       218 k
 openldap-servers               i386      2.3.43-25.el5     sl-base       3.1 M
 patch                          i386      2.5.4-31.el5      sl-base        65 k
 pax                            i386      3.4-2.el5         sl-base        63 k
 redhat-lsb                     i386      4.0-2.1.4.el5     sl-base        25 k
 time                           i386      1.7-27.2.2        sl-base        17 k
 voms                           i386      2.0.10-1.el5      EMI-3-base    162 k
 voms-clients                   i386      2.0.10-1.el5      EMI-3-base    170 k

Transaction Summary
================================================================================
Install      49 Package(s)
Upgrade       0 Package(s)

Total download size: 8.5 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.7 MB/s | 8.5 MB     00:04     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : libtool-ltdl                                            1/49 

  Installing     : globus-common                                           2/49 

  Installing     : globus-gsi-openssl-error                                3/49 

  Installing     : globus-gsi-sysconfig                                    4/49 

  Installing     : globus-gsi-proxy-ssl                                    5/49 

  Installing     : globus-openssl-module                                   6/49 

  Installing     : globus-gsi-cert-utils                                   7/49 

  Installing     : globus-gsi-callback                                     8/49 

  Installing     : globus-gsi-credential                                   9/49 

  Installing     : globus-gsi-proxy-core                                  10/49 

  Installing     : globus-gssapi-gsi                                      11/49 

  Installing     : voms                                                   12/49 

  Installing     : make                                                   13/49 

  Installing     : openldap-servers                                       14/49 

  Installing     : voms-clients                                           15/49 

  Installing     : globus-common-progs                                    16/49 

  Installing     : globus-callout                                         17/49 

  Installing     : globus-gss-assist                                      18/49 

  Installing     : myproxy-libs                                           19/49 

  Installing     : glite-px-proxyrenewal-libs                             20/49 

  Installing     : glite-px-proxyrenewal-progs                            21/49 

  Installing     : globus-proxy-utils                                     22/49 

  Installing     : myproxy                                                23/49 

  Installing     : globus-xio                                             24/49 

  Installing     : globus-usage                                           25/49 

  Installing     : myproxy-server                                         26/49 

  Installing     : pax                                                    27/49 

  Installing     : expect                                                 28/49 

  Installing     : patch                                                  29/49 

  Installing     : m4                                                     30/49 

  Installing     : libgomp                                                31/49 

  Installing     : gettext                                                32/49 

  Installing     : time                                                   33/49 

  Installing     : bc                                                     34/49 

  Installing     : openldap-clients                                       35/49 

  Installing     : glue-schema                                            36/49 

  Installing     : bdii                                                   37/49 

  Installing     : redhat-lsb                                             38/49 

  Installing     : glite-yaim-core                                        39/49 

  Installing     : glite-px-proxyrenewal-devel                            40/49 

  Installing     : globus-gsi-cert-utils-progs                            41/49 

  Installing     : emi-version                                            42/49 

  Installing     : glite-info-provider-service                            43/49 

  Installing     : glite-yaim-bdii                                        44/49 

  Installing     : glite-px-myproxy-yaim                                  45/49 

  Installing     : fetch-crl                                              46/49 

  Installing     : glite-px-proxyrenewal                                  47/49 

  Installing     : myproxy-admin                                          48/49 

  Installing     : emi-px                                                 49/49 

Installed:
  emi-px.i386 0:1.0.2-2.el5      glite-px-proxyrenewal.i386 0:1.3.31-1.el5     

Dependency Installed:
  bc.i386 0:1.06-21                                                             
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.i386 0:3.0.0-0.rc.sl5                                             
  expect.i386 0:5.43.0-8.el5                                                    
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.i386 0:0.17-1.el5                                                     
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5                                   
  glite-px-proxyrenewal-devel.i386 0:1.3.31-1.el5                               
  glite-px-proxyrenewal-libs.i386 0:1.3.31-1.el5                                
  glite-px-proxyrenewal-progs.i386 0:1.3.31-1.el5                               
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  globus-callout.i386 0:2.2-1.el5                                               
  globus-common.i386 0:14.9-1.el5                                               
  globus-common-progs.i386 0:14.9-1.el5                                         
  globus-gsi-callback.i386 0:4.4-1.el5                                          
  globus-gsi-cert-utils.i386 0:8.3-1.el5                                        
  globus-gsi-cert-utils-progs.i386 0:8.3-1.el5                                  
  globus-gsi-credential.i386 0:5.3-1.el5                                        
  globus-gsi-openssl-error.i386 0:2.1-2.el5                                     
  globus-gsi-proxy-core.i386 0:6.2-1.el5                                        
  globus-gsi-proxy-ssl.i386 0:4.1-2.el5                                         
  globus-gsi-sysconfig.i386 0:5.3-1.el5                                         
  globus-gss-assist.i386 0:8.6-1.el5                                            
  globus-gssapi-gsi.i386 0:10.7-1.el5                                           
  globus-openssl-module.i386 0:3.2-1.el5                                        
  globus-proxy-utils.i386 0:5.0-2.el5                                           
  globus-usage.i386 0:3.1-2.el5                                                 
  globus-xio.i386 0:3.3-1.el5                                                   
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libgomp.i386 0:4.4.6-3.el5.1                                                  
  libtool-ltdl.i386 0:1.5.22-7.el5_4                                            
  m4.i386 0:1.4.5-3.el5.1                                                       
  make.i386 1:3.81-3.el5                                                        
  myproxy.i386 0:5.9-2.el5                                                      
  myproxy-admin.i386 0:5.9-2.el5                                                
  myproxy-libs.i386 0:5.9-2.el5                                                 
  myproxy-server.i386 0:5.9-2.el5                                               
  openldap-clients.i386 0:2.3.43-25.el5                                         
  openldap-servers.i386 0:2.3.43-25.el5                                         
  patch.i386 0:2.5.4-31.el5                                                     
  pax.i386 0:3.4-2.el5                                                          
  redhat-lsb.i386 0:4.0-2.1.4.el5                                               
  time.i386 0:1.7-27.2.2                                                        
  voms.i386 0:2.0.10-1.el5                                                      
  voms-clients.i386 0:2.0.10-1.el5                                              

Complete!
   INFO: Configuring HOST: nympha5-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 07:40 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 07:40:54 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.12-1
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.i386 already installed and latest version
Package voms-clients-2.0.10-1.el5.i386 already installed and latest version
Package wget-1.11.4-3.el5_8.1.i386 already installed and latest version
glite user ID is 101
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha5-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha5-2.zcu.cz
/var/lib/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=101(glite) gid=101(glite) groups=101(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 05 07:42:32 nympha5-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha5-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................................................................................................................... Done Proxy Verify OK Your proxy is valid until: Tue Feb 12 07:42:36 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u101
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:58, i.e. 3598 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:39, i.e. 35379 s)   done
Checking time left on original proxy... (0:29:53, i.e. 1793 s)   done
Checking renewal (35379 > 1793)?    done
Other particulars:
Registered proxy 42579 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1793 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=464744993/CN=1440241669/CN=1614351659
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u101 proxy certificate has been generated /tmp/x509up_u.101 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u101 X509_USER_PROXY_BOB=/tmp/x509up_u.101 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha5-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35379) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue Feb 5 20:12:45 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 05 08:12:45 nympha5-2.zcu.cz px-test-all.sh:    end
Feb 05 08:12:45 nympha5-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal
glite-px-proxyrenewal.i386: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.i386: E: no-binary
glite-px-proxyrenewal.i386: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.i386: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /lib/libssl.so.6
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /lib/libdl.so.2
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /lib/libz.so.1
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.i386: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.i386: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.i386: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.i386: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.i386: W: non-standard-uid /var/lib/glite glite
glite-px-proxyrenewal-progs.i386: W: non-standard-gid /var/lib/glite glite
glite-px-proxyrenewal-progs.i386: W: non-standard-uid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.i386: W: non-standard-gid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.i386: E: non-standard-dir-perm /var/spool/glite-renewd 0700
glite-px-proxyrenewal-progs.i386: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 1 errors, 8 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: manpage-not-compressed bz2 /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 1 warnings.

emi-px
emi-px.i386: W: obsolete-not-provided glite-PX
emi-px.i386: E: no-binary
emi-px.i386: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Feb 05 08:12:51 nympha5-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha7-2.zcu.cz
Duration 32 min
Testbed uptime 08:10:02 up 37 min,  0 users,  load average: 0.15, 0.03, 0.03

Test Repo Contents

semsg-plugins-py 1.3.2 EMI-3-base
dmlite-plugins-mysql-debuginfo 0.4.1 EMI-3-base
lcmaps-plugins-basic-ldap 1.5.1 EMI-3-base
glite-lbjp-common-jp-interface-debuginfo 2.3.6 EMI-3-base
glue-validator 1.0.5 EMI-3-base
is-interface-devel 1.14.0 EMI-3-base
glite-wms-purger 3.5.0 EMI-3-base
glite-build-common-cpp 3.3.3 EMI-3-base
glite-lb-yaim 4.5.8 EMI-3-base
gridsite-libs 2.0.4 EMI-3-base
glite-lbjp-common-jp-interface-devel 2.3.6 EMI-3-base
dpm-python 1.8.6 EMI-3-base
lcg-infosites 3.1.0 EMI-3-base
argus-gsi-pep-callout-debuginfo 1.3.0 EMI-3-base
delegation-java 3.0.7 EMI-3-base
semsg-plugins-lcgdm 1.3.2 EMI-3-base
glite-wms-brokerinfo-access 3.5.0 EMI-3-base
glite-lb-ws-test-debuginfo 1.4.6 EMI-3-base
wnodes_cloud 1.0.0 EMI-3-base
glite-info-plugin-fcr 3.0.5 EMI-3-base
glite-lbjp-common-maildir-devel 2.3.6 EMI-3-base
emi-voms-mysql 1.1.0 EMI-3-base
dmlite-plugins-librarian-debuginfo 0.4.0 EMI-3-base
glite-ce-cream-cli 1.15.1 EMI-3-base
nordugrid-arc-aris 3.0.0 EMI-3-base
glite-wms-jobsubmission-devel 3.5.0 EMI-3-base
glite-wms-configuration 3.5.0 EMI-3-base
emi-wms-debuginfo 3.5.0 EMI-3-base
storm-xmlrpc-c-client 1.25.10 EMI-3-base
canl-c-devel 2.0.1 EMI-3-base
glite-wms-ui-api-python-debuginfo 3.5.0 EMI-3-base
voms-admin-server 3.0.0 EMI-3-base
emi-dpm_disk 1.8.6 EMI-3-base
nordugrid-arc-plugins-globus 3.0.0 EMI-3-base
glite-lb-types 2.0.5 EMI-3-base
glite-wms-brokerinfo-access-debuginfo 3.5.0 EMI-3-base
storm-srm-client 1.6.0 EMI-3-base
lcas-plugins-basic 1.3.6 EMI-3-base
glite-lb-client-devel 6.0.5 EMI-3-base
lcmaps-globus-interface 1.5.7 EMI-3-base
nordugrid-arc-python 3.0.0 EMI-3-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-3-base
gridsite-debuginfo 2.0.4 EMI-3-base
glite-lb-state-machine-devel 2.0.4 EMI-3-base
lcgdm-tests 1.8.4 EMI-3-base
glite-px-myproxy-yaim 4.1.12 EMI-3-base
lcmaps-plugins-voms-debuginfo 1.5.5 EMI-3-base
jclassads 2.4.0 EMI-3-third-party
wnodes_cachemanager 2.0.1 EMI-3-base
lcgdm-tests-debuginfo 1.8.4 EMI-3-base
mongo-10gen-server 2.0.4 EMI-3-third-party
gfalFS-debuginfo 1.0.1 EMI-3-base
glite-lb-client-java 2.0.2 EMI-3-base
lcmaps-plugins-afs 1.4.0 EMI-3-base
storm-xmlrpc-c 1.25.10 EMI-3-base
xrootd-doc 3.2.7 EMI-3-third-party
dmlite-plugins-mysql 0.4.1 EMI-3-base
lcmaps-plugins-basic 1.5.1 EMI-3-base
srm-ifce 1.14.0 EMI-3-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-3-base
dcache-srmclient-debuginfo 2.2.4 EMI-3-base
maui-server 3.3 EMI-3-third-party
storm-xmlrpc-c-c++ 1.25.10 EMI-3-base
glite-lbjp-common-server-bones 2.3.6 EMI-3-base
glite-lb-common-devel 9.0.5 EMI-3-base
gfal2-python 1.1.0 EMI-3-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-3-base
xrootd-libs 3.2.7 EMI-3-third-party
wnodes_manager 2.0.3 EMI-3-base
ees-pepd-oh 0.1.3 EMI-3-base
emir-serp 1.2.1 EMI-3-base
sensor-host 1.0.0 EMI-3-base
apel-ssm 2.0.0 EMI-3-base
bouncycastle146-javadoc 1.46 EMI-3-base
dcap 2.47.7 EMI-3-base
gridftp-ifce 2.3.0 EMI-3-base
glite-ce-monitor-client-api-c 1.15.1 EMI-3-base
glite-ce-yaim-cream-ce 4.4.1 EMI-3-base
wnodes_nameserver 2.0.4 EMI-3-base
glite-yaim-bdii 4.3.13 EMI-3-base
emi-wms-nagios 3.5.0 EMI-3-base
glite-lbjp-common-maildir 2.3.6 EMI-3-base
glite-lb-client 6.0.5 EMI-3-base
voms-api-java 2.0.10 EMI-3-base
kill-stale-ftp 1.0.1 EMI-3-base
dpm 1.8.6 EMI-3-base
nagios-lcgdm 0.9.4 EMI-3-base
bouncycastle146-mail 1.46 EMI-3-third-party
CGSI-gSOAP 1.3.5 EMI-3-base
glite-ce-ce-plugin 1.15.1 EMI-3-base
lcg-expiregridmapdir 3.0.1 EMI-3-base
lcg-tags 0.4.0 EMI-3-base
lcas-lcmaps-gt4-interface 0.2.5 EMI-3-third-party
cgreen 1.0.1 EMI-3-base
nordugrid-arc-hed 3.0.0 EMI-3-base
glite-lbjp-common-gss-devel 3.2.11 EMI-3-base
nagios-plugins-bdii 1.0.14 EMI-3-base
dpm-perl 1.8.6 EMI-3-base
lcmaps-plugins-voms 1.5.5 EMI-3-base
emi-storm-backend-mp 1.2.0 EMI-3-base
glite-info-update-endpoints 2.0.11 EMI-3-base
unicore-uvos-webauth 1.6.0 EMI-3-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-3-base
voms-api-java3 3.0.0 EMI-3-base
emi-bdii-site 1.0.0 EMI-3-base
cx_Oracle 5.0.3 EMI-3-third-party
glite-wms-ui-api-python 3.5.0 EMI-3-base
glue-validator-cron 1.0.2 EMI-3-base
nordugrid-arc-plugins-needed 3.0.0 EMI-3-base
argus-pep-common 2.3.0 EMI-3-base
emi-bdii-site-debuginfo 1.0.0 EMI-3-base
apel-parsers 1.0.0 EMI-3-base
lib64ldap2.4_2 2.4.22 EMI-3-third-party
emi-ge-utils 2.0.1 EMI-3-base
glite-lb-client-java-debuginfo 2.0.2 EMI-3-base
gfalFS 1.0.1 EMI-3-base
apel-client 1.0.0 EMI-3-base
xacml 1.1.2 EMI-3-base
glite-lb-state-machine-plugins 2.0.4 EMI-3-base
is-interface 1.14.0 EMI-3-base
unicore-xuudb 2.0.0 EMI-3-base
pseudonymity-common 1.1.1 EMI-3-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.4 EMI-3-base
info-dynamic-scheduler-lsf-gLite-compat 2.2.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
glite-lbjp-common-log 1.3.6 EMI-3-base
voms-mysql-plugin 3.1.6 EMI-3-base
lfc-libs 1.8.6 EMI-3-base
glite-px-proxyrenewal-devel 1.3.31 EMI-3-base
xrootd-client-admin-java 3.2.7 EMI-3-third-party
unicore-tsi6 5.1.0 EMI-3-base
unicore-nagios-plugins 2.3.2 EMI-3-base
nordugrid-arc-arcproxyalt 3.0.0 EMI-3-base
glite-yaim-clients 5.2.0 EMI-3-base
dpm-copy-server-mysql 1.8.6 EMI-3-base
a1_grid_env-debuginfo 3.0.2 EMI-3-base
glite-wms-wmproxy-api-cpp-doc 3.5.0 EMI-3-base
emi-emir 1.2.1 EMI-3-base
lcmaps-devel 1.5.7 EMI-3-base
wnodes_hypervisor 2.0.5 EMI-3-base
bdii 5.2.17 EMI-3-base
storm-pre-assembled-configuration 1.1.0 EMI-3-base
emi.amga.amga-server 2.4.0 EMI-3-base
emi-trustmanager-axis 2.0.2 EMI-3-base
nagios-plugins-lcgdm-common 0.9.4 EMI-3-base
glite-wms-wmproxy-api-java 3.5.0 EMI-3-base
glite-lbjp-common-trio 2.3.8 EMI-3-base
glite-lb-utils-debuginfo 2.3.6 EMI-3-base
info-dynamic-scheduler-slurm 1.0.0 EMI-3-base
nagios-plugins-glexec 0.3.2 EMI-3-base
cleanup-grid-accounts 2.0.0 EMI-3-base
edg-mkgridmap 4.0.0 EMI-3-base
srm-ifce-devel 1.14.0 EMI-3-base
lcg-util 1.14.0 EMI-3-base
gridftp-ifce-devel 2.3.0 EMI-3-base
unicore-unicorex6 6.0.0 EMI-3-base
nordugrid-arc-ca-utils 3.0.0 EMI-3-base
CGSI-gSOAP 1.3.5 EMI-3-base
glite-ce-monitor-api-java 1.15.1 EMI-3-base
glite-lbjp-common-gsoap-plugin 3.2.7 EMI-3-base
maui 3.3 EMI-3-third-party
glite-jobid-api-java-javadoc 1.3.4 EMI-3-base
ees 0.1.4 EMI-3-base
dpm-dsi-debuginfo 1.8.3 EMI-3-base
emi.dcache.srm-probes 1.0.0 EMI-3-base
argus-pep-api-c-debuginfo 2.2.0 EMI-3-base
storm-xmlrpc-c-client++ 1.25.10 EMI-3-base
lfc-python26 1.8.6 EMI-3-base
nagios-plugins-voms 1.0.0 EMI-3-base
gwt-lib 1.7.1 EMI-3-third-party
lcgdm-dav 0.11.0 EMI-3-base
maven 2.2.1 EMI-3-third-party
glite-info-static 0.2.0 EMI-3-base
dcap-tunnel-telnet 2.47.7 EMI-3-base
glite-wms-interface 3.5.0 EMI-3-base
lcgdm-dav 0.11.0 EMI-3-base
gridftp-ifce-debuginfo 2.3.0 EMI-3-base
semsg-libs 1.3.2 EMI-3-base
gfal-python 1.14.0 EMI-3-base
nordugrid-arc-nordugrid-arc-misc-utils 3.0.0 EMI-3-base
openldap2.4 2.4.22 EMI-3-third-party
lcg-ManageVOTag 4.0.0 EMI-3-base
nagios-plugins-lfc 0.9.4 EMI-3-base
fts2-client 2.2.9 EMI-3-base
unicore-uvos-server 1.6.0 EMI-3-base
nordugrid-arc-plugins-xrootd 3.0.0 EMI-3-base
nordugrid-arc-egiis 3.0.0 EMI-3-base
glite-wms-wmproxy-api-java-debuginfo 3.5.0 EMI-3-base
dpm-libs 1.8.6 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
lcmaps-basic-interface 1.5.7 EMI-3-base
sensor-common 1.0.0 EMI-3-base
lcgutils-testing-debuginfo 1.12.1 EMI-3-base
glexec-wrapper-scripts 0.0.7 EMI-3-base
nordugrid-arc-java 3.0.0 EMI-3-base
nagios-plugins-dpm-head 0.9.4 EMI-3-base
emi-lb-nagios-plugins 1.2.9 EMI-3-base
dpm-devel 1.8.6 EMI-3-base
lcg-info-dynamic-scheduler-pbs 2.4.1 EMI-3-base
glite-wms-interface-debuginfo 3.5.0 EMI-3-base
storm-dynamic-info-provider 1.7.4 EMI-3-base
lcmaps-plugins-basic-debuginfo 1.5.1 EMI-3-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-3-base
nordugrid-arc-acix-core 3.0.0 EMI-3-base
glite-lbjp-common-db 3.2.6 EMI-3-base
nordugrid-arc-devel 3.0.0 EMI-3-base
glite-ce-common-java-doc 1.15.1 EMI-3-base
glite-ce-monitor-client-devel 1.15.1 EMI-3-base
oracle-compat 1.0.0 EMI-3-base
glite-yaim-core 5.1.0 EMI-3-base
gridsite-devel 2.0.4 EMI-3-base
jug 1.1 EMI-3-third-party
glite-info-provider-ldap 1.4.4 EMI-3-base
is-interface-debuginfo 1.14.0 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
dpm-xrootd 3.1.1 EMI-3-base
maui-client 3.3 EMI-3-third-party
axis1.4 1.4 EMI-3-third-party
nagios-plugins-lcgdm 0.9.4 EMI-3-base
dpm-nfs-server 0.7.0 EMI-3-base
glite-jobid-api-c-devel 2.2.7 EMI-3-base
emi-bdii-site 1.0.1 EMI-3-base
dcap-tunnel-krb 2.47.7 EMI-3-base
nordugrid-arc-gridmap-utils 3.0.0 EMI-3-base
bouncycastle146 1.46 EMI-3-base
emi.amga.amga-cli-debuginfo 3.0.0 EMI-3-base
canl-c 2.0.7 EMI-3-base
c-check 0.9.8 EMI-3-third-party
dpm-dsi 1.8.3 EMI-3-base
glite-wms-utils-exception 3.4.1 EMI-3-base
glue-schema-doc 2.0.8 EMI-3-base
emi-bdii-top 1.0.1 EMI-3-base
glite-lb-logger 2.4.14 EMI-3-base
glite-ce-job-plugin 1.15.1 EMI-3-base
semsg-devel 1.3.2 EMI-3-base
gsoap2.7-devel 2.7.6b EMI-3-third-party
unicore-hila-unicore6 2.4.0 EMI-3-base
argus-gsi-pep-callout 1.3.0 EMI-3-base
srm-ifce 1.14.0 EMI-3-base
emi-wms 3.5.0 EMI-3-base
lfc-server-oracle 1.8.6 EMI-3-base
emi-dpm_mysql 1.8.6 EMI-3-base
semsg 1.3.2 EMI-3-base
nordugrid-arc-information-index 1.0.4 EMI-3-base
wnodes_bait 2.0.8 EMI-3-base
lcg-util-devel 1.14.0 EMI-3-base
glite-wms-wmproxy-api-cpp-debuginfo 3.5.0 EMI-3-base
storm-xmlrpc-c-devel 1.25.10 EMI-3-base
lcgdm-libs 1.8.6 EMI-3-base
glite-ce-wsdl 1.15.1 EMI-3-base
emi.amga.amga-cli 2.4.0 EMI-3-base
dpm-xrootd-debuginfo 3.1.1 EMI-3-base
dcache-srmclient 2.2.4 EMI-3-base
glite-ce-cream-core 1.15.1 EMI-3-base
gridftp-ifce-debuginfo 2.3.0 EMI-3-base
glite-wn-info 1.0.3 EMI-3-base
lcg-info 1.12.2 EMI-3-base
emi-cream-nagios 1.1.1 EMI-3-base
ees-debuginfo 0.1.4 EMI-3-base
emi-resource-information-service-debuginfo 1.0.3 EMI-3-base
emi-wms 3.5.0 EMI-3-base
cgreen-debuginfo 1.0.1 EMI-3-base
unicore-configurator 1.0.0 EMI-3-base
glite-wms-wmproxy-api-cpp-devel 3.5.0 EMI-3-base
argus-pep-api-java 2.2.0 EMI-3-base
glite-wms-common-debuginfo 3.5.0 EMI-3-base
nordugrid-arc-plugins-gfal 3.0.0 EMI-3-base
lcgdm-devel 1.8.6 EMI-3-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-3-base
glite-wms-core 3.5.0 EMI-3-base
glite-wms-utils-classad-devel 3.4.1 EMI-3-base
ant1.8 1.8.2 EMI-3-third-party
glite-wms-core-debuginfo 3.5.0 EMI-3-base
bdii-config-top 1.0.7 EMI-3-base
emi-storm-srm-client-mp 1.0.0 EMI-3-base
argus-pepcli-debuginfo 2.2.0 EMI-3-base
glite-info-provider-service 1.12.0 EMI-3-base
emi-trustmanager-axis2 1.0.1 EMI-3-base
glite-service-discovery-bdii-c 2.2.0 EMI-3-third-party
cgreen-devel 1.0.1 EMI-3-base
xrootd-client-admin-perl 3.0.5 EMI-3-third-party
lcgdm-libs 1.8.6 EMI-3-base
dmlite-plugins-adapter-debuginfo 0.4.0 EMI-3-base
nordugrid-arc 3.0.0 EMI-3-base
lcgdm-debuginfo 1.8.6 EMI-3-base
is-interface-devel 1.14.0 EMI-3-base
dpm-server-mysql 1.8.6 EMI-3-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-3-base
glite-jdl-api-cpp-doc 3.4.1 EMI-3-base
gfal2-utils 0.0.14 EMI-3-base
glite-yaim-torque-utils 5.1.1 EMI-3-base
mpi-start 1.5.0 EMI-3-base
maui-devel 3.3 EMI-3-third-party
emi-trustmanager 3.1.4 EMI-3-base
lcmaps-without-gsi-devel 1.5.7 EMI-3-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-3-base
dpm-server-oracle 1.8.6 EMI-3-base
nordugrid-arc-nagios-plugins 1.5.0 EMI-3-base
wnodes_utils 2.0.4 EMI-3-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-3-base
emi-trustmanager-tomcat 3.0.1 EMI-3-base
dpm-dsi-debuginfo 1.8.3 EMI-3-base
gridftp-ifce-devel 2.3.0 EMI-3-base
canl-c 2.0.1 EMI-3-base
storm-gridhttps-plugin 1.1.0 EMI-3-base
emi-version 3.0.0 EMI-3-base
yaim-argus_server 1.6.0 EMI-3-base
dcap-tunnel-gsi 2.47.7 EMI-3-base
lfc-yaim 4.2.6 EMI-3-base
glite-lb-logger-devel 2.4.14 EMI-3-base
nordugrid-arc-client 3.0.0 EMI-3-base
glite-lb-ws-test 1.4.6 EMI-3-base
lcmaps-plugins-verify-proxy 1.5.4 EMI-3-base
emi-release 3.0.0 EMI-3-base
emi-wn 2.0.1 EMI-3-base
nagios-plugins-argus 1.1.0 EMI-3-base
canl-c-examples 2.0.7 EMI-3-base
nordugrid-arc-ldap-monitor 3.0.0 EMI-3-base
glite-jobid-api-java 1.3.4 EMI-3-base
lcmaps-plugins-c-pep-debuginfo 1.2.3 EMI-3-base
gfal-devel 1.14.0 EMI-3-base
voms-clients3 3.0.0 EMI-3-base
canl-java-tomcat 0.1.12 EMI-3-base
nordugrid-arc-nagios-plugins-doc 1.5.0 EMI-3-base
glite-lbjp-common-gsoap-plugin-devel 3.2.7 EMI-3-base
emi-voms-oracle 1.1.0 EMI-3-base
gfal2-utils-debuginfo 0.0.14 EMI-3-base
lcas-plugins-check-executable 1.2.4 EMI-3-base
glexec-debuginfo 0.9.8 EMI-3-base
emi.saga-adapter.isn-common 1.0.1 EMI-3-base
yaim-glexec-wn 2.3.3 EMI-3-base
tstorm 2.0.1 EMI-3-base
emi-hydra-service 1.4.1 EMI-3-base
xrootd-fuse 3.2.7 EMI-3-third-party
lcas-debuginfo 1.3.19 EMI-3-base
canl-c++-debuginfo 1.0.0 EMI-3-base
glite-yaim-lsf-utils 5.0.0 EMI-3-base
a1_grid_env 3.0.2 EMI-3-base
glite-lb-client-progs 6.0.5 EMI-3-base
lfc-libs 1.8.6 EMI-3-base
glite-wms-common-devel 3.5.0 EMI-3-base
unicore-hila-gridftp 2.4.0 EMI-3-base
emi-storm-backend-mp-debuginfo 1.2.0 EMI-3-base
dmlite-plugins-oracle-debuginfo 0.4.0 EMI-3-base
xrootd-debuginfo 3.2.7 EMI-3-third-party
dpm-name-server-oracle 1.8.6 EMI-3-base
emi-mpi 1.0.2 EMI-3-base
pseudonymity-server 1.1.1 EMI-3-base
emi-lb-debuginfo 1.0.2 EMI-3-base
glite-lbjp-common-gss-debuginfo 3.2.11 EMI-3-base
emi-torque-client 1.0.0 EMI-3-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-3-base
nordugrid-arc-datadelivery-service 3.0.0 EMI-3-base
emi-lsf-utils 2.0.1 EMI-3-base
nordugrid-arc-compat 1.0.1 EMI-3-base
glite-info-site 0.4.0 EMI-3-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-3-base
glite-wms-ui-commands 3.5.0 EMI-3-base
glite-lb-utils 2.3.6 EMI-3-base
glite-jdl-api-java 3.3.1 EMI-3-base
argus-pepcli 2.2.0 EMI-3-base
nordugrid-arc-doxygen 3.0.0 EMI-3-base
gfal-doc 1.14.0 EMI-3-base
wnodes_accounting 1.0.0 EMI-3-base
srm-ifce-debuginfo 1.14.0 EMI-3-base
canl-c-doc 2.0.7 EMI-3-base
xacml-devel 1.1.2 EMI-3-base
nordugrid-arc-arex 3.0.0 EMI-3-base
lcmaps-without-gsi 1.5.7 EMI-3-base
glite-wms-ui-commands-debuginfo 3.5.0 EMI-3-base
glite-lbjp-common-log-debuginfo 1.3.6 EMI-3-base
glite-wms-purger-devel 3.5.0 EMI-3-base
glite-px-proxyrenewal-progs 1.3.31 EMI-3-base
lfc 1.8.6 EMI-3-base
sensor-service 1.0.0 EMI-3-base
canl-c-debuginfo 2.0.7 EMI-3-base
info-dynamic-scheduler-lsf 2.2.2 EMI-3-base
storm-gridhttps-server 2.0.0 EMI-3-base
glite-initscript-globus-gridftp 1.0.4 EMI-3-base
emi-cluster 2.0.1 EMI-3-base
glite-lbjp-common-maildir-debuginfo 2.3.6 EMI-3-base
emi-ui 2.0.1 EMI-3-base
glite-yaim-torque-server 5.1.0 EMI-3-base
voms-api-java3-javadoc 3.0.0 EMI-3-base
glite-ce-cream-client-devel 1.15.1 EMI-3-base
emi-argus 1.6.0 EMI-3-base
glite-ce-monitor-cli 1.15.1 EMI-3-base
argus-pep-api-c 2.2.0 EMI-3-base
canl-c-devel 2.0.7 EMI-3-base
voms 2.0.10 EMI-3-base
glite-lb-client-debuginfo 6.0.5 EMI-3-base
semsg-debuginfo 1.3.2 EMI-3-base
sensor-run 1.0.0 EMI-3-base
lcas-plugins-voms-debuginfo 1.3.11 EMI-3-base
lfc-perl 1.8.6 EMI-3-base
glite-data-catalog-interface 2.0.0 EMI-3-base
lcas-interface 1.3.19 EMI-3-base
glite-px-proxyrenewal-debuginfo 1.3.31 EMI-3-base
dpm-dsi-devel 1.8.3 EMI-3-base
dmlite-plugins-profiler-debuginfo 0.4.0 EMI-3-base
xrootd 3.2.7 EMI-3-third-party
canl-java-axis2 0.1.3 EMI-3-base
glite-ce-osg-ce-plugin 1.15.1 EMI-3-base
glite-ce-cream-client-api-c 1.15.1 EMI-3-base
condor-lcg 1.2.0 EMI-3-third-party
glite-ce-blahp 1.20.0 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
glite-wms-jobsubmission-lib 3.5.0 EMI-3-base
glite-lbjp-common-db-debuginfo 3.2.6 EMI-3-base
lcg-util-python26 1.14.0 EMI-3-base
dpm-name-server-mysql 1.8.6 EMI-3-base
dpm-xrootd-devel 3.1.1 EMI-3-base
info-dynamic-scheduler-lsf-btools 2.2.2 EMI-3-base
tstorm-common 2.0.1 EMI-3-base
emi-px 1.0.2 EMI-3-base
glite-yaim-cluster 2.1.1 EMI-3-base
voms-clients 2.0.10 EMI-3-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-3-base
storm-globus-gridftp-server 1.2.0 EMI-3-base
nordugrid-arc-gridftpd 3.0.0 EMI-3-base
unicore-uvos-webapp 1.6.0 EMI-3-base
emi-dcache-clients 1.0.0 EMI-3-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.2.7 EMI-3-base
glite-ce-cream 1.15.1 EMI-3-base
SAGA.lsu-cpp.engine 1.6.0 EMI-3-third-party
glite-lb-harvester 1.3.8 EMI-3-base
mongo-10gen 2.0.4 EMI-3-third-party
glite-jobid-api-cpp-devel 1.3.6 EMI-3-base
gfal 1.14.0 EMI-3-base
gfal-debuginfo 1.14.0 EMI-3-base
glite-lbjp-common-server-bones-debuginfo 2.3.6 EMI-3-base
dmlite-plugins-librarian 0.4.0 EMI-3-base
lcmaps 1.5.7 EMI-3-base
nordugrid-arc-ldap-infosys 3.0.0 EMI-3-base
emi-storm-frontend-mp 1.1.0 EMI-3-base
unicore-gateway6 5.0.0 EMI-3-base
lfc-python 1.8.6 EMI-3-base
glite-jobid-api-c 2.2.7 EMI-3-base
condor-emi 7.8.0 EMI-3-third-party
glite-yaim-hydra 1.0.0 EMI-3-base
dpm-rfio-server 1.8.6 EMI-3-base
emi.saga-adapter.context-cpp 1.0.2 EMI-3-base
semsg-plugins-debuginfo 1.3.2 EMI-3-base
glite-lbjp-common-trio-devel 2.3.8 EMI-3-base
glite-jdl-api-cpp-devel 3.4.1 EMI-3-base
storm-frontend-server 1.8.1 EMI-3-base
emi-lfc_mysql 1.8.6 EMI-3-base
tstorm-sanity 2.0.1 EMI-3-base
glite-wms-wmproxy-api-python 3.5.0 EMI-3-base
nordugrid-arc-ws-monitor 3.0.0 EMI-3-base
glite-lb-common-debuginfo 9.0.5 EMI-3-base
dpm-srm-server-mysql 1.8.6 EMI-3-base
openldap2.4-clients 2.4.22 EMI-3-third-party
gridftp-ifce 2.3.0 EMI-3-base
xrootd-devel 3.2.7 EMI-3-third-party
glite-lb-state-machine 2.0.4 EMI-3-base
dpm-srm-server-oracle 1.8.6 EMI-3-base
glite-lbjp-common-db-devel 3.2.6 EMI-3-base
gfal 1.14.0 EMI-3-base
canl-c++-devel 1.0.0 EMI-3-base
glite-px-proxyrenewal-libs 1.3.31 EMI-3-base
glite-lbjp-common-server-bones-devel 2.3.6 EMI-3-base
voms-oracle-plugin 3.1.15 EMI-3-base
emi-pkgconfig-compat 1.0.1 EMI-3-third-party
nordugrid-arc-python26 3.0.0 EMI-3-base
glite-yaim-torque-client 5.1.0 EMI-3-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-3-base
argus-pap 1.6.0 EMI-3-base
emi-lfc_oracle 1.8.6 EMI-3-base
dynsched-generic 2.5.1 EMI-3-base
nordugrid-arc-compute-element 1.0.4 EMI-3-base
dpm-copy-server-oracle 1.8.6 EMI-3-base
dpm-python26 1.8.6 EMI-3-base
glite-ce-cream-es 1.15.1 EMI-3-base
glite-wms-wmproxy-api-cpp 3.5.0 EMI-3-base
apr1.4-devel 1.4.2 EMI-3-third-party
glite-wms-jobsubmission 3.5.0 EMI-3-base
mkgltempdir 0.0.3 EMI-3-base
voms-doc 2.0.10 EMI-3-base
argus-pep-api-c-devel 2.2.0 EMI-3-base
lcmaps-debuginfo 1.5.7 EMI-3-base
lcg-util-python 1.14.0 EMI-3-base
dcacheVoms2Gplasma 0.0.8 EMI-3-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-3-base
voms-devel 2.0.10 EMI-3-base
yaim-storm 4.3.0 EMI-3-base
glite-ce-common-java 1.15.1 EMI-3-base
glite-jobid-api-c-debuginfo 2.2.7 EMI-3-base
glite-lbjp-common-trio-debuginfo 2.3.8 EMI-3-base
glite-yaim-glexec-wn 2.3.2 EMI-3-base
glite-wms-utils-exception-devel 3.4.1 EMI-3-base
glite-jdl-api-cpp 3.4.1 EMI-3-base
emi-maven-common 1.0.0 EMI-3-base
glite-yaim-mpi 1.1.12 EMI-3-base
editline 2.9 EMI-3-third-party
argus-pdp-pep-common 1.4.0 EMI-3-base
gfal2-debuginfo 2.1.0 EMI-3-base
activemq-cpp-library 3.2.5 EMI-3-third-party
argus-pep-server 1.6.0 EMI-3-base
bdii-config-site 1.0.7 EMI-3-base
lcas-plugins-voms 1.3.11 EMI-3-base
lfc-devel 1.8.6 EMI-3-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-3-base
activemq 5.4.2 EMI-3-third-party
glite-wms-ice 3.5.0 EMI-3-base
glite-lb-ws-interface 4.0.4 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
dpm-devel 1.8.6 EMI-3-base
unicore-registry6 6.0.0 EMI-3-base
voms-api-java-javadoc 2.0.10 EMI-3-base
dpm-libs 1.8.6 EMI-3-base
emi-px-debuginfo 1.0.2 EMI-3-base
glite-wms-brokerinfo-access-doc 3.5.0 EMI-3-base
emi-torque-server 1.0.0 EMI-3-base
glite-wms-wmproxy-api-python-debuginfo 3.5.0 EMI-3-base
lfc-dli 1.8.6 EMI-3-base
nordugrid-arc-acix-cache 3.0.0 EMI-3-base
argus-pdp 1.6.0 EMI-3-base
emi-cream-ce 1.2.1 EMI-3-base
emi-maven-common-debuginfo 1.0.0 EMI-3-base
srm-ifce-devel 1.14.0 EMI-3-base
gfal-devel 1.14.0 EMI-3-base
oracle-compat-debuginfo 1.0.0 EMI-3-base
pseudonymity-ui 1.1.1 EMI-3-base
ees-pepd-oh-javadoc 0.1.3 EMI-3-base
lfc-server-mysql 1.8.6 EMI-3-base
emi-bdii-top-debuginfo 1.0.1 EMI-3-base
glite-lb-server-debuginfo 3.0.6 EMI-3-base
glite-yaim-ge-utils 4.3.0 EMI-3-base
voms-debuginfo 2.0.10 EMI-3-base
condor 7.4.2 EMI-3-third-party
sts 1.0.0 EMI-3-base
glite-wms-core-devel 3.5.0 EMI-3-base
lcg-util-devel 1.14.0 EMI-3-base
dcap-libs 2.47.7 EMI-3-base
glite-wms-brokerinfo-access-lib 3.5.0 EMI-3-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-3-base
lcmaps-openssl-interface 1.5.7 EMI-3-base
dcap-tunnel-ssl 2.47.7 EMI-3-base
canl-java 1.1.0 EMI-3-base
maui-devel 3.3 EMI-3-third-party
voms 2.0.10 EMI-3-base
gridsite 2.0.4 EMI-3-base
xrootd-libs 3.2.7 EMI-3-third-party
lcgdm-devel 1.8.6 EMI-3-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-3-base
nordugrid-arc-cache-service 3.0.0 EMI-3-base
lcg-util-libs 1.14.0 EMI-3-base
nagios-plugins-ees 0.2.2 EMI-3-base
glexec 0.9.8 EMI-3-base
glite-wms-brokerinfo-access-devel 3.5.0 EMI-3-base
voms-devel 2.0.10 EMI-3-base
emi-storm-gridhttps-mp 1.0.0 EMI-3-base
lcg-util-libs 1.14.0 EMI-3-base
semsg-server 1.3.2 EMI-3-base
dmlite-debuginfo 0.4.2 EMI-3-base
glite-lb-logger-msg-debuginfo 1.2.8 EMI-3-base
nagios-plugins-dpm-disk 0.9.4 EMI-3-base
gridsite-libs 2.0.4 EMI-3-base
emi-cluster 2.0.0 EMI-3-base
glite-info-dynamic-ge 6.0.0 EMI-3-base
lcg-pbs-utils 2.0.0 EMI-3-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-3-base
glite-px-proxyrenewal 1.3.31 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
dpm-yaim 4.2.9 EMI-3-base
glite-wms-utils-classad 3.4.1 EMI-3-base
emi-dpm_oracle 1.8.6 EMI-3-base
glite-lb-doc 1.4.11 EMI-3-base
lcmaps-plugins-c-pep 1.2.3 EMI-3-base
dcap-devel 2.47.7 EMI-3-base
storm-xmlrpc-c-apps 1.25.10 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
lcgdm-oracle-debuginfo 1.8.6 EMI-3-base
storm-backend-server 1.11.0 EMI-3-base
glite-build-common-cpp-debuginfo 3.3.2 EMI-3-base
xrootd-client 3.2.7 EMI-3-third-party
apel-server 1.0.0 EMI-3-base
gfal2-python-doc 1.1.0 EMI-3-base
glue-schema 2.0.10 EMI-3-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-3-base
gridsite-service-clients 2.0.4 EMI-3-base
lcas-devel 1.3.19 EMI-3-base
voms-admin-client 2.0.18 EMI-3-base
emi-torque-utils 2.0.1 EMI-3-base
lcgdm-dav-debuginfo 0.11.0 EMI-3-base
glite-ce-cream-api-java 1.15.1 EMI-3-base
gfal-python26 1.14.0 EMI-3-base
dpm-dsi-devel 1.8.3 EMI-3-base
is-interface-debuginfo 1.14.0 EMI-3-base
emi-resource-information-service 1.0.3 EMI-3-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-3-base
sensor-api 1.0.0 EMI-3-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-3-base
nordugrid-arc-acix-index 3.0.0 EMI-3-base
glite-jdl-api-java-doc 3.3.1 EMI-3-base
fts-monitoring 0.0.1 EMI-3-base
unicore-ucc6 6.0.0 EMI-3-base
apr-util1.3-devel 1.3.10 EMI-3-third-party
glite-wms-common 3.5.0 EMI-3-base
glite-lbjp-common-log-devel 1.3.6 EMI-3-base
lcgutils-testing 1.12.1 EMI-3-base
fts2-client-debuginfo 2.2.9 EMI-3-base
nordugrid-arc-client-tools 1.0.4 EMI-3-base
openldap2.4-extra-schemas 1.3 EMI-3-third-party
unicore-hila-emi-es 2.4.0 EMI-3-base
glite-ce-cream-utils 1.3.1 EMI-3-base
glite-ce-monitor 1.15.1 EMI-3-base
wnodes_site_specific 2.0.2 EMI-3-base
unicore-hila-shell 2.4.0 EMI-3-base
glite-lb-server 3.0.6 EMI-3-base
lcgdm-dav-server 0.11.0 EMI-3-base
wnodes_cli 1.0.3 EMI-3-base
gridsite-commands 2.0.4 EMI-3-base
canl-java-javadoc 1.1.0 EMI-3-base
dcache-server 2.2.4 EMI-3-base
emi-cluster-debuginfo 2.0.0 EMI-3-base
axis2 1.6.1 EMI-3-third-party
glite-lb-common 9.0.5 EMI-3-base
nordugrid-arc-doc 1.3.0 EMI-3-base
emi-trustmanager-test 2.0.2 EMI-3-base
yaim-voms 1.1.1 EMI-3-base
glite-wms-configuration-debuginfo 3.5.0 EMI-3-base
xrootd-devel 3.2.7 EMI-3-third-party
dcap-debuginfo 2.47.7 EMI-3-base
glite-wms-ice-debuginfo 3.5.0 EMI-3-base
lcg-util-debuginfo 1.14.0 EMI-3-base
glite-lb-state-machine-debuginfo 2.0.4 EMI-3-base
emi-lb 1.0.2 EMI-3-base
ees-devel 0.1.4 EMI-3-base
nordugrid-arc-debuginfo 201212061133 EMI-3-base
lcas 1.3.19 EMI-3-base
glite-lb-harvester-debuginfo 1.3.8 EMI-3-base
apel-lib 1.0.0 EMI-3-base
unicore-uvos-clc 1.7.0 EMI-3-base
glite-lbjp-common-jp-interface 2.3.6 EMI-3-base
is-interface 1.14.0 EMI-3-base
voms-server 2.0.10 EMI-3-base
canl-c++ 1.0.0 EMI-3-base
glite-wms-purger-debuginfo 3.5.0 EMI-3-base
glite-info-update-endpoints 2.0.12 EMI-3-base
srm-ifce-debuginfo 1.14.0 EMI-3-base
lfc-devel 1.8.6 EMI-3-base
glite-lb-logger-msg 1.2.8 EMI-3-base
dpm-dsi 1.8.3 EMI-3-base
emi-version-debuginfo 3.0.0 EMI-3-base
mm-mysql 3.1.8 EMI-3-third-party
gfal2-python-debuginfo 1.1.0 EMI-3-base
dpm-nfs-debuginfo 0.7.0 EMI-3-base
xacml-debuginfo 1.1.2 EMI-3-base
emi.amga.amga-server-debuginfo 3.0.0 EMI-3-base
glite-lb-logger-debuginfo 2.4.14 EMI-3-base
glite-service-discovery-api-c 2.2.3 EMI-3-third-party
glexec-wn 1.2.0 EMI-3-base
glite-wms-jobsubmission-debuginfo 3.5.0 EMI-3-base
glite-lbjp-common-gss 3.2.11 EMI-3-base
fts2-devel 2.2.9 EMI-3-base
gridsite-devel 2.0.4 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
openldap2.4-servers 2.4.22 EMI-3-third-party
dmlite-plugins-oracle 0.4.0 EMI-3-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
# must use EMI-3 testing repositories
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/x86_64/base/emi-release-3.0.0-1.el5.noarch.rpm
for i in base updates third-party contribs; do sed -i 's,/EMI/3/sl5/,/EMI/testing/3/sl5/,' /etc/yum.repos.d/emi3-$i.repo; done

cd /etc/yum.repos.d
wget --no-verbose http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/69878e3a-034c-4160-822b-452958d133cd/sl5_x86_64_gcc412EPEL/etics-registered-build-by-id-protect.repo
echo priority=39 >> etics-registered-build-by-id-protect.repo
echo timeout=120 >> etics-registered-build-by-id-protect.repo
cd -

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                            88 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl5/x86_64/base/emi-release-3.0.0-1.el5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
/tmp/org.glite.testsuites.ctb/PX/tests
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
381 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.2-2.el5 set to be updated
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: bdii for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.17-1.el5 set to be updated
--> Processing Dependency: openldap2.4-servers for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap2.4-clients for package: bdii
---> Package emi-version.x86_64 0:3.0.0-0.rc.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.12.0-1.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.31-1.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.10-1.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-server.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: myproxy-server
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.13-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-common.x86_64 0:14.9-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.x86_64 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el5 set to be updated
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package myproxy.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package myproxy-libs.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: myproxy-libs
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package openldap2.4-clients.x86_64 0:2.4.22-1.el5 set to be updated
--> Processing Dependency: lib64ldap2.4_2 = 2.4.22-1.el5 for package: openldap2.4-clients
--> Processing Dependency: liblber-2.4.so.2()(64bit) for package: openldap2.4-clients
--> Processing Dependency: libldap-2.4.so.2()(64bit) for package: openldap2.4-clients
---> Package openldap2.4-servers.x86_64 0:2.4.22-1.el5 set to be updated
--> Processing Dependency: openldap2.4-extra-schemas >= 1.3-7 for package: openldap2.4-servers
--> Processing Dependency: openldap2.4-extra-schemas >= 1.3-7 for package: openldap2.4-servers
--> Processing Dependency: libodbc.so.1()(64bit) for package: openldap2.4-servers
---> Package voms.x86_64 0:2.0.10-1.el5 set to be updated
--> Running transaction check
---> Package globus-common-progs.x86_64 0:14.9-1.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.4-1.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-openssl-module.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package globus-xio.x86_64 0:3.3-1.el5 set to be updated
---> Package lib64ldap2.4_2.x86_64 0:2.4.22-1.el5 set to be updated
--> Processing Dependency: openldap2.4 >= 2.1.25-4mdk for package: lib64ldap2.4_2
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package openldap2.4-extra-schemas.noarch 0:1.3-10.el5 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package unixODBC-libs.x86_64 0:2.2.11-10.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.10-1.el5 set to be updated
--> Running transaction check
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext
---> Package globus-callout.x86_64 0:2.2-1.el5 set to be updated
---> Package m4.x86_64 0:1.4.5-3.el5.1 set to be updated
---> Package openldap2.4.x86_64 0:2.4.22-1.el5 set to be updated
---> Package patch.x86_64 0:2.5.4-31.el5 set to be updated
---> Package pax.x86_64 0:3.4-2.el5 set to be updated
---> Package time.x86_64 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.x86_64 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                      Arch    Version          Repository          Size
================================================================================
Installing:
 emi-px                       x86_64  1.0.2-2.el5      ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          1.8 k
 glite-px-proxyrenewal        x86_64  1.3.31-1.el5     ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          1.8 k
Installing for dependencies:
 bdii                         noarch  5.2.17-1.el5     EMI-3-base          23 k
 emi-version                  x86_64  3.0.0-0.rc.sl5   EMI-3-base         1.9 k
 expect                       x86_64  5.43.0-8.el5     sl-base            160 k
 fetch-crl                    noarch  2.8.5-1.el5      epel                24 k
 gettext                      x86_64  0.17-1.el5       sl-base            2.4 M
 glite-info-provider-service  noarch  1.12.0-1.el5     EMI-3-base          67 k
 glite-px-myproxy-yaim        noarch  4.1.12-1.el5     ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           15 k
 glite-px-proxyrenewal-devel  x86_64  1.3.31-1.el5     ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          5.6 k
 glite-px-proxyrenewal-libs   x86_64  1.3.31-1.el5     ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           24 k
 glite-px-proxyrenewal-progs  x86_64  1.3.31-1.el5     ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           44 k
 glite-yaim-bdii              noarch  4.3.13-1.el5     EMI-3-base          10 k
 glite-yaim-core              noarch  5.1.0-1.sl5      EMI-3-base         118 k
 globus-callout               x86_64  2.2-1.el5        epel                17 k
 globus-common                x86_64  14.9-1.el5       epel               132 k
 globus-common-progs          x86_64  14.9-1.el5       epel                34 k
 globus-gsi-callback          x86_64  4.4-1.el5        epel                43 k
 globus-gsi-cert-utils        x86_64  8.3-1.el5        epel                20 k
 globus-gsi-cert-utils-progs  x86_64  8.3-1.el5        epel                26 k
 globus-gsi-credential        x86_64  5.3-1.el5        epel                36 k
 globus-gsi-openssl-error     x86_64  2.1-2.el5        epel                16 k
 globus-gsi-proxy-core        x86_64  6.2-1.el5        epel                37 k
 globus-gsi-proxy-ssl         x86_64  4.1-2.el5        epel                18 k
 globus-gsi-sysconfig         x86_64  5.3-1.el5        epel                31 k
 globus-gss-assist            x86_64  8.6-1.el5        epel                35 k
 globus-gssapi-gsi            x86_64  10.7-1.el5       epel                62 k
 globus-openssl-module        x86_64  3.2-1.el5        epel                14 k
 globus-proxy-utils           x86_64  5.0-2.el5        epel                45 k
 globus-usage                 x86_64  3.1-2.el5        epel                17 k
 globus-xio                   x86_64  3.3-1.el5        epel               178 k
 glue-schema                  noarch  2.0.10-1.el5     EMI-3-base          34 k
 lib64ldap2.4_2               x86_64  2.4.22-1.el5     EMI-3-third-party  300 k
 libgomp                      x86_64  4.4.6-3.el5.1    sl-base             69 k
 libtool-ltdl                 x86_64  1.5.22-7.el5_4   sl-base             38 k
 m4                           x86_64  1.4.5-3.el5.1    sl-base            171 k
 make                         x86_64  1:3.81-3.el5     sl-base            471 k
 myproxy                      x86_64  5.9-2.el5        epel                87 k
 myproxy-admin                x86_64  5.9-2.el5        epel                54 k
 myproxy-libs                 x86_64  5.9-2.el5        epel               125 k
 myproxy-server               x86_64  5.9-2.el5        epel                54 k
 openldap-clients             x86_64  2.3.43-25.el5    sl-base            224 k
 openldap-servers             x86_64  2.3.43-25.el5    sl-base            2.2 M
 openldap2.4                  x86_64  2.4.22-1.el5     EMI-3-third-party   40 k
 openldap2.4-clients          x86_64  2.4.22-1.el5     EMI-3-third-party  298 k
 openldap2.4-extra-schemas    noarch  1.3-10.el5       EMI-3-third-party   46 k
 openldap2.4-servers          x86_64  2.4.22-1.el5     EMI-3-third-party  2.1 M
 patch                        x86_64  2.5.4-31.el5     sl-base             63 k
 pax                          x86_64  3.4-2.el5        sl-base             63 k
 redhat-lsb                   x86_64  4.0-2.1.4.el5    sl-base             24 k
 time                         x86_64  1.7-27.2.2       sl-base             17 k
 unixODBC-libs                x86_64  2.2.11-10.el5    sl-base            554 k
 voms                         x86_64  2.0.10-1.el5     EMI-3-base         164 k
 voms-clients                 x86_64  2.0.10-1.el5     EMI-3-base         172 k

Transaction Summary
================================================================================
Install      54 Package(s)
Upgrade       0 Package(s)

Total download size: 11 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.2 MB/s |  11 MB     00:09     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : libtool-ltdl                                            1/54 

  Installing     : globus-common                                           2/54 

  Installing     : globus-gsi-openssl-error                                3/54 

  Installing     : globus-gsi-sysconfig                                    4/54 

  Installing     : globus-gsi-proxy-ssl                                    5/54 

  Installing     : globus-openssl-module                                   6/54 

  Installing     : globus-gsi-cert-utils                                   7/54 

  Installing     : globus-gsi-callback                                     8/54 

  Installing     : globus-gsi-credential                                   9/54 

  Installing     : globus-gsi-proxy-core                                  10/54 

  Installing     : globus-gssapi-gsi                                      11/54 

  Installing     : voms                                                   12/54 

  Installing     : make                                                   13/54 

  Installing     : openldap-servers                                       14/54 

  Installing     : voms-clients                                           15/54 

  Installing     : globus-xio                                             16/54 

  Installing     : globus-usage                                           17/54 

  Installing     : globus-common-progs                                    18/54 

  Installing     : globus-callout                                         19/54 

  Installing     : globus-gss-assist                                      20/54 

  Installing     : myproxy-libs                                           21/54 

  Installing     : myproxy-server                                         22/54 

  Installing     : glite-px-proxyrenewal-libs                             23/54 

  Installing     : glite-px-proxyrenewal-progs                            24/54 

  Installing     : globus-proxy-utils                                     25/54 

  Installing     : myproxy                                                26/54 

  Installing     : time                                                   27/54 

  Installing     : m4                                                     28/54 

  Installing     : expect                                                 29/54 

  Installing     : pax                                                    30/54 

  Installing     : unixODBC-libs                                          31/54 

  Installing     : patch                                                  32/54 

  Installing     : libgomp                                                33/54 

  Installing     : gettext                                                34/54 

  Installing     : openldap-clients                                       35/54 

  Installing     : glue-schema                                            36/54 

  Installing     : redhat-lsb                                             37/54 

  Installing     : glite-yaim-core                                        38/54 

  Installing     : glite-px-proxyrenewal-devel                            39/54 

  Installing     : globus-gsi-cert-utils-progs                            40/54 

  Installing     : myproxy-admin                                          41/54 

  Installing     : emi-version                                            42/54 

  Installing     : glite-info-provider-service                            43/54 

  Installing     : fetch-crl                                              44/54 

  Installing     : glite-yaim-bdii                                        45/54 

  Installing     : glite-px-myproxy-yaim                                  46/54 

  Installing     : glite-px-proxyrenewal                                  47/54 

  Installing     : lib64ldap2.4_2                                         48/54 

  Installing     : openldap2.4-clients                                    49/54 

  Installing     : openldap2.4                                            50/54 

  Installing     : openldap2.4-extra-schemas                              51/54Adding user ldap to group ldap
 

  Installing     : openldap2.4-servers                                    52/54Generating self-signed certificate...
To generate a self-signed certificate, you can use the utility
/usr/share/openldap2.4/gencert.sh...
 

  Installing     : bdii                                                   53/54 

  Installing     : emi-px                                                 54/54 

Installed:
  emi-px.x86_64 0:1.0.2-2.el5    glite-px-proxyrenewal.x86_64 0:1.3.31-1.el5   

Dependency Installed:
  bdii.noarch 0:5.2.17-1.el5                                                    
  emi-version.x86_64 0:3.0.0-0.rc.sl5                                           
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.x86_64 0:0.17-1.el5                                                   
  glite-info-provider-service.noarch 0:1.12.0-1.el5                             
  glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5                                   
  glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el5                             
  glite-yaim-bdii.noarch 0:4.3.13-1.el5                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  globus-callout.x86_64 0:2.2-1.el5                                             
  globus-common.x86_64 0:14.9-1.el5                                             
  globus-common-progs.x86_64 0:14.9-1.el5                                       
  globus-gsi-callback.x86_64 0:4.4-1.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5                                
  globus-gsi-credential.x86_64 0:5.3-1.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el5                                       
  globus-gss-assist.x86_64 0:8.6-1.el5                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el5                                         
  globus-openssl-module.x86_64 0:3.2-1.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.3-1.el5                                                 
  glue-schema.noarch 0:2.0.10-1.el5                                             
  lib64ldap2.4_2.x86_64 0:2.4.22-1.el5                                          
  libgomp.x86_64 0:4.4.6-3.el5.1                                                
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  m4.x86_64 0:1.4.5-3.el5.1                                                     
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.9-2.el5                                                    
  myproxy-admin.x86_64 0:5.9-2.el5                                              
  myproxy-libs.x86_64 0:5.9-2.el5                                               
  myproxy-server.x86_64 0:5.9-2.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  openldap2.4.x86_64 0:2.4.22-1.el5                                             
  openldap2.4-clients.x86_64 0:2.4.22-1.el5                                     
  openldap2.4-extra-schemas.noarch 0:1.3-10.el5                                 
  openldap2.4-servers.x86_64 0:2.4.22-1.el5                                     
  patch.x86_64 0:2.5.4-31.el5                                                   
  pax.x86_64 0:3.4-2.el5                                                        
  redhat-lsb.x86_64 0:4.0-2.1.4.el5                                             
  time.x86_64 0:1.7-27.2.2                                                      
  unixODBC-libs.x86_64 0:2.2.11-10.el5                                          
  voms.x86_64 0:2.0.10-1.el5                                                    
  voms-clients.x86_64 0:2.0.10-1.el5                                            

Complete!
   INFO: Configuring HOST: nympha7-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 07:38 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 07:38:07 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.12-1
         glite-yaim-bdii 4.3.13-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@%@Stopping BDII: BDII already stopped
%@%@Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.10-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 179
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha7-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha7-2.zcu.cz
/var/lib/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=179(glite) gid=179(glite) groups=179(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 05 07:39:38 nympha7-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha7-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................................................................................................................ Done Proxy Verify OK Your proxy is valid until: Tue Feb 12 07:39:40 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u179
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (1:00:00, i.e. 3600 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:42, i.e. 35382 s)   done
Checking time left on original proxy... (0:29:55, i.e. 1795 s)   done
Checking renewal (35382 > 1795)?    done
Other particulars:
Registered proxy 42581 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=560888507/CN=1005257721/CN=1407685892
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha7-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35382) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue Feb 5 20:09:47 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 05 08:09:47 nympha7-2.zcu.cz px-test-all.sh:    end
Feb 05 08:09:48 nympha7-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: manpage-not-compressed bz2 /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 1 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libssl.so.6
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libz.so.1
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib64/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: E: non-standard-dir-perm /var/spool/glite-renewd 0700
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 1 errors, 8 warnings.

emi-px
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Feb 05 08:09:51 nympha7-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Major upgrade from production (EMI-2 to EMI-3), Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha14-2.zcu.cz
Duration 33 min
Testbed uptime 08:58:22 up 38 min,  0 users,  load average: 0.22, 0.05, 0.05

Production Repo Contents

argus-gsi-pep-callout 1.2.2 EMI-2-base
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
unicore-uvos-clc 1.6.0 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.1 EMI-2-updates
glite-info-static 0.2.0 EMI-2-base
dcap-tunnel-ssl 2.47.7 EMI-2-updates
ees-debuginfo 0.1.3 EMI-2-base
unicore-nagios-plugins 2.2.1 EMI-2-updates
glite-service-discovery-api-c 2.2.3 EMI-2-base
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
unicore-hila-shell 2.3.0 EMI-2-updates
glite-lb-common 8.1.5 EMI-2-updates
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-ce-job-plugin 1.14.0 EMI-2-base
xrootd-fuse 3.2.7 EMI-2-third-party
glue-schema 2.0.8 EMI-2-updates
activemq 5.4.2 EMI-2-third-party
emi-voms-mysql 1.0.1 EMI-2-base
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
ees 0.1.3 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-dpm_disk 1.8.6 EMI-2-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
dpm-libs 1.8.6 EMI-2-updates
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
msg-ifce-debuginfo 1.0.0 EMI-2-base
glite-lb-server 2.3.8 EMI-2-updates
dcache-server 2.1.2 EMI-2-base
sd2cache 1.1.6 EMI-2-updates
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
dpm-xrootd 3.1.1 EMI-2-updates
argus-pepcli 2.1.0 EMI-2-base
gfal-doc 1.14.0 EMI-2-updates
globus-gridftp-server-control 2.7 EMI-2-third-party
dcap-devel 2.47.7 EMI-2-updates
gsoap2.7-devel 2.7.6b EMI-2-third-party
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-ce-cream-api-java 1.14.1 EMI-2-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
lfc-server-oracle 1.8.6 EMI-2-updates
storm-xmlrpc-c 1.25.10 EMI-2-base
sd2cache-debuginfo 1.1.5 EMI-2-base
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
xrootd-doc 3.2.7 EMI-2-third-party
glite-yaim-cluster 2.1.0 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
nordugrid-arc-hed 2.0.1 EMI-2-updates
glite-info-update-endpoints 2.0.10 EMI-2-updates
gwt-lib 1.7.1 EMI-2-third-party
emi-wn-debuginfo 2.0.0 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
emi-trustmanager-axis 2.0.2 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
wnodes_bait 2.0.8 EMI-2-updates
axis2 1.6.1 EMI-2-third-party
cx_Oracle 5.0.3 EMI-2-third-party
glite-lb-doc 1.3.6 EMI-2-updates
lfc-libs 1.8.6 EMI-2-updates
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
transfer-interface 3.7.2 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-ce-blahp 1.18.2 EMI-2-updates
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-updates
xrootd-libs 3.2.7 EMI-2-third-party
dmlite-plugins-oracle 0.4.0 EMI-2-updates
nagios-plugins-voms 1.0.0 EMI-2-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
lcgdm-devel 1.8.6 EMI-2-updates
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
wnodes_utils 2.0.4 EMI-2-updates
dpm-nfs-server 0.6.2 EMI-2-base
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
is-interface-debuginfo 1.14.0 EMI-2-updates
dpm 1.8.6 EMI-2-updates
argus-pdp 1.5.1 EMI-2-base
tstorm 1.2.1 EMI-2-base
voms-clients 2.0.9 EMI-2-updates
dpm-dsi-debuginfo 1.8.3 EMI-2-base
axis1.4 1.4 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
wnodes_hypervisor 2.0.5 EMI-2-updates
is-interface 1.14.0 EMI-2-updates
agents-common-debuginfo 1.1.5 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
glite-wms-matchmaking-devel 3.4.0 EMI-2-updates
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
dcache-server 2.2.4 EMI-2-updates
emi.dcache.srm-probes 1.0.0 EMI-2-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
gridftp-ifce-debuginfo 2.3.0 EMI-2-updates
lcas-debuginfo 1.3.18 EMI-2-base
storm-gridhttps-server 1.1.0 EMI-2-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
xrootd-debuginfo 3.2.7 EMI-2-third-party
unicore-hila-unicore6 2.3.0 EMI-2-updates
glite-wms-common-devel 3.4.0 EMI-2-updates
ant1.8 1.8.2 EMI-2-third-party
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lfc-perl 1.8.6 EMI-2-updates
transfer-agents-debuginfo 3.4.11 EMI-2-base
lcg-infosites 3.1.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-updates
srm-ifce-debuginfo 1.14.0 EMI-2-updates
glite-wms-configuration 3.4.0 EMI-2-updates
emi-ui 2.0.1 EMI-2-updates
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
dcacheVoms2Gplasma 0.0.8 EMI-2-base
lcg-info-dynamic-software 1.0.8 EMI-2-updates
nordugrid-arc-compat 1.0.1 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
lcg-util-python26 1.14.0 EMI-2-updates
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
canl-c++-devel 0.2.0 EMI-2-base
glite-wms-manager 3.4.0 EMI-2-updates
glexec-debuginfo 0.9.6 EMI-2-base
gridsite 1.7.25 EMI-2-updates
semsg 1.3.1 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
is-interface-devel 1.14.0 EMI-2-updates
emi-emir 1.2.0 EMI-2-updates
emir-serp 1.1.0 EMI-2-updates
gfal-python 1.14.0 EMI-2-updates
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
argus-pap 1.5.1 EMI-2-base
emi-version 2.6.0 EMI-2-updates
maven 2.2.1 EMI-2-third-party
unicore-ucc6 5.0.0 EMI-2-base
gridftp-ifce-devel 2.3.0 EMI-2-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
srm-api-c 1.2.3 EMI-2-updates
lcmaps-plugins-basic 1.5.0 EMI-2-base
globus-gridftp-server-control 2.7 EMI-2-third-party
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
lcas-devel 1.3.18 EMI-2-base
lfc-devel 1.8.6 EMI-2-updates
unicore-unicorex6 5.1.0 EMI-2-updates
emi-wms 1.0.2 EMI-2-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
dpm-copy-server-mysql 1.8.6 EMI-2-updates
lcg-util-libs 1.14.0 EMI-2-updates
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
lfc-devel 1.8.6 EMI-2-updates
glite-wms-broker-devel 3.4.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
dpm-yaim 4.2.9 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
transfer-url-copy 4.1.6 EMI-2-updates
glite-wms-brokerinfo-devel 3.4.0 EMI-2-updates
nordugrid-arc-client 2.0.1 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-lb-client 5.1.6 EMI-2-updates
dpm-dsi-devel 1.8.3 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
gfal-devel 1.14.0 EMI-2-updates
lcgdm-dav 0.11.0 EMI-2-updates
dpm-devel 1.8.6 EMI-2-updates
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
unicore-registry6 5.0.0 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-jobsubmission 3.4.0 EMI-2-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
dpm-server-mysql 1.8.6 EMI-2-updates
glite-apel-lsf 2.0.10 EMI-2-base
emird 1.0.1 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
glite-wms-ism-devel 3.4.0 EMI-2-updates
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
dpm-name-server-oracle 1.8.6 EMI-2-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
kill-stale-ftp 1.0.1 EMI-2-base
lfc-yaim 4.2.6 EMI-2-updates
voms-mysql-plugin 3.1.6 EMI-2-base
yaim-argus_server 1.5.1 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
lib64ldap2.4_2 2.4.22 EMI-2-third-party
glite-wms-brokerinfo 3.4.0 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-updates
storm-srm-client 1.6.0 EMI-2-base
glite-wn-info 1.0.3 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
glite-lb-state-machine 1.3.4 EMI-2-updates
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
gfal2-debuginfo 2.1.0 EMI-2-updates
ees-pepd-oh 0.1.1 EMI-2-base
glite-wms-ice 3.4.0 EMI-2-updates
emi-apel 1.0.0 EMI-2-base
gridftp-ifce-debuginfo 2.3.0 EMI-2-updates
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
lfc-server-mysql 1.8.6 EMI-2-updates
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
condor-emi 7.8.0 EMI-2-third-party
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
lfc-python 1.8.6 EMI-2-updates
glite-yaim-torque-utils 5.1.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
dpm-srm-server-mysql 1.8.6 EMI-2-updates
glite-lb-ws-interface 3.3.1 EMI-2-updates
glite-apel-publisher 2.0.16 EMI-2-base
glite-wms-helper 3.4.0 EMI-2-updates
emi-wn 2.0.1 EMI-2-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
fts-devel 1.0.1 EMI-2-updates
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
dynsched-generic 2.4.2 EMI-2-updates
glite-wms-common 3.4.0 EMI-2-updates
voms 2.0.9 EMI-2-updates
emi-torque-server 1.0.0 EMI-2-base
voms 2.0.9 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
emi-trustmanager-test 2.0.2 EMI-2-base
glite-yaim-clients 5.0.1 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-ce-cream-utils 1.2.2 EMI-2-updates
emi.amga.amga-cli 2.3.0 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-hydra-cli-debuginfo 3.2.1 EMI-2-base
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
gridftp-ifce 2.3.0 EMI-2-updates
dpm-rfio-server 1.8.6 EMI-2-updates
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
lcg-util-libs 1.14.0 EMI-2-updates
argus-pep-api-c 2.1.0 EMI-2-base
config-service 2.6.10 EMI-2-updates
dcap-libs 2.47.7 EMI-2-updates
nordugrid-arc 2.0.1 EMI-2-updates
canl-c++-debuginfo 0.2.0 EMI-2-base
glite-yaim-edgi-bridge 4.1.0 EMI-2-contribs
dpm-server-oracle 1.8.6 EMI-2-updates
lcg-util-debuginfo 1.14.0 EMI-2-updates
gfal2-python 1.1.0 EMI-2-updates
canl-c-debuginfo 1.0.4 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
openldap2.4-servers 2.4.22 EMI-2-third-party
nordugrid-arc-python 2.0.1 EMI-2-updates
editline 2.9 EMI-2-third-party
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
xacml-debuginfo 1.1.2 EMI-2-base
dpm-perl 1.8.6 EMI-2-updates
util-c-debuginfo 1.3.2 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-wms-classad_plugin 3.4.0 EMI-2-updates
glite-ce-yaim-cream-ce 4.3.1 EMI-2-updates
gfal-devel 1.14.0 EMI-2-updates
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
xrootd-libs 3.2.7 EMI-2-third-party
emi-torque-server-debuginfo 1.0.0 EMI-2-base
glite-wms-matchmaking 3.4.0 EMI-2-updates
argus-pepcli-debuginfo 2.1.0 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
glite-ce-monitor 1.14.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
lfc 1.8.6 EMI-2-updates
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
emi-nagios 1.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
transfer-proxyrenewal 1.0.3 EMI-2-updates
emi-delegation-interface 2.0.3 EMI-2-base
dpm-devel 1.8.6 EMI-2-updates
glite-yaim-lsf-utils 5.0.0 EMI-2-base
gfal 1.14.0 EMI-2-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
dcap-tunnel-telnet 2.47.7 EMI-2-updates
lcg-info 1.12.2 EMI-2-base
bdii-config-top 1.0.6 EMI-2-updates
glite-build-common-cpp 3.3.0 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-updates
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
transfer-fts 3.7.13 EMI-2-updates
xacml 1.1.2 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
lcgdm-debuginfo 1.8.3.1 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
canl-c 1.0.4 EMI-2-base
dcache-srmclient 2.2.4 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
xrootd 3.2.7 EMI-2-third-party
lcg-util 1.14.0 EMI-2-updates
voms-doc 2.0.9 EMI-2-updates
edgiexecutor 1.7 EMI-2-contribs
argus-pep-server 1.5.1 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nordugrid-arc-arex 2.0.1 EMI-2-updates
gridsite-devel 1.7.24 EMI-2-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
mkgltempdir 0.0.3 EMI-2-base
lcg-util-devel 1.14.0 EMI-2-updates
globus-gram-job-manager-scripts 4.2 EMI-2-third-party
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
glite-wms-classad_plugin-devel 3.4.0 EMI-2-updates
msg-ifce 1.0.2 EMI-2-updates
glite-ce-cream-client-devel 1.14.0 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
emi-torque-client 1.0.0 EMI-2-base
glite-lb-yaim 4.4.4 EMI-2-updates
argus-pep-api-c-devel 2.1.0 EMI-2-base
dpm-dsi 1.8.3 EMI-2-base
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
lcas-interface 1.3.18 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
emi-bdii-site 1.0.0 EMI-2-base
voms-server 2.0.9 EMI-2-updates
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
dmlite-plugins-mysql 0.4.1 EMI-2-updates
emi-lb-debuginfo 1.0.1 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-updates
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
glite-lb-client 5.1.5 EMI-2-updates
dpm-copy-server-oracle 1.8.6 EMI-2-updates
lcgdm-dav-libs 0.11.0 EMI-2-updates
unicore-xuudb 1.3.2 EMI-2-base
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
gfal 1.14.0 EMI-2-updates
lcmaps 1.5.5 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
openldap2.4-extra-schemas 1.3 EMI-2-third-party
dpm-xrootd-devel 3.1.1 EMI-2-updates
yaim-voms 1.1.1 EMI-2-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
mm-mysql 3.1.8 EMI-2-third-party
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
lcgdm-devel 1.8.6 EMI-2-updates
semsg-devel 1.3.1 EMI-2-base
glite-lb-common 8.1.4 EMI-2-updates
glite-yaim-core 5.1.0 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
storm-backend-server 1.10.0 EMI-2-updates
delegation-cli 2.1.4 EMI-2-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
glite-wms-jobsubmission-lib 3.4.0 EMI-2-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
glite-wms-utils-exception 3.3.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
gridsite-libs 1.7.24 EMI-2-updates
dpm-libs 1.8.6 EMI-2-updates
glite-lb-client-progs 5.1.6 EMI-2-updates
emi-px-debuginfo 1.0.1 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-updates
edg-mkgridmap 4.0.0 EMI-2-base
glite-ce-ce-plugin 1.14.0 EMI-2-base
nordugrid-arc-devel 2.0.1 EMI-2-updates
util-c 1.3.3 EMI-2-updates
gfal2-python-debuginfo 1.1.0 EMI-2-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
storm-dynamic-info-provider 1.7.4 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
maui-devel 3.3 EMI-2-third-party
unicore-tsi6 5.1.0 EMI-2-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
lfc-libs 1.8.6 EMI-2-updates
emi-nagios-debuginfo 1.0.0 EMI-2-base
dpm-python 1.8.6 EMI-2-updates
emi-lsf-utils 2.0.0 EMI-2-base
gfal-debuginfo 1.14.0 EMI-2-updates
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
transfer-agents 3.4.12 EMI-2-updates
is-interface 1.14.0 EMI-2-updates
nordugrid-arc-compute-element 1.0.2 EMI-2-updates
yaim-storm 4.2.2 EMI-2-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-updates
pseudonymity-server 1.1.0 EMI-2-base
a1_grid_env 3.0.2 EMI-2-base
voms-api-java 2.0.10 EMI-2-updates
lfc-dli 1.8.6 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
glite-wms-ism 3.4.0 EMI-2-updates
bdii-config-site 1.0.6 EMI-2-base
gfalFS 1.0.1 EMI-2-updates
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glue-validator 1.0.2 EMI-2-base
gridsite-service-clients 1.7.25 EMI-2-updates
lrms-python-generic 2.2.1 EMI-2-base
dcap-tunnel-krb 2.47.7 EMI-2-updates
nordugrid-arc-java 2.0.1 EMI-2-updates
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-updates
emi-version-debuginfo 2.0.0 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
glite-lb-client-devel 5.1.6 EMI-2-updates
semsg-server 1.3.1 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
mongo-10gen-server 2.0.4 EMI-2-third-party
glite-wms-purger 3.4.0 EMI-2-updates
glexec 0.9.6 EMI-2-base
glite-lbjp-common-trio 2.2.3 EMI-2-updates
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
dpm-python26 1.8.6 EMI-2-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
emi-fta_oracle 2.2.8 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
glite-ce-common-java 1.14.1 EMI-2-updates
glite-ce-cream-es 1.14.2 EMI-2-updates
glite-lbjp-common-trio 2.2.3 EMI-2-updates
canl-c-devel 1.0.4 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
c-check 0.9.8 EMI-2-third-party
glite-jdl-api-java 3.2.0 EMI-2-base
gfal2-python-doc 1.1.0 EMI-2-updates
glite-wms-purger-devel 3.4.0 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
info-dynamic-pbs 3.0.0 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
lcas-plugins-voms 1.3.10 EMI-2-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
argus-pep-api-java 2.1.0 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
lfc-python26 1.8.6 EMI-2-updates
apr1.4-devel 1.4.2 EMI-2-third-party
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
glite-jobid-api-java 1.2.0 EMI-2-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
is-interface-devel 1.14.0 EMI-2-updates
delegation-cli-debuginfo 2.1.3 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
wnodes_site_specific 2.0.2 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
gfal2-utils-debuginfo 0.0.14 EMI-2-updates
argus-parent 1.5.0 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-devel-debuginfo 2.0.8 EMI-2-base
gridsite-apache 1.7.21 EMI-2-base
dpm-name-server-mysql 1.8.6 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
dcap-debuginfo 2.47.7 EMI-2-updates
voms-admin-client 2.0.17 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
voms-api-java-javadoc 2.0.10 EMI-2-updates
openldap2.4-clients 2.4.22 EMI-2-third-party
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-updates
glite-lbjp-common-log 1.2.1 EMI-2-updates
glite-wms-broker 3.4.0 EMI-2-updates
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
delegation-api-c 2.1.3 EMI-2-updates
glue-schema-doc 2.0.8 EMI-2-updates
dcap-tunnel-gsi 2.47.7 EMI-2-updates
emi-delegation-java 2.2.0 EMI-2-base
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
lcg-util-devel 1.14.0 EMI-2-updates
gfal2-utils 0.0.14 EMI-2-updates
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
dcap-libs 2.47.7 EMI-2-updates
unicore-hila-gridftp 2.3.0 EMI-2-updates
emi-cream-nagios 1.0.0 EMI-2-base
nordugrid-arc-egiis 2.0.1 EMI-2-updates
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
wnodes_manager 2.0.3 EMI-2-updates
emi-dpm_oracle 1.8.6 EMI-2-updates
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
nordugrid-arc-python26 2.0.1 EMI-2-updates
emi-cluster 2.0.0 EMI-2-base
lcas 1.3.18 EMI-2-base
emi-lfc_oracle 1.8.6 EMI-2-updates
emi-wms-debuginfo 1.0.2 EMI-2-base
mongo-10gen 2.0.4 EMI-2-third-party
glite-jobid-api-c 2.1.2 EMI-2-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
emi-resource-information-service 1.0.3 EMI-2-updates
emi-dcache-clients 1.0.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
transfer-scripts 2.2.3 EMI-2-updates
voms-admin-server 2.7.0 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
glite-lb-logger-devel 2.3.7 EMI-2-updates
lcas-plugins-check-executable 1.2.4 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
jug 1.1 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-updates
emi-trustmanager-axis2 1.0.1 EMI-2-base
emi-ui-debuginfo 2.0.0 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
ees-devel 0.1.3 EMI-2-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
gridsite-libs 1.7.25 EMI-2-updates
lcg-util-python 1.14.0 EMI-2-updates
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
lcgdm-libs 1.8.6 EMI-2-updates
delegation-api-c-debuginfo 2.1.2 EMI-2-base
lcgdm-dav-server 0.11.0 EMI-2-updates
emi-glexec_wn 1.1.1 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
nordugrid-arc-doc 1.2.0 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
apr-util1.3-devel 1.3.10 EMI-2-third-party
cgreen-devel 1.0.1 EMI-2-updates
is-interface-debuginfo 1.14.0 EMI-2-updates
semsg-debuginfo 1.3.1 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
nagios-plugins-emi.ees 0.2.0 EMI-2-base
openldap2.4 2.4.22 EMI-2-third-party
dcap 2.47.7 EMI-2-updates
srm2-api-c 2.3.2 EMI-2-base
maui 3.3 EMI-2-third-party
srm-ifce 1.14.0 EMI-2-updates
glite-lb-types 1.3.1 EMI-2-updates
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
dcache-server-debuginfo 2.1.2 EMI-2-base
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
glite-ce-wsdl 1.14.1 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
cgreen-debuginfo 1.0.1 EMI-2-updates
glite-ce-cream-core 1.14.2 EMI-2-updates
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-updates
mpi-start 1.4.0 EMI-2-updates
gridsite-services 1.7.21 EMI-2-base
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
gridftp-ifce-devel 2.3.0 EMI-2-updates
lcgdm-libs 1.8.6 EMI-2-updates
cgreen 1.0.1 EMI-2-updates
pseudonymity-ui 1.1.0 EMI-2-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
gfalFS-debuginfo 1.0.1 EMI-2-updates
lcg-pbs-utils 2.0.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
oracle-compat 1.0.0 EMI-2-base
glite-lb-harvester 1.2.4 EMI-2-updates
xrootd-devel 3.2.7 EMI-2-third-party
srm-ifce-debuginfo 1.14.0 EMI-2-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
gridsite-gsexec 1.7.25 EMI-2-updates
srm-ifce-devel 1.14.0 EMI-2-updates
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
gridsite-debuginfo 1.7.25 EMI-2-updates
srm-ifce 1.14.0 EMI-2-updates
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
maui-server 3.3 EMI-2-third-party
agents-common 1.1.7 EMI-2-updates
emi-lfc_mysql 1.8.6 EMI-2-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lbjp-common-gss 3.1.4 EMI-2-updates
emi-lb 1.0.1 EMI-2-base
activemq-cpp-library 3.2.5 EMI-2-third-party
CGSI-gSOAP 1.3.5 EMI-2-base
gridsite-devel 1.7.25 EMI-2-updates
emi-wms-nagios 1.0.0 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
srm-ifce-devel 1.14.0 EMI-2-updates
glite-lb-utils 2.2.3 EMI-2-updates
gridftp-ifce 2.3.0 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
srm2-api-c-debuginfo 2.3.2 EMI-2-base
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
glite-ce-cream 1.14.2 EMI-2-updates
nagios-plugins-fts 1.0.1 EMI-2-updates
srm-util-cpp 2.4.3 EMI-2-updates
glite-wms-helper-devel 3.4.0 EMI-2-updates
lcgdm-dav-devel 0.11.0 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
dpm-srm-server-oracle 1.8.6 EMI-2-updates
canl-c++ 0.2.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
glite-lbjp-common-db 3.1.3 EMI-2-updates
glite-wms-ui-commands 3.4.0 EMI-2-base
nordugrid-arc-information-index 1.0.2 EMI-2-updates
yaim-fts 4.1.15 EMI-2-updates
a1_grid_env-debuginfo 3.0.2 EMI-2-base
glite-info-site 0.4.0 EMI-2-base
glite-lb-logger-msg 1.1.5 EMI-2-updates
xrootd-client 3.2.7 EMI-2-third-party
maui-client 3.3 EMI-2-third-party
unicore-uvos-webapp 1.5.0 EMI-2-base
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
xrootd-devel 3.2.7 EMI-2-third-party
emi-dpm_mysql 1.8.6 EMI-2-updates
glite-yaim-mpi 1.1.12 EMI-2-updates
xrootd-client-admin-java 3.2.7 EMI-2-third-party
glite-jobid-api-c 2.1.2 EMI-2-updates

Test Repo Contents

glite-px-proxyrenewal-devel 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal-libs 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal-progs 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
canl-java 1.1.0 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal-debuginfo 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-myproxy-yaim 4.1.12 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
emi-px 1.0.2 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

cd /etc/yum.repos.d
wget --no-verbose http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/69878e3a-034c-4160-822b-452958d133cd/sl5_x86_64_gcc412EPEL/etics-registered-build-by-id-protect.repo
echo priority=39 >> etics-registered-build-by-id-protect.repo
echo timeout=120 >> etics-registered-build-by-id-protect.repo
cd -

yum -y --nogpgcheck upgrade

cd yaim
/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX
cd -
/etc/init.d/glite-proxy-renewald restart

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           160 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl5/x86_64/base/emi-release-2.0.0-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
385 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el5 set to be updated
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:2.6.0-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.25-5.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal-progs
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal-progs
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-server.x86_64 0:5.9-2.el5 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl5 set to be updated
--> Processing Dependency: redhat-lsb for package: glite-yaim-core
---> Package globus-common.x86_64 0:14.7-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-credential.x86_64 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package myproxy.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package myproxy-libs.x86_64 0:5.9-2.el5 set to be updated
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
---> Package voms.x86_64 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package globus-callout.x86_64 0:2.2-1.el5 set to be updated
---> Package globus-common-progs.x86_64 0:14.7-1.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.3-1.el5 set to be updated
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package globus-xio.x86_64 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package redhat-lsb.x86_64 0:4.0-2.1.4.el5 set to be updated
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb
--> Processing Dependency: /usr/bin/m4 for package: redhat-lsb
--> Processing Dependency: /usr/bin/time for package: redhat-lsb
--> Processing Dependency: /bin/gettext for package: redhat-lsb
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb
---> Package voms-clients.x86_64 0:2.0.9-1.el5 set to be updated
--> Running transaction check
---> Package gettext.x86_64 0:0.17-1.el5 set to be updated
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext
---> Package m4.x86_64 0:1.4.5-3.el5.1 set to be updated
---> Package patch.x86_64 0:2.5.4-31.el5 set to be updated
---> Package pax.x86_64 0:3.4-2.el5 set to be updated
---> Package time.x86_64 0:1.7-27.2.2 set to be updated
--> Running transaction check
---> Package libgomp.x86_64 0:4.4.6-3.el5.1 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                      Arch    Version          Repository          Size
================================================================================
Installing:
 emi-px                       x86_64  1.0.1-1.el5      EMI-2-base         1.9 k
 glite-px-proxyrenewal        x86_64  1.3.25-5.el5     EMI-2-base         1.9 k
Installing for dependencies:
 bdii                         noarch  5.2.12-1.el5     EMI-2-updates       22 k
 emi-version                  x86_64  2.6.0-1.sl5      EMI-2-updates      2.0 k
 expect                       x86_64  5.43.0-8.el5     sl-base            160 k
 fetch-crl                    noarch  2.8.5-1.el5      epel                24 k
 gettext                      x86_64  0.17-1.el5       sl-base            2.4 M
 glite-info-provider-service  noarch  1.9.0-5.el5      EMI-2-updates       66 k
 glite-px-myproxy-yaim        noarch  4.1.7-1.el5      EMI-2-base         8.1 k
 glite-px-proxyrenewal-devel  x86_64  1.3.25-5.el5     EMI-2-base         5.8 k
 glite-px-proxyrenewal-libs   x86_64  1.3.25-5.el5     EMI-2-base          19 k
 glite-px-proxyrenewal-progs  x86_64  1.3.25-5.el5     EMI-2-base          34 k
 glite-yaim-bdii              noarch  4.3.11-1.el5     EMI-2-updates      9.5 k
 glite-yaim-core              noarch  5.1.0-1.sl5      EMI-2-base         118 k
 globus-callout               x86_64  2.2-1.el5        epel                17 k
 globus-common                x86_64  14.7-1.el5       EMI-2-third-party  132 k
 globus-common-progs          x86_64  14.7-1.el5       EMI-2-third-party   34 k
 globus-gsi-callback          x86_64  4.3-1.el5        EMI-2-third-party   42 k
 globus-gsi-cert-utils        x86_64  8.3-1.el5        epel                20 k
 globus-gsi-cert-utils-progs  x86_64  8.3-1.el5        epel                26 k
 globus-gsi-credential        x86_64  5.3-1.el5        epel                36 k
 globus-gsi-openssl-error     x86_64  2.1-2.el5        epel                16 k
 globus-gsi-proxy-core        x86_64  6.2-1.el5        epel                37 k
 globus-gsi-proxy-ssl         x86_64  4.1-2.el5        epel                18 k
 globus-gsi-sysconfig         x86_64  5.3-1.el5        epel                31 k
 globus-gss-assist            x86_64  8.6-1.el5        epel                35 k
 globus-gssapi-gsi            x86_64  10.7-1.el5       epel                62 k
 globus-openssl-module        x86_64  3.2-1.el5        epel                14 k
 globus-proxy-utils           x86_64  5.0-2.el5        epel                45 k
 globus-usage                 x86_64  3.1-2.el5        epel                17 k
 globus-xio                   x86_64  3.3-1.el5        epel               178 k
 glue-schema                  noarch  2.0.8-2.el5      EMI-2-updates       34 k
 libgomp                      x86_64  4.4.6-3.el5.1    sl-base             69 k
 libtool-ltdl                 x86_64  1.5.22-7.el5_4   sl-base             38 k
 m4                           x86_64  1.4.5-3.el5.1    sl-base            171 k
 make                         x86_64  1:3.81-3.el5     sl-base            471 k
 myproxy                      x86_64  5.9-2.el5        epel                87 k
 myproxy-admin                x86_64  5.9-2.el5        epel                54 k
 myproxy-libs                 x86_64  5.9-2.el5        epel               125 k
 myproxy-server               x86_64  5.9-2.el5        epel                54 k
 openldap-clients             x86_64  2.3.43-25.el5    sl-base            224 k
 openldap-servers             x86_64  2.3.43-25.el5    sl-base            2.2 M
 patch                        x86_64  2.5.4-31.el5     sl-base             63 k
 pax                          x86_64  3.4-2.el5        sl-base             63 k
 redhat-lsb                   x86_64  4.0-2.1.4.el5    sl-base             24 k
 time                         x86_64  1.7-27.2.2       sl-base             17 k
 voms                         x86_64  2.0.9-1.el5      EMI-2-updates      164 k
 voms-clients                 x86_64  2.0.9-1.el5      EMI-2-updates      172 k

Transaction Summary
================================================================================
Install      48 Package(s)
Upgrade       0 Package(s)

Total download size: 7.6 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           710 kB/s | 7.6 MB     00:10     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : voms                                                    1/48 

  Installing     : libtool-ltdl                                            2/48 

  Installing     : globus-common                                           3/48 

  Installing     : globus-gsi-openssl-error                                4/48 

  Installing     : globus-gsi-sysconfig                                    5/48 

  Installing     : globus-gsi-proxy-ssl                                    6/48 

  Installing     : globus-openssl-module                                   7/48 

  Installing     : globus-gsi-cert-utils                                   8/48 

  Installing     : globus-gsi-callback                                     9/48 

  Installing     : globus-gsi-credential                                  10/48 

  Installing     : globus-gsi-proxy-core                                  11/48 

  Installing     : globus-gssapi-gsi                                      12/48 

  Installing     : make                                                   13/48 

  Installing     : openldap-servers                                       14/48 

  Installing     : globus-common-progs                                    15/48 

  Installing     : globus-xio                                             16/48 

  Installing     : globus-usage                                           17/48 

  Installing     : globus-callout                                         18/48 

  Installing     : globus-gss-assist                                      19/48 

  Installing     : myproxy-libs                                           20/48 

  Installing     : myproxy-server                                         21/48 

  Installing     : glite-px-proxyrenewal-libs                             22/48 

  Installing     : glite-px-proxyrenewal-progs                            23/48 

  Installing     : globus-proxy-utils                                     24/48 

  Installing     : voms-clients                                           25/48 

  Installing     : myproxy                                                26/48 

  Installing     : time                                                   27/48 

  Installing     : m4                                                     28/48 

  Installing     : expect                                                 29/48 

  Installing     : pax                                                    30/48 

  Installing     : patch                                                  31/48 

  Installing     : libgomp                                                32/48 

  Installing     : gettext                                                33/48 

  Installing     : openldap-clients                                       34/48 

  Installing     : glue-schema                                            35/48 

  Installing     : bdii                                                   36/48 

  Installing     : redhat-lsb                                             37/48 

  Installing     : glite-yaim-core                                        38/48 

  Installing     : glite-px-proxyrenewal-devel                            39/48 

  Installing     : globus-gsi-cert-utils-progs                            40/48 

  Installing     : myproxy-admin                                          41/48 

  Installing     : emi-version                                            42/48 

  Installing     : glite-info-provider-service                            43/48 

  Installing     : glite-yaim-bdii                                        44/48 

  Installing     : glite-px-myproxy-yaim                                  45/48 

  Installing     : fetch-crl                                              46/48 

  Installing     : glite-px-proxyrenewal                                  47/48 

  Installing     : emi-px                                                 48/48 

Installed:
  emi-px.x86_64 0:1.0.1-1.el5    glite-px-proxyrenewal.x86_64 0:1.3.25-5.el5   

Dependency Installed:
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.x86_64 0:2.6.0-1.sl5                                              
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  gettext.x86_64 0:0.17-1.el5                                                   
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el5                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el5                             
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl5                                          
  globus-callout.x86_64 0:2.2-1.el5                                             
  globus-common.x86_64 0:14.7-1.el5                                             
  globus-common-progs.x86_64 0:14.7-1.el5                                       
  globus-gsi-callback.x86_64 0:4.3-1.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5                                
  globus-gsi-credential.x86_64 0:5.3-1.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el5                                       
  globus-gss-assist.x86_64 0:8.6-1.el5                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el5                                         
  globus-openssl-module.x86_64 0:3.2-1.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.3-1.el5                                                 
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libgomp.x86_64 0:4.4.6-3.el5.1                                                
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  m4.x86_64 0:1.4.5-3.el5.1                                                     
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.9-2.el5                                                    
  myproxy-admin.x86_64 0:5.9-2.el5                                              
  myproxy-libs.x86_64 0:5.9-2.el5                                               
  myproxy-server.x86_64 0:5.9-2.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  patch.x86_64 0:2.5.4-31.el5                                                   
  pax.x86_64 0:3.4-2.el5                                                        
  redhat-lsb.x86_64 0:4.0-2.1.4.el5                                             
  time.x86_64 0:1.7-27.2.2                                                      
  voms.x86_64 0:2.0.9-1.el5                                                     
  voms-clients.x86_64 0:2.0.9-1.el5                                             

Complete!
   INFO: Configuring HOST: nympha14-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 08:25 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 08:25:37 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
chown: `edguser.edguser': invalid user
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII: BDII already stopped
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done
/tmp/org.glite.testsuites.ctb/PX/tests
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
393 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.2-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5 set to be updated
---> Package glite-px-proxyrenewal.x86_64 0:1.3.31-1.el5 set to be updated
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el5 set to be updated
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el5 set to be updated
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                          Arch        Version              Repository
                                                                           Size
================================================================================
Updating:
 emi-px                           x86_64      1.0.2-2.el5          ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          1.8 k
 glite-px-myproxy-yaim            noarch      4.1.12-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           15 k
 glite-px-proxyrenewal            x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          1.8 k
 glite-px-proxyrenewal-devel      x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          5.6 k
 glite-px-proxyrenewal-libs       x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           24 k
 glite-px-proxyrenewal-progs      x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           44 k

Transaction Summary
================================================================================
Install       0 Package(s)
Upgrade       6 Package(s)

Total download size: 92 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           112 kB/s |  92 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating       : glite-px-proxyrenewal-libs                              1/12 

  Updating       : glite-px-proxyrenewal-progs                             2/12 

  Updating       : glite-px-proxyrenewal-devel                             3/12 

  Updating       : glite-px-myproxy-yaim                                   4/12 

  Updating       : glite-px-proxyrenewal                                   5/12 

  Updating       : emi-px                                                  6/12 

  Cleanup        : glite-px-proxyrenewal-devel                             7/12 

  Cleanup        : glite-px-proxyrenewal                                   8/12 

  Cleanup        : emi-px                                                  9/12 

  Cleanup        : glite-px-proxyrenewal-libs                             10/12 

  Cleanup        : glite-px-proxyrenewal-progs                            11/12 

  Cleanup        : glite-px-myproxy-yaim                                  12/12 

Updated:
  emi-px.x86_64 0:1.0.2-2.el5                                                   
  glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5                                   
  glite-px-proxyrenewal.x86_64 0:1.3.31-1.el5                                   
  glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el5                             

Complete!
   INFO: Configuring HOST: nympha14-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 08:25 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 08:26:43 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.12-1
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
[  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Stopping BDII update process: %@[  OK  ]
Stopping BDII slapd: %@[  OK  ]
%@Starting BDII slapd: %@[  OK  ]
Starting BDII update process: %@[  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Stopping ProxyRenewal Daemon: glite-proxy-renewd ... done
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.9-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 179
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha14-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha14-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=179(glite) gid=179(glite) groups=179(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 05 08:27:58 nympha14-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha14-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ....................................................................................... Done Proxy Verify OK Your proxy is valid until: Tue Feb 12 08:28:00 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u179
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (1:00:00, i.e. 3600 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:43, i.e. 35383 s)   done
Checking time left on original proxy... (0:29:55, i.e. 1795 s)   done
Checking renewal (35383 > 1795)?    done
Other particulars:
Registered proxy 42583 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1795 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=2126509143/CN=1088309913/CN=1065941694
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha14-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35383) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue Feb 5 20:58:07 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 05 08:58:07 nympha14-2.zcu.cz px-test-all.sh:    end
Feb 05 08:58:07 nympha14-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libssl.so.6
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libz.so.1
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib64/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: manpage-not-compressed bz2 /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 1 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: E: non-standard-dir-perm /var/spool/glite-renewd 0700
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 1 errors, 8 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

emi-px
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Feb 05 08:58:10 nympha14-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Double major upgrade from production (EMI-1 to EMI-3), Scientific 5 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha14-2.zcu.cz
Duration 33 min
Testbed uptime 08:11:22 up 37 min,  0 users,  load average: 0.28, 0.06, 0.05

Production Repo Contents

python-dpm 1.8.2 EMI-1-updates
emi-voms-oracle 1.0.0 EMI-1-base
apr-util1.3-devel 1.3.10 EMI-1-third-party
unicore-hila-shell 2.2 EMI-1-base
glite-info-dynamic-scheduler-lsf 2.0.22 EMI-1-base
glite-wms-brokerinfo 3.3.2 EMI-1-updates
glite-wms-broker 3.3.1 EMI-1-base
glite-lb-client-debuginfo 5.1.6 EMI-1-updates
glite-wms-jobsubmission 3.3.3 EMI-1-updates
glite-lbjp-common-maildir 2.2.1 EMI-1-updates
DPM-dicom-copyd-mysql 1.8.2 EMI-1-updates
glite-wms-ui-configuration 3.3.2 EMI-1-base
glite-lbjp-common-gss 3.1.6 EMI-1-updates
emi-storm-srm-client-mp 1.0.0 EMI-1-base
dpm-dsi 1.8.3 EMI-1-updates
transfer-scripts 2.2.2 EMI-1-updates
globus-gram-job-manager-scripts 4.2 EMI-1-third-party
nordugrid-arc-compat 1.0.0 EMI-1-base
transfer-cli 4.0.3 EMI-1-updates
globus-gridftp-server-control-devel 2.7 EMI-1-third-party
glite-lb-state-machine-debuginfo 1.3.4 EMI-1-updates
emi-storm-frontend-mp 1.0.0 EMI-1-base
LFC-server-oracle 1.8.2 EMI-1-updates
CGSI_gSOAP_2.7-devel 1.3.5 EMI-1-updates
yaim-voms-debuginfo 1.0.10 EMI-1-base
semsgplugins 1.0.0 EMI-1-base
lcgdm-devel 1.8.6 EMI-1-updates
glite-wms-wmproxy-interface 3.3.1 EMI-1-base
semsgcore 1.0.0 EMI-1-base
gfal2-plugin-lfc 2.0.0 EMI-1-updates
emi-storm-backend-mp 1.0.0 EMI-1-base
nordugrid-arc-compat-debuginfo 1.0.0 EMI-1-base
glite-wms-broker-debuginfo 3.3.1 EMI-1-base
emi.amga.amga-server 2.1.2 EMI-1-base
lcas-plugins-voms-debuginfo 1.3.7 EMI-1-base
lfc-python26 1.8.6 EMI-1-updates
emi-cream-ce-debuginfo 1.0.0 EMI-1-base
emi-trustmanager-tomcat 3.0.0 EMI-1-base
emi-cream-nagios 1.0.0 EMI-1-updates
transfer-url-copy 4.1.3 EMI-1-updates
emi-delegation-java 2.1.1 EMI-1-base
glexec 0.8.10 EMI-1-base
DPM-DSI 1.8.1 EMI-1-base
glite-lb-logger-msg-debuginfo 1.1.5 EMI-1-updates
glite-apel-lsf 2.0.10 EMI-1-updates
lcas-debuginfo 1.3.13 EMI-1-base
argus-pep-server 1.4.0 EMI-1-updates
voms-clients-debuginfo 2.0.7 EMI-1-updates
nordugrid-arc-janitor 1.1.1 EMI-1-updates
glite-dgas-hlr-sensors-debuginfo 4.0.2 EMI-1-base
config-service 2.6.9 EMI-1-updates
lcg-expiregridmapdir 3.0.1 EMI-1-base
libdcap-devel 2.47.5 EMI-1-base
transfer-interface 3.7.2 EMI-1-updates
CGSI-gSOAP-devel 1.3.5 EMI-1-updates
gfal-python 1.13.0 EMI-1-updates
lcgdm-oracle-debuginfo 1.8.3 EMI-1-updates
gfal2-python 1.0.1 EMI-1-updates
glite-yaim-cluster-debuginfo 2.0.1 EMI-1-base
glite-ce-cream-cli 1.13.2 EMI-1-base
glite-lbjp-common-trio 2.2.3 EMI-1-updates
yaim-storm 4.1.9 EMI-1-updates
unicore-registry 6.4.0 EMI-1-base
libdcap-tunnel-gsi 2.47.5 EMI-1-base
glite-build-common-cpp 3.2.12 EMI-1-base
glite-wms-manager-debuginfo 3.3.1 EMI-1-base
glite-yaim-torque-utils 5.0.0 EMI-1-base
lcmaps-interface-debuginfo 1.4.29 EMI-1-base
voms-admin-server 2.6.1 EMI-1-base
gfal-python26 1.13.0 EMI-1-updates
gwt-lib 1.7.1 EMI-1-third-party
glite-info-provider-service 1.9.0 EMI-1-updates
mpi-start 1.4.0 EMI-1-updates
glite-apel-publisher 2.0.16 EMI-1-updates
nordugrid-arc-hopi 1.0.1 EMI-1-updates
glite-wms-common 3.3.2 EMI-1-updates
lcmaps-plugins-verify-proxy-debuginfo 1.4.9 EMI-1-base
openldap2.4-clients 2.4.22 EMI-1-third-party
glite-yaim-clients 5.0.0 EMI-1-base
glite-yaim-torque-client 5.0.0 EMI-1-base
gfal2-all 2.0.0 EMI-1-updates
lcg-util-py26 1.11.21 EMI-1-updates
DPM-dicom-server-mysql 1.8.2 EMI-1-updates
dpm-copy-server-mysql 1.8.6 EMI-1-updates
globus-gram-job-manager-callout-error 2.1 EMI-1-third-party
storm-globus-gridftp-server 1.1.0 EMI-1-updates
glite-jobid-api-java 1.2.0 EMI-1-updates
glexec-wrapper-scripts 0.0.5 EMI-1-base
glite-jdl-api-cpp 3.2.6 EMI-1-updates
glite-wms-brokerinfo-debuginfo 3.3.1 EMI-1-base
yaim-glexec-wn 2.0.3 EMI-1-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-1-updates
glite-wms-helper 3.3.3 EMI-1-updates
glite-dgas-common 4.0.2 EMI-1-base
emi-torque-utils-debuginfo 1.0.0 EMI-1-base
glite-lbjp-common-db 3.1.3 EMI-1-updates
emi-lfc_oracle 1.8.6 EMI-1-updates
oracle-compat 1.0.0 EMI-1-third-party
glite-wms-utils-classad 3.2.2 EMI-1-base
storm-xmlrpc-c-client++ 1.25.10 EMI-1-updates
CGSI-gSOAP 1.3.5 EMI-1-updates
jug 1.1 EMI-1-third-party
glite-yaim-mpi 1.1.12 EMI-1-updates
a1_grid_env-debuginfo 3.0.2 EMI-1-base
voms-compat 1.9.19.2 EMI-1-base
DPM-copy-server-mysql 1.8.2 EMI-1-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-1-updates
lcmaps-plugins-c-pep 1.1.3 EMI-1-base
nordugrid-arc-nagios-plugins 0.9 EMI-1-updates
argus-pepcli-debuginfo 2.0.0 EMI-1-base
glite-lbjp-common-db-debuginfo 3.1.3 EMI-1-updates
glite-jdl-api-java 3.1.8 EMI-1-base
yaim.fts 4.1.14 EMI-1-updates
glite-info-provider-ldap 1.4.1 EMI-1-updates
glite-lb-harvester 1.2.4 EMI-1-updates
unicore-hila-unicore6 2.2 EMI-1-base
CGSI_gSOAP_2.7 1.3.5 EMI-1-updates
transfer-fts 3.7.7 EMI-1-updates
nordugrid-arc-chelonia 1.0.1 EMI-1-updates
emi-voms-mysql-debuginfo 1.0.0 EMI-1-base
lcas-plugins-basic 1.3.4 EMI-1-base
ees-pepd-oh 0.0.4 EMI-1-base
voms-oracle-debuginfo 3.1.12 EMI-1-base
glite-lb-ws-interface 3.3.1 EMI-1-updates
glite-wms-purger-debuginfo 3.3.1 EMI-1-base
glite-lb-utils 2.2.3 EMI-1-updates
glue-validator 1.0.2 EMI-1-updates
dpm-libs 1.8.6 EMI-1-updates
saml2-xacml2-c-lib 1.0.1 EMI-1-base
cx_Oracle 5.0.3 EMI-1-base
python26-lfc 1.8.2 EMI-1-updates
nagios-plugins-fts 1.0.0 EMI-1-updates
saml2-xacml2-c-lib-debuginfo 1.0.1 EMI-1-base
storm-gridhttps-server 1.0.5 EMI-1-updates
lcmaps-plugins-jobrep 1.3.12 EMI-1-base
emi-wn 1.0.0 EMI-1-base
DPM-xrootd 2.2.0 EMI-1-base
DPM-xrootd-debuginfo 2.2.0 EMI-1-base
emi-torque-server-debuginfo 1.0.0 EMI-1-base
lfc-libs 1.8.6 EMI-1-updates
gfal-doc 1.13.0 EMI-1-updates
lcgdm-debuginfo 1.8.3 EMI-1-updates
glite-ce-common-java 1.13.2 EMI-1-updates
storm-xmlrpc-c-client 1.25.10 EMI-1-updates
msg-ifce 1.0.0 EMI-1-updates
nordugrid-arc-isis 1.0.1 EMI-1-updates
emi.saga-adapter.sd-cpp 1.0.3 EMI-1-base
CGSI_gSOAP_2.7-voms 1.3.5 EMI-1-updates
unicore-tsi6 4.2.0 EMI-1-updates
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-1-base
lcg-info-dynamic-scheduler-pbs 2.2.1 EMI-1-base
DPM-copy-server-oracle 1.8.2 EMI-1-updates
CGSI-gSOAP 1.3.5 EMI-1-updates
perl-lfc 1.8.2 EMI-1-updates
gfal2-plugin-dcap 2.0.0 EMI-1-updates
glite-mpi 1.0.1 EMI-1-updates
emi-wms-debuginfo 1.0.0 EMI-1-base
dpm-perl 1.8.6 EMI-1-updates
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-1-updates
lfc 1.8.6 EMI-1-updates
mkgltempdir 0.0.3 EMI-1-base
dpm-yaim 4.2.7 EMI-1-updates
dpm 1.8.6 EMI-1-updates
storm-backend-server 1.8.3 EMI-1-updates
srm-util-cpp 2.4.2 EMI-1-updates
emi.amga.amga-cli 2.1.2 EMI-1-base
emi-torque-client-debuginfo 1.0.0 EMI-1-base
emi-lb 1.0.0 EMI-1-base
glite-ce-wsdl 1.13.1 EMI-1-base
sd2cache 1.1.5 EMI-1-updates
mod_dpmput 1.2.1 EMI-1-base
lcg-util 1.13.0 EMI-1-updates
ees 0.0.10 EMI-1-base
dpm-dsi-debuginfo 1.8.3 EMI-1-updates
glite-ce-osg-ce-plugin 1.13.1 EMI-1-base
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-1-updates
emi-fts_oracle 2.2.8 EMI-1-updates
DPM-httpd-client 1.2.1 EMI-1-base
bdii-config-site 1.0.5 EMI-1-updates
nordugrid-arc-information-index 1.0.1 EMI-1-updates
test-utils 3.0.2 EMI-1-base
emi-apel 1.0.0 EMI-1-base
glite-lb-logger-msg 1.1.5 EMI-1-updates
glite-wms-ism-debuginfo 3.3.1 EMI-1-base
unicore-ucc 6.4.1 EMI-1-updates
glite-lb-types 1.3.1 EMI-1-updates
gfal2 2.0.0 EMI-1-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-1-updates
dpm-libs 1.8.6 EMI-1-updates
argus-pap 1.4.0 EMI-1-updates
glite-lbjp-common-server-bones 2.2.2 EMI-1-updates
lcgutil-yaim 1.0.1 EMI-1-updates
storm-gridhttps-plugin 1.0.3 EMI-1-updates
emi-dpm_disk 1.8.6 EMI-1-updates
argus-pepcli 2.0.0 EMI-1-base
glite-ce-ce-plugin 1.13.1 EMI-1-base
globus-gridftp-server-control-devel 2.7 EMI-1-third-party
emi-version 1.14.2 EMI-1-updates
dpm-server-oracle 1.8.6 EMI-1-updates
lcas-plugins-voms 1.3.7 EMI-1-base
glite-dgas-hlr-sensors-producers-debuginfo 4.0.2 EMI-1-base
emi-lb-debuginfo 1.0.0 EMI-1-base
voms-api-java 2.0.10 EMI-1-updates
lcg-util-python26 1.13.0 EMI-1-updates
glite-wms-helper-debuginfo 3.3.1 EMI-1-base
axis1.4 1.4 EMI-1-base
glite-wms-common-debuginfo 3.3.1 EMI-1-base
lfc-python 1.8.6 EMI-1-updates
emi-voms-mysql 1.0.0 EMI-1-base
glite-wms-ui-commands-debuginfo 3.3.3 EMI-1-base
glite-wms-ui-api-python-debuginfo 3.3.3 EMI-1-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.3 EMI-1-base
gridsite-services 1.7.19 EMI-1-updates
lcmaps-plugins-jobrep-debuginfo 1.3.12 EMI-1-base
emi-wms-nagios 1.0.0 EMI-1-updates
unicore-unicorex6 4.2.0 EMI-1-updates
lcg-pbs-utils-debuginfo 2.0.0 EMI-1-base
nordugrid-arc-debuginfo 1.1.1 EMI-1-updates
glite-wms-ice 3.3.6 EMI-1-updates
voms-server-debuginfo 2.0.7 EMI-1-updates
glite-wms-utils-classad-debuginfo 3.2.2 EMI-1-base
lcmaps-without-gsi-debuginfo 1.4.29 EMI-1-base
dpm-python26 1.8.6 EMI-1-updates
storm-xmlrpc-c-apps 1.25.10 EMI-1-updates
yaim-voms 1.1.0 EMI-1-updates
sd2cache-debuginfo 1.1.1 EMI-1-base
apr1.4-devel 1.4.2 EMI-1-third-party
emi-amga-postgres-debuginfo 2.0.1 EMI-1-base
glue-schema 2.0.8 EMI-1-updates
glite-ce-blahp-debuginfo 1.16.5 EMI-1-updates
delegation-api-c 2.1.2 EMI-1-updates
lcg-tags 0.4.0 EMI-1-base
lcmaps-plugins-tracking-groupid-debuginfo 0.0.1 EMI-1-base
glite-ce-cream-utils-debuginfo 1.1.0 EMI-1-base
perl-dpm 1.8.2 EMI-1-updates
lcas-lcmaps-gt4-interface 0.1.4 EMI-1-base
glite-lb-doc 1.3.6 EMI-1-updates
emi-storm-globus-gridftp-mp 1.0.0 EMI-1-base
lcmaps-plugins-verify-proxy 1.4.12 EMI-1-updates
dcap-debuginfo 2.47.5 EMI-1-base
glite-px-myproxy-yaim 4.1.6 EMI-1-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-1-updates
glite-jobid-api-c 2.1.2 EMI-1-updates
glite-info-update-endpoints 2.0.10 EMI-1-updates
c-check 0.9.8 EMI-1-third-party
glite-ce-monitor-api-java 1.13.1 EMI-1-base
emi-trustmanager-test 2.0.1 EMI-1-base
glite-ce-cream-cli-debuginfo 1.13.2 EMI-1-base
argus-pep-api-c 2.0.2 EMI-1-base
libdcap-tunnel-ssl 2.47.5 EMI-1-base
glite-lb-client-java-debuginfo 1.2.3 EMI-1-updates
gfal2-plugin-srm 2.0.0 EMI-1-updates
glue-validator-cron 1.0.1 EMI-1-updates
glite-info-dynamic-scheduler-lsf-btools 2.0.22 EMI-1-base
glite-wms-manager 3.3.2 EMI-1-updates
emi-nagios-bdii 1.0.10 EMI-1-updates
mm-mysql 3.1.8 EMI-1-base
edg-mkgridmap 4.0.0 EMI-1-base
test-utils-debuginfo 3.0.2 EMI-1-base
emi-dpm_oracle 1.8.6 EMI-1-updates
glite-yaim-torque-server 5.0.0 EMI-1-base
lcmaps-plugins-tracking-groupid 0.0.1 EMI-1-base
lcgdm-libs 1.8.6 EMI-1-updates
storm-common 1.1.4 EMI-1-updates
lcas-interface-debuginfo 1.3.13 EMI-1-base
nordugrid-arc-compute-element 1.0.1 EMI-1-updates
argus-gsi-pep-callout 1.2.1 EMI-1-base
dpm-dsi-devel 1.8.3 EMI-1-updates
yaim-argus_server 1.4.0 EMI-1-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-1-updates
lcg-info 1.12.2 EMI-1-base
glite-wms-ui-commands 3.3.3 EMI-1-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.2 EMI-1-base
glite-ce-cream-client-api-c-debuginfo 1.13.2 EMI-1-base
glite-wms-ism 3.3.2 EMI-1-updates
voms-mysql 3.1.5 EMI-1-base
python-lfc 1.8.2 EMI-1-updates
openldap2.4-extra-schemas 1.3 EMI-1-third-party
vomsjapi 2.0.6 EMI-1-updates
emi-mpi 1.0.2 EMI-1-updates
glite-service-discovery-api-c 2.2.3 EMI-1-base
lcgdm-libs 1.8.6 EMI-1-updates
delegation-cli 2.1.3 EMI-1-updates
glite-yaim-cluster 2.0.1 EMI-1-base
emi-bdii-top-debuginfo 1.0.0 EMI-1-base
glite-ce-job-plugin 1.13.1 EMI-1-base
gfal-py26 1.12.0 EMI-1-updates
dpm-devel 1.8.6 EMI-1-updates
emi-resource-information-service 1.0.3 EMI-1-updates
gfal2-python 1.0.1 EMI-1-updates
glite-wms-purger 3.3.2 EMI-1-updates
glite-lb-client 5.1.6 EMI-1-updates
glite-ce-cream 1.13.5 EMI-1-updates
glite-wms-matchmaking 3.3.2 EMI-1-updates
lcgdm-tests 0.0.0 EMI-1-updates
voms-admin-client 2.0.16 EMI-1-base
dcache-server 1.9.12 EMI-1-updates
storm-xmlrpc-c 1.25.10 EMI-1-updates
emi-delegation-service-java 1.4.0 EMI-1-base
lcg-info-dynamic-software 1.0.5 EMI-1-base
emi.amga.amga-cli-debuginfo 2.1.2 EMI-1-base
dpm-srm-server-oracle 1.8.6 EMI-1-updates
emi-argus 1.4.0 EMI-1-updates
glite-wms-wmproxy-api-cpp-debuginfo 3.3.3 EMI-1-base
emi-dpm_mysql 1.8.6 EMI-1-updates
glite-wn-info 1.0.3 EMI-1-base
glite-yaim-ge-utils 4.2.0 EMI-1-updates
glite-wms-configuration-debuginfo 3.3.1 EMI-1-base
unicore-uvos-webauth 1.5.0 EMI-1-updates
glite-ce-cream-api-java 1.13.3 EMI-1-updates
emi-lfc_mysql 1.8.6 EMI-1-updates
unicore-gateway 6.4.0 EMI-1-base
voms-devel-debuginfo 2.0.7 EMI-1-updates
glite-ce-yaim-cream-ce-debuginfo 4.2.4 EMI-1-updates
voms-admin-server-debuginfo 2.6.1 EMI-1-base
lcmaps-debuginfo 1.4.29 EMI-1-base
openldap2.4 2.4.22 EMI-1-third-party
maui-client 3.2.6p21 EMI-1-third-party
glite-wms-wmproxy-api-java 3.3.3 EMI-1-base
jclassads 2.4.0 EMI-1-third-party
glite-ce-monitor 1.13.3 EMI-1-updates
lcas-lcmaps-gt4-interface-debuginfo 0.1.4 EMI-1-base
emi-lsf-utils-debuginfo 1.0.0 EMI-1-base
emi-storm-gridhttps-mp 1.0.0 EMI-1-base
glite-yaim-bdii 4.3.11 EMI-1-updates
emi-amga-postgres 2.0.1 EMI-1-base
emi-px-debuginfo 1.0.0 EMI-1-base
unicore-uvos-clc 1.5.0 EMI-1-updates
glite-lb-state-machine 1.3.4 EMI-1-updates
condor-lcg 1.2.0 EMI-1-third-party
glite-yaim-core 5.0.2 EMI-1-base
glite-ce-yaim-cream-ce 4.2.4 EMI-1-updates
glite-wms-matchmaking-debuginfo 3.3.1 EMI-1-base
emi-trustmanager 3.0.5 EMI-1-updates
glite-wms-jobsubmission-debuginfo 3.3.1 EMI-1-base
glite-ce-blahp 1.16.6 EMI-1-updates
dpm-name-server-oracle 1.8.6 EMI-1-updates
glite-jobid-api-cpp 1.2.0 EMI-1-updates
lcg-pbs-utils 2.0.0 EMI-1-base
DPM-httpd 1.2.2 EMI-1-base
ant1.8 1.8.1 EMI-1-base
glite-wms-brokerinfo-access 3.3.2 EMI-1-base
yaim-voms 1.0.10 EMI-1-base
voms-admin-client-debuginfo 2.0.16 EMI-1-base
gridsite-devel 1.7.25 EMI-1-updates
argus-pdp-pep-common 1.2.2 EMI-1-updates
glite-dgas-hlr-clients 4.0.2 EMI-1-base
emi-trustmanager-axis 1.0.1 EMI-1-base
gridsite-1.5-compat-debuginfo 1.7.19 EMI-1-updates
lfc-server-mysql 1.8.6 EMI-1-updates
emi-wms 1.0.3 EMI-1-updates
voms-api-java-javadoc 2.0.10 EMI-1-updates
SAGA.lsu-cpp.engine 1.3.3 EMI-1-third-party
lfc-yaim 4.2.4 EMI-1-updates
glite-ce-monitor-client-api-c 1.13.2 EMI-1-updates
argus-gsi-pep-callout-debuginfo 1.2.1 EMI-1-base
glite-wms-wmproxy-api-python-debuginfo 3.3.3 EMI-1-base
glite-wms-ui-configuration-debuginfo 3.3.2 EMI-1-base
emi-voms-oracle-debuginfo 1.0.0 EMI-1-base
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-1-updates
DPM-srm-server-mysql 1.8.2 EMI-1-updates
glite-lb-yaim 4.4.4 EMI-1-updates
glite-dgas-hlr-clients-debuginfo 4.0.2 EMI-1-base
lcg-util-python 1.13.0 EMI-1-updates
globus-gridftp-server-control 2.7 EMI-1-third-party
lcas-interface 1.3.13 EMI-1-base
mod_keyauth 1.2.1 EMI-1-base
emi.saga-adapter.context-cpp 1.0.2 EMI-1-base
lcmaps-plugins-voms-debuginfo 1.4.3 EMI-1-base
glite-dgas-hlr-sensors 4.0.2 EMI-1-base
emi-cluster-debuginfo 1.0.0 EMI-1-base
dcap-tests 2.47.5 EMI-1-base
emi-glexec_wn-debuginfo 1.0.0 EMI-1-base
glite-apel-pbs 2.0.6 EMI-1-updates
DPM-server-oracle 1.8.2 EMI-1-updates
srm2-api-c 2.3.2 EMI-1-updates
glite-dgas-hlr-sensors-producers 4.0.2 EMI-1-base
glite-wms-wmproxy-api-python 3.3.3 EMI-1-base
glite-yaim-wms 4.1.6 EMI-1-updates
emi-cluster 1.0.0 EMI-1-base
globus-gram-job-manager-callout-error 2.1 EMI-1-third-party
dcache-srmclient 1.9.5 EMI-1-base
lfc-perl 1.8.6 EMI-1-updates
python26-dpm 1.8.2 EMI-1-updates
emi-bdii-site 1.0.0 EMI-1-base
glite-lb-ws-test-debuginfo 1.3.2 EMI-1-updates
DPM-name-server-mysql 1.8.2 EMI-1-updates
unicore-unicorex 6.4.1 EMI-1-updates
glite-wms-wmproxy 3.3.6 EMI-1-updates
maui-devel 3.2.6p21 EMI-1-third-party
a1_grid_env 3.0.2 EMI-1-base
lcg-info-dynamic-scheduler-generic 2.3.5 EMI-1-base
lfc-server-oracle 1.8.6 EMI-1-updates
glite-jdl-api-cpp-debuginfo 3.2.5 EMI-1-base
gridsite-apache 1.7.25 EMI-1-updates
util-c 1.3.2 EMI-1-updates
agents-common 1.1.5 EMI-1-updates
ees-debuginfo 0.0.10 EMI-1-base
argus-pep-api-c-debuginfo 2.0.2 EMI-1-base
argus-pdp 1.4.0 EMI-1-updates
dcacheVoms2Gplasma 0.0.8 EMI-1-base
lcgdm-dav-debuginfo 0.7.1 EMI-1-updates
lcmaps-interface 1.4.29 EMI-1-base
gridsite-slashgrid 1.7.23 EMI-1-updates
libdcap 2.47.5 EMI-1-base
unicore-uvos-server 1.5.0 EMI-1-updates
emi-torque-server 1.0.0 EMI-1-base
gfal2-plugin-gridftp 2.0.0 EMI-1-updates
dpm-rfio-server 1.8.6 EMI-1-updates
CGSI-gSOAP-devel 1.3.5 EMI-1-updates
voms-oracle 3.1.12 EMI-1-base
lcmaps-plugins-c-pep-debuginfo 1.1.3 EMI-1-base
lcmaps-plugins-gums 0.0.12 EMI-1-base
LFC-server-mysql 1.8.2 EMI-1-updates
lcmaps-plugins-scas-client-debuginfo 0.2.22 EMI-1-base
emi-argus-debuginfo 1.3.1 EMI-1-updates
glue-schema-doc 2.0.8 EMI-1-updates
glite-initscript-globus-gridftp 1.0.4 EMI-1-base
dpm-python 1.8.6 EMI-1-updates
glite-lb-ws-test 1.3.2 EMI-1-updates
dpm-name-server-mysql 1.8.6 EMI-1-updates
dpm-srm-server-mysql 1.8.6 EMI-1-updates
lib64ldap2.4_2 2.4.22 EMI-1-third-party
CGSI-gSOAP-debuginfo 1.3.5 EMI-1-updates
storm-dynamic-info-provider 1.7.4 EMI-1-updates
glite-wms-classad_plugin-debuginfo 3.3.1 EMI-1-base
DPM-httpd-cgi 1.3.2 EMI-1-base
unicore-tsi 6.4.1 EMI-1-updates
DPM-server-mysql 1.8.2 EMI-1-updates
emi-lsf-utils 1.0.0 EMI-1-base
emi-resource-information-service-debuginfo 1.0.2 EMI-1-updates
lcmaps-plugins-afs-debuginfo 1.3.10 EMI-1-base
unicore-gateway6 4.2.0 EMI-1-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-1-updates
emi-ge-utils 1.0.0 EMI-1-updates
gridsite-gsexec 1.7.25 EMI-1-updates
transfer-agents 3.4.11 EMI-1-updates
glite-wms-ice-debuginfo 3.3.1 EMI-1-base
lcas-plugins-check-executable-debuginfo 1.2.2 EMI-1-base
lcg-info-dynamic-pbs 2.0.0 EMI-1-base
glite-wms-utils-exception 3.2.2 EMI-1-base
argus-pep-api-c-devel 2.0.2 EMI-1-base
condor-emi 7.4.2 EMI-1-third-party
emi-torque-client 1.0.0 EMI-1-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-1-updates
libdcap-tunnel-telnet 2.47.5 EMI-1-base
lfc-dli 1.8.6 EMI-1-updates
voms-mysql-debuginfo 3.1.5 EMI-1-base
DPM-srm-server-oracle 1.8.2 EMI-1-updates
storm-frontend-server 1.7.3 EMI-1-updates
lcas 1.3.13 EMI-1-base
emi-lb-nagios-plugins 1.0.0 EMI-1-updates
glexec-debuginfo 0.8.10 EMI-1-base
glite-info-plugin-fcr 3.0.4 EMI-1-updates
glite-wms-utils-exception-debuginfo 3.2.2 EMI-1-base
maui 3.2.6p21 EMI-1-third-party
lcgdm-devel 1.8.6 EMI-1-updates
gfalFS 1.0.0 EMI-1-updates
glite-ce-monitor-client-api-c-debuginfo 1.13.1 EMI-1-base
emi.amga.amga-server-debuginfo 2.1.2 EMI-1-base
argus-parent 1.3.1 EMI-1-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-1-updates
bdii-config-top 1.0.6 EMI-1-updates
jobrepository-debuginfo 1.2.8 EMI-1-base
gfal2-doc 2.0.0 EMI-1-updates
dpm-copy-server-oracle 1.8.6 EMI-1-updates
glite-lb-server-debuginfo 2.3.8 EMI-1-updates
glite-ce-cream-utils 1.1.0 EMI-1-base
storm-srm-client 1.5.0 EMI-1-updates
glite-lb-logger 2.3.7 EMI-1-updates
glite-wms-wmproxy-debuginfo 3.3.1 EMI-1-base
storm-xmlrpc-c-c++ 1.25.10 EMI-1-updates
cleanup-grid-accounts 2.0.0 EMI-1-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-1-base
storm-xmlrpc-c-devel 1.25.10 EMI-1-updates
DPM-name-server-oracle 1.8.2 EMI-1-updates
lcmaps-plugins-voms 1.4.3 EMI-1-base
maven 2.2.1 EMI-1-third-party
glite-wms-brokerinfo-access-debuginfo 3.3.2 EMI-1-base
openldap2.4-servers 2.4.22 EMI-1-third-party
glite-info-site 0.4.0 EMI-1-base
emi.saga-adapter.isn-common 1.0.1 EMI-1-base
glite-build-common-cpp-debuginfo 3.2.12 EMI-1-base
unicore-xuudb 1.3.2 EMI-1-updates
activemq 5.4.2 EMI-1-third-party
jobrepository 1.2.8 EMI-1-base
unicore-nagios-plugins 2.0.10 EMI-1-updates
glite-wms-classad_plugin 3.3.1 EMI-1-base
voms-debuginfo 2.0.7 EMI-1-updates
srm-api-c 1.2.2 EMI-1-updates
glite-wms-ui-api-python 3.3.3 EMI-1-base
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-1-updates
gridsite 1.7.25 EMI-1-updates
unicore-uvos-webapp 1.5.0 EMI-1-updates
lcmaps-plugins-gums-debuginfo 0.0.12 EMI-1-base
lcas-plugins-basic-debuginfo 1.3.4 EMI-1-base
emi-delegation-interface 2.0.3 EMI-1-base
emi-cream-ce 1.0.0 EMI-1-base
glite-lb-client-java 1.2.3 EMI-1-updates
glite-px-myproxy-yaim-debuginfo 4.1.6 EMI-1-updates
emi-release 1.0.1 EMI-1-updates
lcmaps-without-gsi 1.4.29 EMI-1-base
DPM-rfio-server 1.8.2 EMI-1-updates
glite-apel-sge 2.0.8 EMI-1-updates
glite-lb-logger-debuginfo 2.3.7 EMI-1-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.0.2 EMI-1-base
gridsite-1.5-compat 1.7.19 EMI-1-updates
condor 7.4.2 EMI-1-third-party
transfer-proxyrenewal 1.0.2 EMI-1-updates
lcmaps-plugins-scas-client 0.2.22 EMI-1-base
gridsite-service-clients 1.7.25 EMI-1-updates
glite-info-static 0.2.0 EMI-1-base
glite-ce-cream-client-api-c 1.13.2 EMI-1-base
libdcap-tunnel-krb 2.47.5 EMI-1-base
glite-apel-core 2.0.14 EMI-1-updates
emi-wn-debuginfo 1.0.0 EMI-1-base
gridsite-shared 1.7.25 EMI-1-updates
emi-torque-utils 1.0.0 EMI-1-base
lcmaps-plugins-basic 1.4.5 EMI-1-base
maui-server 3.2.6p21 EMI-1-third-party
glite-dgas-common-debuginfo 4.0.2 EMI-1-base
glite-lbjp-common-gsoap-plugin 3.0.2 EMI-1-updates
glite-apel-yaim 1.0.2 EMI-1-base
glite-yaim-lsf-utils 5.0.0 EMI-1-base
emi-bdii-site-debuginfo 1.0.0 EMI-1-base
lcgutil-build-common-cpp 0.12.0 EMI-1-updates
nordugrid-arc-client-tools 1.0.1 EMI-1-updates
lcmaps-plugins-basic-debuginfo 1.4.5 EMI-1-base
glite-wms-configuration 3.3.3 EMI-1-updates
lcmaps-plugins-afs 1.3.10 EMI-1-base
glite-lb-utils-debuginfo 2.2.3 EMI-1-updates
gridsite-commands 1.7.25 EMI-1-updates
argus-pep-api-java 2.0.2 EMI-1-updates
gsoap2.7-devel 2.7.6b EMI-1-third-party
glite-wms-wmproxy-api-cpp 3.3.3 EMI-1-base
glite-lbjp-common-log 1.2.1 EMI-1-updates
lcmaps 1.4.29 EMI-1-base
voms-compat 1.9.19.2 EMI-1-base
emi-bdii-top 1.0.1 EMI-1-updates
emi-ui 1.0.0 EMI-1-base
argus-pep-api-c-devel-debuginfo 2.0.2 EMI-1-base
glite-info-dynamic-scheduler-lsf-gLite-compat 2.0.22 EMI-1-base
gfal2-plugin-rfio 2.0.0 EMI-1-updates
glite-lb-common-debuginfo 8.1.5 EMI-1-updates
lcg-ManageVOTag 4.0.0 EMI-1-base
dpm-server-mysql 1.8.6 EMI-1-updates
emi.saga-adapter.isn-cpp 1.0.2 EMI-1-base
gridsite-debuginfo 1.7.25 EMI-1-updates
glite-info-dynamic-ge 5.0.0 EMI-1-updates
argus-pep-common 2.1.1 EMI-1-updates
activemq-cpp-library 3.2.5 EMI-1-third-party
editline 2.9 EMI-1-third-party
lcas-plugins-check-executable 1.2.2 EMI-1-base
globus-gridftp-server-control 2.7 EMI-1-third-party
emi-fta_oracle 2.2.8 EMI-1-updates
glite-lb-server 2.3.8 EMI-1-updates
emi-glexec_wn 1.0.0 EMI-1-base
emi-version-debuginfo 1.13.0 EMI-1-updates
lfc-devel 1.8.6 EMI-1-updates
lfc-libs 1.8.6 EMI-1-updates
glite-lb-common 8.1.5 EMI-1-updates

Test Repo Contents

glite-px-proxyrenewal-devel 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal-libs 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal-progs 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
canl-java 1.1.0 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-proxyrenewal-debuginfo 1.3.31 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
glite-px-myproxy-yaim 4.1.12 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
emi-px 1.0.2 ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/x86_64/updates/emi-release-1.0.1-1.sl5.noarch.rpm

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

cd /etc/yum.repos.d
wget --no-verbose http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/69878e3a-034c-4160-822b-452958d133cd/sl5_x86_64_gcc412EPEL/etics-registered-build-by-id-protect.repo
echo priority=39 >> etics-registered-build-by-id-protect.repo
echo timeout=120 >> etics-registered-build-by-id-protect.repo
cd -

yum -y --nogpgcheck upgrade

cd yaim
/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX
cd -
/etc/init.d/glite-proxy-renewald restart

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/5/x86_64/epel-release-5-4.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: downloadonly, kernel-module
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-priorities.noarch 0:1.1.16-21.el5 set to be updated
---> Package yum-protectbase.noarch 0:1.1.16-21.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                Arch          Version              Repository      Size
================================================================================
Installing:
 yum-priorities         noarch        1.1.16-21.el5        sl-base         16 k
 yum-protectbase        noarch        1.1.16-21.el5        sl-base         14 k

Transaction Summary
================================================================================
Install       2 Package(s)
Upgrade       0 Package(s)

Total download size: 29 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           232 kB/s |  29 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : yum-protectbase                                          1/2 

  Installing     : yum-priorities                                           2/2 

Installed:
  yum-priorities.noarch 0:1.1.16-21.el5  yum-protectbase.noarch 0:1.1.16-21.el5 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/1/sl5/x86_64/updates/emi-release-1.0.1-1.sl5.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
369 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.0-1.sl5 set to be updated
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px
--> Processing Dependency: emi-version for package: emi-px
--> Processing Dependency: myproxy-admin for package: emi-px
--> Processing Dependency: fetch-crl for package: emi-px
--> Processing Dependency: bdii for package: emi-px
--> Processing Dependency: myproxy-server for package: emi-px
--> Processing Dependency: glue-schema for package: emi-px
--> Processing Dependency: glite-info-provider-service for package: emi-px
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 set to be updated
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: globus-gssapi-gsi for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el5 set to be updated
--> Processing Dependency: openldap-servers for package: bdii
--> Processing Dependency: expect for package: bdii
--> Processing Dependency: openldap-clients for package: bdii
---> Package emi-version.x86_64 0:1.14.2-1.sl5 set to be updated
---> Package fetch-crl.noarch 0:2.8.5-1.el5 set to be updated
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el5 set to be updated
---> Package glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5 set to be updated
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim
---> Package globus-common.x86_64 0:14.7-1.el5 set to be updated
--> Processing Dependency: libltdl.so.3()(64bit) for package: globus-common
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-openssl-module >= 3 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-proxy-ssl >= 4 for package: globus-gsi-cert-utils
--> Processing Dependency: globus-gsi-openssl-error >= 2 for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils
---> Package globus-gsi-credential.x86_64 0:5.3-1.el5 set to be updated
--> Processing Dependency: globus-gsi-sysconfig >= 5 for package: globus-gsi-credential
--> Processing Dependency: globus-gsi-callback >= 4 for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el5 set to be updated
---> Package globus-gss-assist.x86_64 0:8.6-1.el5 set to be updated
--> Processing Dependency: globus-callout >= 2 for package: globus-gss-assist
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el5 set to be updated
---> Package globus-usage.x86_64 0:3.1-2.el5 set to be updated
--> Processing Dependency: globus-xio >= 3 for package: globus-usage
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage
---> Package glue-schema.noarch 0:2.0.8-2.el5 set to be updated
---> Package myproxy-admin.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: myproxy = 5.9-2.el5 for package: myproxy-admin
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin
---> Package myproxy-libs.x86_64 0:5.9-2.el5 set to be updated
---> Package myproxy-server.x86_64 0:5.9-2.el5 set to be updated
---> Package voms.x86_64 0:2.0.7-1.el5 set to be updated
--> Running transaction check
---> Package expect.x86_64 0:5.43.0-8.el5 set to be updated
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el5 set to be updated
---> Package glite-yaim-core.noarch 0:5.0.2-1.sl5 set to be updated
---> Package globus-callout.x86_64 0:2.2-1.el5 set to be updated
---> Package globus-gsi-callback.x86_64 0:4.3-1.el5 set to be updated
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5 set to be updated
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el5 set to be updated
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5 set to be updated
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el5 set to be updated
---> Package globus-openssl-module.x86_64 0:3.2-1.el5 set to be updated
---> Package globus-xio.x86_64 0:3.3-1.el5 set to be updated
---> Package libtool-ltdl.x86_64 0:1.5.22-7.el5_4 set to be updated
---> Package myproxy.x86_64 0:5.9-2.el5 set to be updated
--> Processing Dependency: voms-clients for package: myproxy
--> Processing Dependency: globus-proxy-utils for package: myproxy
---> Package openldap-clients.x86_64 0:2.3.43-25.el5 set to be updated
---> Package openldap-servers.x86_64 0:2.3.43-25.el5 set to be updated
--> Processing Dependency: make for package: openldap-servers
--> Running transaction check
---> Package globus-common-progs.x86_64 0:14.7-1.el5 set to be updated
---> Package globus-proxy-utils.x86_64 0:5.0-2.el5 set to be updated
---> Package make.x86_64 1:3.81-3.el5 set to be updated
---> Package voms-clients.x86_64 0:2.0.7-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                     Arch   Version             Repository         Size
================================================================================
Installing:
 emi-px                      x86_64 1.0.0-1.sl5         EMI-1-base        1.7 k
 glite-px-proxyrenewal       x86_64 1.3.25-3emi1.sl5    EMI-1-updates      62 k
Installing for dependencies:
 bdii                        noarch 5.2.12-1.el5        EMI-1-updates      22 k
 emi-version                 x86_64 1.14.2-1.sl5        EMI-1-updates     2.0 k
 expect                      x86_64 5.43.0-8.el5        sl-base           160 k
 fetch-crl                   noarch 2.8.5-1.el5         epel               24 k
 glite-info-provider-service noarch 1.9.0-5.el5         EMI-1-updates      66 k
 glite-px-myproxy-yaim       x86_64 4.1.6-2emi1.sl5     EMI-1-updates     8.1 k
 glite-yaim-bdii             noarch 4.3.11-1.el5        EMI-1-updates     9.5 k
 glite-yaim-core             noarch 5.0.2-1.sl5         EMI-1-updates     116 k
 globus-callout              x86_64 2.2-1.el5           epel               17 k
 globus-common               x86_64 14.7-1.el5          EMI-1-third-party 132 k
 globus-common-progs         x86_64 14.7-1.el5          EMI-1-third-party  34 k
 globus-gsi-callback         x86_64 4.3-1.el5           EMI-1-third-party  42 k
 globus-gsi-cert-utils       x86_64 8.3-1.el5           epel               20 k
 globus-gsi-cert-utils-progs x86_64 8.3-1.el5           epel               26 k
 globus-gsi-credential       x86_64 5.3-1.el5           epel               36 k
 globus-gsi-openssl-error    x86_64 2.1-2.el5           epel               16 k
 globus-gsi-proxy-core       x86_64 6.2-1.el5           epel               37 k
 globus-gsi-proxy-ssl        x86_64 4.1-2.el5           epel               18 k
 globus-gsi-sysconfig        x86_64 5.3-1.el5           epel               31 k
 globus-gss-assist           x86_64 8.6-1.el5           epel               35 k
 globus-gssapi-gsi           x86_64 10.7-1.el5          epel               62 k
 globus-openssl-module       x86_64 3.2-1.el5           epel               14 k
 globus-proxy-utils          x86_64 5.0-2.el5           epel               45 k
 globus-usage                x86_64 3.1-2.el5           epel               17 k
 globus-xio                  x86_64 3.3-1.el5           epel              178 k
 glue-schema                 noarch 2.0.8-2.el5         EMI-1-updates      34 k
 libtool-ltdl                x86_64 1.5.22-7.el5_4      sl-base            38 k
 make                        x86_64 1:3.81-3.el5        sl-base           471 k
 myproxy                     x86_64 5.9-2.el5           epel               87 k
 myproxy-admin               x86_64 5.9-2.el5           epel               54 k
 myproxy-libs                x86_64 5.9-2.el5           epel              125 k
 myproxy-server              x86_64 5.9-2.el5           epel               54 k
 openldap-clients            x86_64 2.3.43-25.el5       sl-base           224 k
 openldap-servers            x86_64 2.3.43-25.el5       sl-base           2.2 M
 voms                        x86_64 2.0.7-1.el5         EMI-1-updates     163 k
 voms-clients                x86_64 2.0.7-1.el5         EMI-1-updates     171 k

Transaction Summary
================================================================================
Install      38 Package(s)
Upgrade       0 Package(s)

Total download size: 4.8 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           1.2 MB/s | 4.8 MB     00:03     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : libtool-ltdl                                            1/38 

  Installing     : globus-common                                           2/38 

  Installing     : globus-gsi-openssl-error                                3/38 

  Installing     : globus-gsi-sysconfig                                    4/38 

  Installing     : globus-gsi-proxy-ssl                                    5/38 

  Installing     : globus-openssl-module                                   6/38 

  Installing     : globus-gsi-cert-utils                                   7/38 

  Installing     : globus-gsi-callback                                     8/38 

  Installing     : globus-gsi-credential                                   9/38 

  Installing     : globus-gsi-proxy-core                                  10/38 

  Installing     : globus-gssapi-gsi                                      11/38 

  Installing     : voms                                                   12/38 

  Installing     : voms-clients                                           13/38 

  Installing     : globus-xio                                             14/38 

  Installing     : globus-usage                                           15/38 

  Installing     : globus-common-progs                                    16/38 

  Installing     : globus-callout                                         17/38 

  Installing     : globus-gss-assist                                      18/38 

  Installing     : myproxy-libs                                           19/38 

  Installing     : myproxy-server                                         20/38 

  Installing     : globus-proxy-utils                                     21/38 

  Installing     : myproxy                                                22/38 

  Installing     : make                                                   23/38 

  Installing     : openldap-servers                                       24/38 

  Installing     : expect                                                 25/38 

  Installing     : openldap-clients                                       26/38 

  Installing     : glue-schema                                            27/38 

  Installing     : bdii                                                   28/38 

  Installing     : globus-gsi-cert-utils-progs                            29/38 

  Installing     : myproxy-admin                                          30/38 

  Installing     : glite-yaim-core                                        31/38 

  Installing     : glite-info-provider-service                            32/38 

  Installing     : glite-yaim-bdii                                        33/38 

  Installing     : glite-px-myproxy-yaim                                  34/38 

  Installing     : fetch-crl                                              35/38 

  Installing     : emi-version                                            36/38 

  Installing     : emi-px                                                 37/38 

  Installing     : glite-px-proxyrenewal                                  38/38 

Installed:
  emi-px.x86_64 0:1.0.0-1.sl5  glite-px-proxyrenewal.x86_64 0:1.3.25-3emi1.sl5 

Dependency Installed:
  bdii.noarch 0:5.2.12-1.el5                                                    
  emi-version.x86_64 0:1.14.2-1.sl5                                             
  expect.x86_64 0:5.43.0-8.el5                                                  
  fetch-crl.noarch 0:2.8.5-1.el5                                                
  glite-info-provider-service.noarch 0:1.9.0-5.el5                              
  glite-px-myproxy-yaim.x86_64 0:4.1.6-2emi1.sl5                                
  glite-yaim-bdii.noarch 0:4.3.11-1.el5                                         
  glite-yaim-core.noarch 0:5.0.2-1.sl5                                          
  globus-callout.x86_64 0:2.2-1.el5                                             
  globus-common.x86_64 0:14.7-1.el5                                             
  globus-common-progs.x86_64 0:14.7-1.el5                                       
  globus-gsi-callback.x86_64 0:4.3-1.el5                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el5                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el5                                
  globus-gsi-credential.x86_64 0:5.3-1.el5                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el5                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el5                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el5                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el5                                       
  globus-gss-assist.x86_64 0:8.6-1.el5                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el5                                         
  globus-openssl-module.x86_64 0:3.2-1.el5                                      
  globus-proxy-utils.x86_64 0:5.0-2.el5                                         
  globus-usage.x86_64 0:3.1-2.el5                                               
  globus-xio.x86_64 0:3.3-1.el5                                                 
  glue-schema.noarch 0:2.0.8-2.el5                                              
  libtool-ltdl.x86_64 0:1.5.22-7.el5_4                                          
  make.x86_64 1:3.81-3.el5                                                      
  myproxy.x86_64 0:5.9-2.el5                                                    
  myproxy-admin.x86_64 0:5.9-2.el5                                              
  myproxy-libs.x86_64 0:5.9-2.el5                                               
  myproxy-server.x86_64 0:5.9-2.el5                                             
  openldap-clients.x86_64 0:2.3.43-25.el5                                       
  openldap-servers.x86_64 0:2.3.43-25.el5                                       
  voms.x86_64 0:2.0.7-1.el5                                                     
  voms-clients.x86_64 0:2.0.7-1.el5                                             

Complete!
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 07:38 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 07:38:41 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   WARNING: YAIM was not able to detect the distribution name.
   WARNING: The OS will be set to 'unknown'
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_edgusers_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_edgusers 
   INFO: Executing function: config_proxy_server_setenv 
/etc/init.d/bdii: line 290: log_success_msg: command not found
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
%@Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Error: Cannot source /lib/lsb/init-functions
Stopping BDII: BDII already stopped
%@Error: Cannot source /lib/lsb/init-functions
/etc/init.d/bdii: line 161: log_success_msg: command not found
/etc/init.d/bdii: line 188: log_success_msg: command not found
Starting BDII slapd: Starting BDII update process:    INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done
/tmp/org.glite.testsuites.ctb/PX/tests
Loaded plugins: downloadonly, kernel-module, priorities, protectbase
Excluding Packages from SL 5 base
Finished
Reducing SL 5 base jdk to included packages only
Finished
Excluding Packages from SL 5 security updates
Finished
Reducing SL 5 security updates jdk only to included packages only
Finished
381 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.2-2.el5 set to be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5 set to be updated
---> Package glite-px-proxyrenewal.x86_64 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal
--> Processing Dependency: glite-px-proxyrenewal-devel for package: glite-px-proxyrenewal
--> Running transaction check
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el5 set to be updated
--> Processing Dependency: glite-px-proxyrenewal-libs = 1.3.31-1.el5 for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el5 set to be updated
--> Running transaction check
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el5 set to be updated
--> Finished Dependency Resolution
Beginning Kernel Module Plugin
Finished Kernel Module Plugin

Dependencies Resolved

================================================================================
 Package                          Arch        Version              Repository
                                                                           Size
================================================================================
Updating:
 emi-px                           x86_64      1.0.2-2.el5          ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          1.8 k
 glite-px-myproxy-yaim            noarch      4.1.12-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           15 k
 glite-px-proxyrenewal            x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          1.8 k
Installing for dependencies:
 glite-px-proxyrenewal-devel      x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                          5.6 k
 glite-px-proxyrenewal-libs       x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           24 k
 glite-px-proxyrenewal-progs      x86_64      1.3.31-1.el5         ETICS-registered-build-69878e3a-034c-4160-822b-452958d133cd-sl5_x86_64_gcc412EPEL
                                                                           44 k

Transaction Summary
================================================================================
Install       3 Package(s)
Upgrade       3 Package(s)

Total download size: 92 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           203 kB/s |  92 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing     : glite-px-proxyrenewal-libs                               1/9 

  Updating       : glite-px-myproxy-yaim                                    2/9 

  Installing     : glite-px-proxyrenewal-progs                              3/9 

  Installing     : glite-px-proxyrenewal-devel                              4/9 

  Updating       : glite-px-proxyrenewal                                    5/9 

  Updating       : emi-px                                                   6/9 

  Cleanup        : glite-px-proxyrenewal                                    7/9 

  Cleanup        : emi-px                                                   8/9 

  Cleanup        : glite-px-myproxy-yaim                                    9/9 

Dependency Installed:
  glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el5                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el5                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el5                             

Updated:
  emi-px.x86_64 0:1.0.2-2.el5                                                   
  glite-px-myproxy-yaim.noarch 0:4.1.12-1.el5                                   
  glite-px-proxyrenewal.x86_64 0:1.3.31-1.el5                                   

Complete!
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 07:38 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 07:39:44 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.12-1
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.0.2-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   WARNING: YAIM was not able to detect the distribution name.
   WARNING: The OS will be set to 'unknown'
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
/etc/init.d/bdii: line 238: log_success_msg: command not found
%@Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
[  OK  ]
   INFO: Executing function: config_bdii_5.2 
%@Error: Cannot source /lib/lsb/init-functions
Stopping BDII update process: Stopping BDII slapd: /etc/init.d/bdii: line 274: log_success_msg: command not found
/etc/init.d/bdii: line 161: log_success_msg: command not found
/etc/init.d/bdii: line 188: log_success_msg: command not found
%@Error: Cannot source /lib/lsb/init-functions
Starting BDII slapd: Starting BDII update process:    INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Stopping ProxyRenewal Daemon: glite-proxy-renewd ... done
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el5.x86_64 already installed and latest version
Package voms-clients-2.0.7-1.el5.x86_64 already installed and latest version
Package wget-1.11.4-3.el5_8.1.x86_64 already installed and latest version
glite user ID is 179
`/tmp/test-certs.root/grid-security/certificates/2537774a.0' -> `/etc/grid-security/certificates/2537774a.0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.namespaces' -> `/etc/grid-security/certificates/2537774a.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2537774a.r0' -> `/etc/grid-security/certificates/2537774a.r0'
`/tmp/test-certs.root/grid-security/certificates/2537774a.signing_policy' -> `/etc/grid-security/certificates/2537774a.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.0' -> `/etc/grid-security/certificates/2d0b98c8.0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.namespaces' -> `/etc/grid-security/certificates/2d0b98c8.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.r0' -> `/etc/grid-security/certificates/2d0b98c8.r0'
`/tmp/test-certs.root/grid-security/certificates/2d0b98c8.signing_policy' -> `/etc/grid-security/certificates/2d0b98c8.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.0' -> `/etc/grid-security/certificates/2ed6e90e.0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.namespaces' -> `/etc/grid-security/certificates/2ed6e90e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.r0' -> `/etc/grid-security/certificates/2ed6e90e.r0'
`/tmp/test-certs.root/grid-security/certificates/2ed6e90e.signing_policy' -> `/etc/grid-security/certificates/2ed6e90e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/4f537285.0' -> `/etc/grid-security/certificates/4f537285.0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.namespaces' -> `/etc/grid-security/certificates/4f537285.namespaces'
`/tmp/test-certs.root/grid-security/certificates/4f537285.r0' -> `/etc/grid-security/certificates/4f537285.r0'
`/tmp/test-certs.root/grid-security/certificates/4f537285.signing_policy' -> `/etc/grid-security/certificates/4f537285.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.0' -> `/etc/grid-security/certificates/5a762d74.0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.namespaces' -> `/etc/grid-security/certificates/5a762d74.namespaces'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.r0' -> `/etc/grid-security/certificates/5a762d74.r0'
`/tmp/test-certs.root/grid-security/certificates/5a762d74.signing_policy' -> `/etc/grid-security/certificates/5a762d74.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.0' -> `/etc/grid-security/certificates/674ee20e.0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.namespaces' -> `/etc/grid-security/certificates/674ee20e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.r0' -> `/etc/grid-security/certificates/674ee20e.r0'
`/tmp/test-certs.root/grid-security/certificates/674ee20e.signing_policy' -> `/etc/grid-security/certificates/674ee20e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.0' -> `/etc/grid-security/certificates/6adfad54.0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.namespaces' -> `/etc/grid-security/certificates/6adfad54.namespaces'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.r0' -> `/etc/grid-security/certificates/6adfad54.r0'
`/tmp/test-certs.root/grid-security/certificates/6adfad54.signing_policy' -> `/etc/grid-security/certificates/6adfad54.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.0' -> `/etc/grid-security/certificates/84d6f82e.0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.namespaces' -> `/etc/grid-security/certificates/84d6f82e.namespaces'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.r0' -> `/etc/grid-security/certificates/84d6f82e.r0'
`/tmp/test-certs.root/grid-security/certificates/84d6f82e.signing_policy' -> `/etc/grid-security/certificates/84d6f82e.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.0' -> `/etc/grid-security/certificates/eb7d4f6b.0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.namespaces' -> `/etc/grid-security/certificates/eb7d4f6b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.r0' -> `/etc/grid-security/certificates/eb7d4f6b.r0'
`/tmp/test-certs.root/grid-security/certificates/eb7d4f6b.signing_policy' -> `/etc/grid-security/certificates/eb7d4f6b.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha14-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/kerberos/bin:/usr/local/bin:/bin:/usr/bin
HNAME=nympha14-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=179(glite) gid=179(glite) groups=179(glite)
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 05 07:40:58 nympha14-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha14-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ........................................................ Done Proxy Verify OK Your proxy is valid until: Tue Feb 12 07:41:00 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u179
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:43, i.e. 35383 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35383 > 1794)?    done
Other particulars:
Registered proxy 42583 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1341424608/CN=1502926162/CN=1352835751
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u179 proxy certificate has been generated /tmp/x509up_u.179 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u179 X509_USER_PROXY_BOB=/tmp/x509up_u.179 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha14-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35383) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue Feb 5 20:11:07 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 05 08:11:08 nympha14-2.zcu.cz px-test-all.sh:    end
Feb 05 08:11:08 nympha14-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man8/glite-proxy-renewd.8.gz
glite-px-proxyrenewal-progs.x86_64: W: manpage-not-compressed bz2 /usr/share/man/man1/glite-proxy-renew.1.gz
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: E: non-standard-dir-perm /var/spool/glite-renewd 0700
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 1 errors, 8 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libssl.so.6
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libz.so.1
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib64/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: E: devel-dependency glite-px-proxyrenewal-devel
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 2 errors, 2 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: W: manpage-not-compressed bz2 /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 1 warnings.

emi-px
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Feb 05 08:11:11 nympha14-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 6 (i386)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform i386
Host nympha15-2.zcu.cz
Duration 34 min
Testbed uptime 08:19:43 up 44 min,  0 users,  load average: 0.46, 0.17, 0.18

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
a1_grid_env 3.0.2 EMI-3-base
a1_grid_env-debuginfo 3.0.2 EMI-3-base
activemq-cpp-library 3.2.5 EMI-3-third-party
activemq-cpp-library-debuginfo 3.2.5 EMI-3-third-party
apel-client 1.0.0 EMI-3-base
apel-lib 1.0.0 EMI-3-base
apel-parsers 1.0.0 EMI-3-base
apel-server 1.0.0 EMI-3-base
apel-ssm 2.0.0 EMI-3-base
argus-gsi-pep-callout 1.3.0 EMI-3-base
argus-gsi-pep-callout-debuginfo 1.3.0 EMI-3-base
argus-pap 1.6.0 EMI-3-base
argus-pdp 1.6.0 EMI-3-base
argus-pdp 1.6.0 EMI-3-base
argus-pdp-debuginfo 1.6.0 EMI-3-base
argus-pdp-pep-common 1.4.0 EMI-3-base
argus-pdp-pep-common 1.4.0 EMI-3-base
argus-pdp-pep-common-debuginfo 1.4.0 EMI-3-base
argus-pep-api-c 2.2.0 EMI-3-base
argus-pep-api-c-debuginfo 2.2.0 EMI-3-base
argus-pep-api-c-devel 2.2.0 EMI-3-base
argus-pep-api-java 2.2.0 EMI-3-base
argus-pep-api-java 2.2.0 EMI-3-base
argus-pep-api-java-debuginfo 2.2.0 EMI-3-base
argus-pep-common 2.3.0 EMI-3-base
argus-pep-common 2.3.0 EMI-3-base
argus-pep-common-debuginfo 2.3.0 EMI-3-base
argus-pep-server 1.6.0 EMI-3-base
argus-pep-server 1.6.0 EMI-3-base
argus-pep-server-debuginfo 1.6.0 EMI-3-base
axis1.4 1.4 EMI-3-third-party
bdii 5.2.17 EMI-3-base
bdii-config-site 1.0.7 EMI-3-base
bdii-config-top 1.0.7 EMI-3-base
bouncycastle-mail 1.46 EMI-3-third-party
canl-c 2.0.7 EMI-3-base
canl-c++ 1.0.0 EMI-3-base
canl-c++-debuginfo 1.0.0 EMI-3-base
canl-c++-devel 1.0.0 EMI-3-base
canl-c-debuginfo 2.0.7 EMI-3-base
canl-c-devel 2.0.7 EMI-3-base
canl-c-doc 2.0.7 EMI-3-base
canl-c-examples 2.0.7 EMI-3-base
canl-java 1.1.0 EMI-3-base
canl-java-axis2 0.1.3 EMI-3-base
canl-java-javadoc 1.1.0 EMI-3-base
canl-java-tomcat 0.1.12 EMI-3-base
cgreen 1.0.1 EMI-3-base
cgreen-debuginfo 1.0.1 EMI-3-base
cgreen-devel 1.0.1 EMI-3-base
cleanup-grid-accounts 2.0.0 EMI-3-base
dcache-server 2.2.4 EMI-3-base
dcacheVoms2Gplasma 0.0.8 EMI-3-base
dcap 2.47.7 EMI-3-base
dcap-debuginfo 2.47.7 EMI-3-base
dcap-devel 2.47.7 EMI-3-base
dcap-libs 2.47.7 EMI-3-base
dcap-tunnel-gsi 2.47.7 EMI-3-base
dcap-tunnel-krb 2.47.7 EMI-3-base
dcap-tunnel-ssl 2.47.7 EMI-3-base
dcap-tunnel-telnet 2.47.7 EMI-3-base
delegation-java 3.0.7 EMI-3-base
dmlite-debuginfo 0.4.2 EMI-3-base
dmlite-devel 0.4.2 EMI-3-base
dmlite-docs 0.4.2 EMI-3-base
dmlite-libs 0.4.2 EMI-3-base
dmlite-plugins-adapter 0.4.0 EMI-3-base
dmlite-plugins-adapter-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-librarian 0.4.0 EMI-3-base
dmlite-plugins-librarian-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-mysql 0.4.1 EMI-3-base
dmlite-plugins-mysql-debuginfo 0.4.1 EMI-3-base
dmlite-plugins-oracle 0.4.0 EMI-3-base
dmlite-plugins-oracle-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-profiler 0.4.0 EMI-3-base
dmlite-plugins-profiler-debuginfo 0.4.0 EMI-3-base
dpm 1.8.6 EMI-3-base
dpm-copy-server-mysql 1.8.6 EMI-3-base
dpm-devel 1.8.6 EMI-3-base
dpm-dsi 1.8.3 EMI-3-base
dpm-dsi-debuginfo 1.8.3 EMI-3-base
dpm-dsi-devel 1.8.3 EMI-3-base
dpm-libs 1.8.6 EMI-3-base
dpm-name-server-mysql 1.8.6 EMI-3-base
dpm-nfs-debuginfo 0.7.0 EMI-3-base
dpm-nfs-server 0.7.0 EMI-3-base
dpm-perl 1.8.6 EMI-3-base
dpm-python 1.8.6 EMI-3-base
dpm-rfio-server 1.8.6 EMI-3-base
dpm-server-mysql 1.8.6 EMI-3-base
dpm-srm-server-mysql 1.8.6 EMI-3-base
dpm-xrootd 3.1.1 EMI-3-base
dpm-xrootd-debuginfo 3.1.1 EMI-3-base
dpm-xrootd-devel 3.1.1 EMI-3-base
dpm-yaim 4.2.9 EMI-3-base
dynsched-generic 2.5.1 EMI-3-base
edg-mkgridmap 4.0.0 EMI-3-base
ees 0.1.4 EMI-3-base
ees-debuginfo 0.1.4 EMI-3-base
ees-devel 0.1.4 EMI-3-base
ees-pepd-oh 0.1.3 EMI-3-base
ees-pepd-oh-javadoc 0.1.3 EMI-3-base
emi-argus 1.6.0 EMI-3-base
emi-argus 1.6.0 EMI-3-base
emi-argus-debuginfo 1.6.0 EMI-3-base
emi-bdii-site 1.0.1 EMI-3-base
emi-bdii-top 1.0.1 EMI-3-base
emi-cluster 2.0.1 EMI-3-base
emi-cream-ce 1.2.1 EMI-3-base
emi-cream-nagios 1.1.1 EMI-3-base
emi-dcache-clients 1.0.0 EMI-3-base
emi-dpm_disk 1.8.6 EMI-3-base
emi-dpm_mysql 1.8.6 EMI-3-base
emi-dpm_oracle 1.8.6 EMI-3-base
emi-emir 1.2.1 EMI-3-base
emi-ge-utils 2.0.1 EMI-3-base
emi-hydra-service 1.4.1 EMI-3-base
emi-lb 1.0.2 EMI-3-base
emi-lb-debuginfo 1.0.2 EMI-3-base
emi-lb-nagios-plugins 1.2.9 EMI-3-base
emi-lfc_mysql 1.8.6 EMI-3-base
emi-lfc_oracle 1.8.6 EMI-3-base
emi-lsf-utils 2.0.1 EMI-3-base
emi-maven-common 1.0.0 EMI-3-base
emi-maven-common-debuginfo 1.0.0 EMI-3-base
emi-mpi 1.0.2 EMI-3-base
emi-px 1.0.2 EMI-3-base
emi-px-debuginfo 1.0.2 EMI-3-base
emi-release 3.0.0 EMI-3-base
emi-resource-information-service 1.0.3 EMI-3-base
emi-storm-backend-mp 1.2.0 EMI-3-base
emi-storm-backend-mp-debuginfo 1.2.0 EMI-3-base
emi-storm-frontend-mp 1.1.0 EMI-3-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-3-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-3-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-3-base
emi-storm-gridhttps-mp 1.0.0 EMI-3-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-3-base
emi-storm-srm-client-mp 1.0.0 EMI-3-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-3-base
emi-torque-client 1.0.0 EMI-3-base
emi-torque-server 1.0.0 EMI-3-base
emi-torque-utils 2.0.1 EMI-3-base
emi-trustmanager 3.1.4 EMI-3-base
emi-trustmanager-axis 2.0.2 EMI-3-base
emi-trustmanager-axis2 1.0.1 EMI-3-base
emi-trustmanager-test 2.0.2 EMI-3-base
emi-trustmanager-tomcat 3.0.1 EMI-3-base
emi-version 3.0.0 EMI-3-base
emi-version-debuginfo 3.0.0 EMI-3-base
emi-voms-mysql 1.1.0 EMI-3-base
emi-voms-oracle 1.1.0 EMI-3-base
emi-wms 3.5.0 EMI-3-base
emi-wms 3.5.0 EMI-3-base
emi-wms-debuginfo 3.5.0 EMI-3-base
emi-wms-nagios 3.5.0 EMI-3-base
emi-wn 2.0.1 EMI-3-base
emi.dcache.srm-probes 1.0.0 EMI-3-base
emi.saga-adapter.isn-common 1.0.1 EMI-3-base
emir-serp 1.2.1 EMI-3-base
fts-monitoring 0.0.1 EMI-3-base
fts-mysql 0.0.1 EMI-3-base
fts-mysql-debuginfo 0.0.1 EMI-3-base
fts-mysql-devel 0.0.1 EMI-3-base
fts-oracle 0.0.1 EMI-3-base
fts-oracle-debuginfo 0.0.1 EMI-3-base
fts-oracle-devel 0.0.1 EMI-3-base
fts2-client 2.2.9 EMI-3-base
fts2-client-debuginfo 2.2.9 EMI-3-base
fts2-devel 2.2.9 EMI-3-base
gfal 1.14.0 EMI-3-base
gfal-debuginfo 1.14.0 EMI-3-base
gfal-devel 1.14.0 EMI-3-base
gfal-doc 1.14.0 EMI-3-base
gfal-python 1.14.0 EMI-3-base
gfal2 2.1.0 EMI-3-base
gfal2-all 2.1.0 EMI-3-base
gfal2-core 2.1.0 EMI-3-base
gfal2-debuginfo 2.1.0 EMI-3-base
gfal2-devel 2.1.0 EMI-3-base
gfal2-doc 2.1.0 EMI-3-base
gfal2-plugin-dcap 2.1.0 EMI-3-base
gfal2-plugin-gridftp 2.1.0 EMI-3-base
gfal2-plugin-lfc 2.1.0 EMI-3-base
gfal2-plugin-rfio 2.1.0 EMI-3-base
gfal2-plugin-srm 2.1.0 EMI-3-base
gfal2-python 1.1.0 EMI-3-base
gfal2-python-debuginfo 1.1.0 EMI-3-base
gfal2-python-doc 1.1.0 EMI-3-base
gfal2-transfer 2.1.0 EMI-3-base
gfal2-utils 0.0.14 EMI-3-base
gfal2-utils-debuginfo 0.0.14 EMI-3-base
gfalFS 1.0.1 EMI-3-base
gfalFS-debuginfo 1.0.1 EMI-3-base
glexec 0.9.8 EMI-3-base
glexec-debuginfo 0.9.8 EMI-3-base
glexec-wn 1.2.0 EMI-3-base
glexec-wrapper-scripts 0.0.7 EMI-3-base
glite-build-common-cpp 3.3.2 EMI-3-base
glite-build-common-cpp-debuginfo 3.3.2 EMI-3-base
glite-ce-ce-plugin 1.15.1 EMI-3-base
glite-ce-common-java 1.15.1 EMI-3-base
glite-ce-common-java-doc 1.15.1 EMI-3-base
glite-ce-cream 1.15.1 EMI-3-base
glite-ce-cream-api-java 1.15.1 EMI-3-base
glite-ce-cream-core 1.15.1 EMI-3-base
glite-ce-cream-es 1.15.1 EMI-3-base
glite-ce-job-plugin 1.15.1 EMI-3-base
glite-ce-monitor 1.15.1 EMI-3-base
glite-ce-monitor-api-java 1.15.1 EMI-3-base
glite-ce-osg-ce-plugin 1.15.1 EMI-3-base
glite-ce-wsdl 1.15.1 EMI-3-base
glite-ce-yaim-cream-ce 4.4.1 EMI-3-base
glite-data-catalog-interface 2.0.0 EMI-3-base
glite-info-dynamic-ge 6.0.0 EMI-3-base
glite-info-plugin-fcr 3.0.5 EMI-3-base
glite-info-provider-ldap 1.4.4 EMI-3-base
glite-info-provider-service 1.12.0 EMI-3-base
glite-info-site 0.4.0 EMI-3-base
glite-info-static 0.2.0 EMI-3-base
glite-info-update-endpoints 2.0.12 EMI-3-base
glite-initscript-globus-gridftp 1.0.4 EMI-3-base
glite-jdl-api-java 3.3.1 EMI-3-base
glite-jdl-api-java-doc 3.3.1 EMI-3-base
glite-jobid-api-c 2.2.7 EMI-3-base
glite-jobid-api-c-debuginfo 2.2.7 EMI-3-base
glite-jobid-api-c-devel 2.2.7 EMI-3-base
glite-jobid-api-cpp-devel 1.3.6 EMI-3-base
glite-jobid-api-java 1.3.4 EMI-3-base
glite-jobid-api-java-javadoc 1.3.4 EMI-3-base
glite-lb-client 6.0.5 EMI-3-base
glite-lb-client-debuginfo 6.0.5 EMI-3-base
glite-lb-client-devel 6.0.5 EMI-3-base
glite-lb-client-progs 6.0.5 EMI-3-base
glite-lb-common 9.0.5 EMI-3-base
glite-lb-common-debuginfo 9.0.5 EMI-3-base
glite-lb-common-devel 9.0.5 EMI-3-base
glite-lb-doc 1.4.11 EMI-3-base
glite-lb-harvester 1.3.8 EMI-3-base
glite-lb-harvester-debuginfo 1.3.8 EMI-3-base
glite-lb-logger 2.4.14 EMI-3-base
glite-lb-logger-debuginfo 2.4.14 EMI-3-base
glite-lb-logger-devel 2.4.14 EMI-3-base
glite-lb-logger-msg 1.2.8 EMI-3-base
glite-lb-logger-msg-debuginfo 1.2.8 EMI-3-base
glite-lb-server 3.0.6 EMI-3-base
glite-lb-server-debuginfo 3.0.6 EMI-3-base
glite-lb-state-machine 2.0.4 EMI-3-base
glite-lb-state-machine-debuginfo 2.0.4 EMI-3-base
glite-lb-state-machine-devel 2.0.4 EMI-3-base
glite-lb-state-machine-plugins 2.0.4 EMI-3-base
glite-lb-types 2.0.5 EMI-3-base
glite-lb-utils 2.3.6 EMI-3-base
glite-lb-utils-debuginfo 2.3.6 EMI-3-base
glite-lb-ws-interface 4.0.4 EMI-3-base
glite-lb-ws-test 1.4.6 EMI-3-base
glite-lb-ws-test-debuginfo 1.4.6 EMI-3-base
glite-lb-yaim 4.5.8 EMI-3-base
glite-lbjp-common-db 3.2.6 EMI-3-base
glite-lbjp-common-db-debuginfo 3.2.6 EMI-3-base
glite-lbjp-common-db-devel 3.2.6 EMI-3-base
glite-lbjp-common-gsoap-plugin 3.2.7 EMI-3-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.2.7 EMI-3-base
glite-lbjp-common-gsoap-plugin-devel 3.2.7 EMI-3-base
glite-lbjp-common-gss 3.2.11 EMI-3-base
glite-lbjp-common-gss-debuginfo 3.2.11 EMI-3-base
glite-lbjp-common-gss-devel 3.2.11 EMI-3-base
glite-lbjp-common-jp-interface 2.3.6 EMI-3-base
glite-lbjp-common-jp-interface-debuginfo 2.3.6 EMI-3-base
glite-lbjp-common-jp-interface-devel 2.3.6 EMI-3-base
glite-lbjp-common-log 1.3.6 EMI-3-base
glite-lbjp-common-log-debuginfo 1.3.6 EMI-3-base
glite-lbjp-common-log-devel 1.3.6 EMI-3-base
glite-lbjp-common-maildir 2.3.6 EMI-3-base
glite-lbjp-common-maildir-debuginfo 2.3.6 EMI-3-base
glite-lbjp-common-maildir-devel 2.3.6 EMI-3-base
glite-lbjp-common-server-bones 2.3.6 EMI-3-base
glite-lbjp-common-server-bones-debuginfo 2.3.6 EMI-3-base
glite-lbjp-common-server-bones-devel 2.3.6 EMI-3-base
glite-lbjp-common-trio 2.3.8 EMI-3-base
glite-lbjp-common-trio-debuginfo 2.3.8 EMI-3-base
glite-lbjp-common-trio-devel 2.3.8 EMI-3-base
glite-px-myproxy-yaim 4.1.12 EMI-3-base
glite-px-proxyrenewal 1.3.31 EMI-3-base
glite-px-proxyrenewal-debuginfo 1.3.31 EMI-3-base
glite-px-proxyrenewal-devel 1.3.31 EMI-3-base
glite-px-proxyrenewal-libs 1.3.31 EMI-3-base
glite-px-proxyrenewal-progs 1.3.31 EMI-3-base
glite-wn-info 1.0.3 EMI-3-base
glite-yaim-bdii 4.3.13 EMI-3-base
glite-yaim-clients 5.2.0 EMI-3-base
glite-yaim-cluster 2.1.1 EMI-3-base
glite-yaim-core 5.1.0 EMI-3-base
glite-yaim-ge-utils 4.3.0 EMI-3-base
glite-yaim-glexec-wn 2.3.2 EMI-3-base
glite-yaim-hydra 1.0.0 EMI-3-base
glite-yaim-lsf-utils 5.0.0 EMI-3-base
glite-yaim-mpi 1.1.12 EMI-3-base
glite-yaim-torque-client 5.1.0 EMI-3-base
glite-yaim-torque-server 5.1.0 EMI-3-base
glite-yaim-torque-utils 5.1.1 EMI-3-base
glue-schema 2.0.10 EMI-3-base
glue-validator 1.0.5 EMI-3-base
glue-validator-cron 1.0.2 EMI-3-base
gridftp-ifce 2.3.0 EMI-3-base
gridftp-ifce-debuginfo 2.3.0 EMI-3-base
gridftp-ifce-devel 2.3.0 EMI-3-base
gridsite 2.0.4 EMI-3-base
gridsite-commands 2.0.4 EMI-3-base
gridsite-debuginfo 2.0.4 EMI-3-base
gridsite-devel 2.0.4 EMI-3-base
gridsite-libs 2.0.4 EMI-3-base
gridsite-service-clients 2.0.4 EMI-3-base
info-dynamic-scheduler-lsf 2.2.1 EMI-3-base
info-dynamic-scheduler-lsf-btools 2.2.1 EMI-3-base
info-dynamic-scheduler-lsf-gLite-compat 2.2.0 EMI-3-base
info-dynamic-scheduler-slurm 1.0.0 EMI-3-base
is-interface 1.14.0 EMI-3-base
is-interface-debuginfo 1.14.0 EMI-3-base
is-interface-devel 1.14.0 EMI-3-base
kill-stale-ftp 1.0.1 EMI-3-base
lcas 1.3.19 EMI-3-base
lcas-debuginfo 1.3.19 EMI-3-base
lcas-devel 1.3.19 EMI-3-base
lcas-interface 1.3.19 EMI-3-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-3-third-party
lcas-lcmaps-gt4-interface 0.2.5 EMI-3-third-party
lcas-plugins-basic 1.3.6 EMI-3-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-3-base
lcas-plugins-check-executable 1.2.4 EMI-3-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-3-base
lcas-plugins-voms 1.3.11 EMI-3-base
lcas-plugins-voms-debuginfo 1.3.11 EMI-3-base
lcg-ManageVOTag 4.0.0 EMI-3-base
lcg-expiregridmapdir 3.0.1 EMI-3-base
lcg-info 1.12.2 EMI-3-base
lcg-info-dynamic-scheduler-pbs 2.4.1 EMI-3-base
lcg-infosites 3.1.0 EMI-3-base
lcg-tags 0.4.0 EMI-3-base
lcg-util 1.14.0 EMI-3-base
lcg-util-debuginfo 1.14.0 EMI-3-base
lcg-util-devel 1.14.0 EMI-3-base
lcg-util-libs 1.14.0 EMI-3-base
lcg-util-python 1.14.0 EMI-3-base
lcgdm-dav 0.11.0 EMI-3-base
lcgdm-dav-debuginfo 0.11.0 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
lcgdm-dav-server 0.11.0 EMI-3-base
lcgdm-debuginfo 1.8.6 EMI-3-base
lcgdm-devel 1.8.6 EMI-3-base
lcgdm-libs 1.8.6 EMI-3-base
lcgdm-tests 1.8.4 EMI-3-base
lcgdm-tests-debuginfo 1.8.4 EMI-3-base
lcgutils-testing 1.12.1 EMI-3-base
lcgutils-testing-debuginfo 1.12.1 EMI-3-base
lcmaps 1.5.7 EMI-3-base
lcmaps-basic-interface 1.5.7 EMI-3-base
lcmaps-debuginfo 1.5.7 EMI-3-base
lcmaps-devel 1.5.7 EMI-3-base
lcmaps-globus-interface 1.5.7 EMI-3-base
lcmaps-openssl-interface 1.5.7 EMI-3-base
lcmaps-plugins-afs 1.4.0 EMI-3-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-3-base
lcmaps-plugins-basic 1.5.1 EMI-3-base
lcmaps-plugins-basic-debuginfo 1.5.1 EMI-3-base
lcmaps-plugins-basic-ldap 1.5.1 EMI-3-base
lcmaps-plugins-c-pep 1.2.3 EMI-3-base
lcmaps-plugins-c-pep-debuginfo 1.2.3 EMI-3-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-3-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-3-base
lcmaps-plugins-verify-proxy 1.5.4 EMI-3-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.4 EMI-3-base
lcmaps-plugins-voms 1.5.5 EMI-3-base
lcmaps-plugins-voms-debuginfo 1.5.5 EMI-3-base
lcmaps-without-gsi 1.5.7 EMI-3-base
lcmaps-without-gsi-devel 1.5.7 EMI-3-base
lfc 1.8.6 EMI-3-base
lfc-devel 1.8.6 EMI-3-base
lfc-dli 1.8.6 EMI-3-base
lfc-libs 1.8.6 EMI-3-base
lfc-perl 1.8.6 EMI-3-base
lfc-python 1.8.6 EMI-3-base
lfc-server-mysql 1.8.6 EMI-3-base
lfc-yaim 4.2.6 EMI-3-base
maven 2.2.1 EMI-3-third-party
mkgltempdir 0.0.3 EMI-3-base
mpi-start 1.5.0 EMI-3-base
nagios-lcgdm 0.9.4 EMI-3-base
nagios-plugins-argus 1.1.0 EMI-3-base
nagios-plugins-argus 1.1.0 EMI-3-base
nagios-plugins-argus-debuginfo 1.1.0 EMI-3-base
nagios-plugins-bdii 1.0.14 EMI-3-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-3-base
nagios-plugins-dpm-disk 0.9.4 EMI-3-base
nagios-plugins-dpm-head 0.9.4 EMI-3-base
nagios-plugins-ees 0.2.2 EMI-3-base
nagios-plugins-glexec 0.3.2 EMI-3-base
nagios-plugins-lcgdm 0.9.4 EMI-3-base
nagios-plugins-lcgdm-common 0.9.4 EMI-3-base
nagios-plugins-lfc 0.9.4 EMI-3-base
nagios-plugins-voms 1.0.0 EMI-3-base
nordugrid-arc 3.0.0 EMI-3-base
nordugrid-arc-acix-cache 3.0.0 EMI-3-base
nordugrid-arc-acix-core 3.0.0 EMI-3-base
nordugrid-arc-acix-index 3.0.0 EMI-3-base
nordugrid-arc-arcproxyalt 3.0.0 EMI-3-base
nordugrid-arc-arex 3.0.0 EMI-3-base
nordugrid-arc-aris 3.0.0 EMI-3-base
nordugrid-arc-ca-utils 3.0.0 EMI-3-base
nordugrid-arc-cache-service 3.0.0 EMI-3-base
nordugrid-arc-client 3.0.0 EMI-3-base
nordugrid-arc-client-tools 1.0.4 EMI-3-base
nordugrid-arc-compat 1.0.1 EMI-3-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-3-base
nordugrid-arc-compute-element 1.0.4 EMI-3-base
nordugrid-arc-datadelivery-service 3.0.0 EMI-3-base
nordugrid-arc-debuginfo 3.0.0 EMI-3-base
nordugrid-arc-devel 3.0.0 EMI-3-base
nordugrid-arc-doc 1.3.0 EMI-3-base
nordugrid-arc-doxygen 3.0.0 EMI-3-base
nordugrid-arc-egiis 3.0.0 EMI-3-base
nordugrid-arc-gridftpd 3.0.0 EMI-3-base
nordugrid-arc-gridmap-utils 3.0.0 EMI-3-base
nordugrid-arc-hed 3.0.0 EMI-3-base
nordugrid-arc-information-index 1.0.4 EMI-3-base
nordugrid-arc-java 3.0.0 EMI-3-base
nordugrid-arc-ldap-infosys 3.0.0 EMI-3-base
nordugrid-arc-ldap-monitor 3.0.0 EMI-3-base
nordugrid-arc-nagios-plugins 1.5.0 EMI-3-base
nordugrid-arc-nagios-plugins-doc 1.5.0 EMI-3-base
nordugrid-arc-nordugrid-arc-misc-utils 3.0.0 EMI-3-base
nordugrid-arc-plugins-gfal 3.0.0 EMI-3-base
nordugrid-arc-plugins-globus 3.0.0 EMI-3-base
nordugrid-arc-plugins-needed 3.0.0 EMI-3-base
nordugrid-arc-plugins-xrootd 3.0.0 EMI-3-base
nordugrid-arc-python 3.0.0 EMI-3-base
nordugrid-arc-ws-monitor 3.0.0 EMI-3-base
oracle-compat 1.0.0 EMI-3-base
oracle-compat-debuginfo 1.0.0 EMI-3-base
pseudonymity-common 1.1.1 EMI-3-base
pseudonymity-server 1.1.1 EMI-3-base
pseudonymity-ui 1.1.1 EMI-3-base
semsg 1.3.2 EMI-3-base
semsg-debuginfo 1.3.2 EMI-3-base
semsg-devel 1.3.2 EMI-3-base
semsg-libs 1.3.2 EMI-3-base
semsg-plugins-debuginfo 1.3.2 EMI-3-base
semsg-plugins-lcgdm 1.3.2 EMI-3-base
semsg-plugins-py 1.3.2 EMI-3-base
semsg-server 1.3.2 EMI-3-base
sensor-api 1.0.0 EMI-3-base
sensor-common 1.0.0 EMI-3-base
sensor-host 1.0.0 EMI-3-base
sensor-run 1.0.0 EMI-3-base
sensor-service 1.0.0 EMI-3-base
srm-ifce 1.14.0 EMI-3-base
srm-ifce-debuginfo 1.14.0 EMI-3-base
srm-ifce-devel 1.14.0 EMI-3-base
storm-dynamic-info-provider 1.7.4 EMI-3-base
storm-gridhttps-plugin 1.1.0 EMI-3-base
storm-gridhttps-server 2.0.0 EMI-3-base
storm-pre-assembled-configuration 1.1.0 EMI-3-base
sts 1.0.0 EMI-3-base
tstorm 2.0.1 EMI-3-base
tstorm-common 2.0.1 EMI-3-base
tstorm-sanity 2.0.1 EMI-3-base
unicore-configurator 1.0.0 EMI-3-base
unicore-gateway6 5.0.0 EMI-3-base
unicore-hila-emi-es 2.4.0 EMI-3-base
unicore-hila-gridftp 2.4.0 EMI-3-base
unicore-hila-shell 2.4.0 EMI-3-base
unicore-hila-unicore6 2.4.0 EMI-3-base
unicore-nagios-plugins 2.3.2 EMI-3-base
unicore-registry6 6.0.0 EMI-3-base
unicore-tsi6 5.1.0 EMI-3-base
unicore-ucc6 6.0.0 EMI-3-base
unicore-unicorex6 6.0.0 EMI-3-base
unicore-uvos-clc 1.7.0 EMI-3-base
unicore-uvos-server 1.6.0 EMI-3-base
unicore-uvos-webapp 1.6.0 EMI-3-base
unicore-uvos-webauth 1.6.0 EMI-3-base
unicore-xuudb 2.0.0 EMI-3-base
voms 2.0.10 EMI-3-base
voms-admin-client 2.0.18 EMI-3-base
voms-admin-server 3.0.0 EMI-3-base
voms-api-java 2.0.10 EMI-3-base
voms-api-java-javadoc 2.0.10 EMI-3-base
voms-api-java3 3.0.0 EMI-3-base
voms-api-java3-javadoc 3.0.0 EMI-3-base
voms-clients 2.0.10 EMI-3-base
voms-clients3 3.0.0 EMI-3-base
voms-debuginfo 2.0.10 EMI-3-base
voms-devel 2.0.10 EMI-3-base
voms-doc 2.0.10 EMI-3-base
voms-mysql-plugin 3.1.6 EMI-3-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-3-base
voms-oracle-plugin 3.1.15 EMI-3-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-3-base
voms-server 2.0.10 EMI-3-base
wnodes_accounting 1.0.0 EMI-3-base
wnodes_bait 2.0.8 EMI-3-base
wnodes_cachemanager 2.0.1 EMI-3-base
wnodes_cli 1.0.3 EMI-3-base
wnodes_cloud 1.0.0 EMI-3-base
wnodes_hypervisor 2.0.5 EMI-3-base
wnodes_manager 2.0.3 EMI-3-base
wnodes_nameserver 2.0.4 EMI-3-base
wnodes_site_specific 2.0.2 EMI-3-base
wnodes_utils 2.0.4 EMI-3-base
xacml 1.1.2 EMI-3-base
xacml-debuginfo 1.1.2 EMI-3-base
xacml-devel 1.1.2 EMI-3-base
xrootd 3.2.7 EMI-3-third-party
xrootd-client 3.2.7 EMI-3-third-party
xrootd-client-admin-java 3.2.7 EMI-3-third-party
xrootd-debuginfo 3.2.7 EMI-3-third-party
xrootd-devel 3.2.7 EMI-3-third-party
xrootd-fuse 3.2.7 EMI-3-third-party
xrootd-libs 3.2.7 EMI-3-third-party
yaim-argus_server 1.6.0 EMI-3-base
yaim-argus_server 1.6.0 EMI-3-base
yaim-argus_server-debuginfo 1.6.0 EMI-3-base
yaim-glexec-wn 2.3.3 EMI-3-base
yaim-storm 4.3.0 EMI-3-base
yaim-voms 1.1.1 EMI-3-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/6/i386/epel-release-6-8.noarch.rpm
yum install -y yum-priorities yum-protectbase
# must use EMI-3 testing repositories
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl6/x86_64/base/emi-release-3.0.0-1.el6.noarch.rpm
for i in base updates third-party contribs; do sed -i 's,/EMI/3/sl6/,/EMI/testing/3/sl6/,' /etc/yum.repos.d/emi3-$i.repo; done

cd /etc/yum.repos.d
wget --no-verbose http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/5f1cef05-5a8b-4e4c-b510-df31bbbbc609/sl6_ia32_gcc446EPEL/etics-registered-build-by-id-protect.repo
echo priority=39 >> etics-registered-build-by-id-protect.repo
echo timeout=120 >> etics-registered-build-by-id-protect.repo
cd -

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/i386/epel-release-6-8.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-14.el6 will be installed
---> Package yum-plugin-protectbase.noarch 0:1.1.30-14.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch         Version               Repository
                                                                           Size
================================================================================
Installing:
 yum-plugin-priorities        noarch       1.1.30-14.el6         sl        21 k
 yum-plugin-protectbase       noarch       1.1.30-14.el6         sl        19 k

Transaction Summary
================================================================================
Install       2 Package(s)

Total download size: 41 k
Installed size: 50 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           233 kB/s |  41 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : yum-plugin-priorities-1.1.30-14.el6.noarch                   1/2 

  Installing : yum-plugin-protectbase-1.1.30-14.el6.noarch                  2/2 

  Verifying  : yum-plugin-protectbase-1.1.30-14.el6.noarch                  1/2 

  Verifying  : yum-plugin-priorities-1.1.30-14.el6.noarch                   2/2 

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-14.el6                                  
  yum-plugin-protectbase.noarch 0:1.1.30-14.el6                                 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl6/x86_64/base/emi-release-3.0.0-1.el6.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
/tmp/org.glite.testsuites.ctb/PX/tests
Loaded plugins: priorities, protectbase, security
152 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.i386 0:1.0.2-2.el6 will be installed
--> Processing Dependency: glue-schema for package: emi-px-1.0.2-2.el6.i386
--> Processing Dependency: glite-info-provider-service for package: emi-px-1.0.2-2.el6.i386
--> Processing Dependency: myproxy-admin for package: emi-px-1.0.2-2.el6.i386
--> Processing Dependency: myproxy-server for package: emi-px-1.0.2-2.el6.i386
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px-1.0.2-2.el6.i386
--> Processing Dependency: fetch-crl for package: emi-px-1.0.2-2.el6.i386
--> Processing Dependency: emi-version for package: emi-px-1.0.2-2.el6.i386
--> Processing Dependency: bdii for package: emi-px-1.0.2-2.el6.i386
---> Package glite-px-proxyrenewal.i386 0:1.3.31-1.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal-1.3.31-1.el6.i386
--> Processing Dependency: glite-px-proxyrenewal-devel(x86-32) for package: glite-px-proxyrenewal-1.3.31-1.el6.i386
--> Running transaction check
---> Package bdii.noarch 0:5.2.17-1.el6 will be installed
--> Processing Dependency: openldap-servers for package: bdii-5.2.17-1.el6.noarch
--> Processing Dependency: expect for package: bdii-5.2.17-1.el6.noarch
--> Processing Dependency: policycoreutils-python for package: bdii-5.2.17-1.el6.noarch
--> Processing Dependency: openldap-clients for package: bdii-5.2.17-1.el6.noarch
---> Package emi-version.i386 0:3.0.0-0.rc.sl6 will be installed
---> Package fetch-crl.noarch 0:3.0.8-1.el6 will be installed
--> Processing Dependency: perl(LWP) for package: fetch-crl-3.0.8-1.el6.noarch
---> Package glite-info-provider-service.noarch 0:1.12.0-1.el6 will be installed
---> Package glite-px-myproxy-yaim.noarch 0:4.1.12-1.el6 will be installed
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim-4.1.12-1.el6.noarch
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim-4.1.12-1.el6.noarch
---> Package glite-px-proxyrenewal-devel.i386 0:1.3.31-1.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-libs(x86-32) = 1.3.31-1.el6 for package: glite-px-proxyrenewal-devel-1.3.31-1.el6.i386
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1 for package: glite-px-proxyrenewal-devel-1.3.31-1.el6.i386
--> Processing Dependency: libglite_security_proxyrenewal.so.1 for package: glite-px-proxyrenewal-devel-1.3.31-1.el6.i386
---> Package glite-px-proxyrenewal-progs.i386 0:1.3.31-1.el6 will be installed
--> Processing Dependency: libvomsapi.so.1 for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
--> Processing Dependency: libmyproxy.so.5 for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
--> Processing Dependency: libglobus_gssapi_gsi.so.4 for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
--> Processing Dependency: libglobus_gsi_proxy_core.so.0 for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
--> Processing Dependency: libglobus_gsi_credential.so.1 for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
--> Processing Dependency: libglobus_gsi_cert_utils.so.0 for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
--> Processing Dependency: libglobus_common.so.0 for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.i386
---> Package glue-schema.noarch 0:2.0.10-1.el6 will be installed
---> Package myproxy-admin.i686 0:5.9-2.el6 will be installed
--> Processing Dependency: myproxy = 5.9-2.el6 for package: myproxy-admin-5.9-2.el6.i686
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin-5.9-2.el6.i686
---> Package myproxy-server.i686 0:5.9-2.el6 will be installed
--> Processing Dependency: libglobus_usage.so.0 for package: myproxy-server-5.9-2.el6.i686
--> Running transaction check
---> Package expect.i686 0:5.44.1.15-4.el6 will be installed
--> Processing Dependency: libtcl8.5.so for package: expect-5.44.1.15-4.el6.i686
---> Package glite-px-proxyrenewal-libs.i386 0:1.3.31-1.el6 will be installed
---> Package glite-yaim-bdii.noarch 0:4.3.13-1.el6 will be installed
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl6 will be installed
--> Processing Dependency: redhat-lsb for package: glite-yaim-core-5.1.0-1.sl6.noarch
---> Package globus-common.i686 0:14.9-1.el6 will be installed
--> Processing Dependency: libltdl.so.7 for package: globus-common-14.9-1.el6.i686
---> Package globus-gsi-cert-utils.i686 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-32) >= 3 for package: globus-gsi-cert-utils-8.3-1.el6.i686
--> Processing Dependency: globus-gsi-proxy-ssl(x86-32) >= 4 for package: globus-gsi-cert-utils-8.3-1.el6.i686
--> Processing Dependency: globus-gsi-openssl-error(x86-32) >= 2 for package: globus-gsi-cert-utils-8.3-1.el6.i686
--> Processing Dependency: libglobus_proxy_ssl.so.1 for package: globus-gsi-cert-utils-8.3-1.el6.i686
--> Processing Dependency: libglobus_openssl_error.so.0 for package: globus-gsi-cert-utils-8.3-1.el6.i686
--> Processing Dependency: libglobus_openssl.so.0 for package: globus-gsi-cert-utils-8.3-1.el6.i686
---> Package globus-gsi-cert-utils-progs.i686 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs-8.3-1.el6.i686
---> Package globus-gsi-credential.i686 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-32) >= 5 for package: globus-gsi-credential-5.3-1.el6.i686
--> Processing Dependency: globus-gsi-callback(x86-32) >= 4 for package: globus-gsi-credential-5.3-1.el6.i686
--> Processing Dependency: libglobus_gsi_sysconfig.so.1 for package: globus-gsi-credential-5.3-1.el6.i686
--> Processing Dependency: libglobus_gsi_callback.so.0 for package: globus-gsi-credential-5.3-1.el6.i686
---> Package globus-gsi-proxy-core.i686 0:6.2-1.el6 will be installed
---> Package globus-gssapi-gsi.i686 0:10.7-1.el6 will be installed
---> Package globus-usage.i686 0:3.1-2.el6 will be installed
--> Processing Dependency: globus-xio(x86-32) >= 3 for package: globus-usage-3.1-2.el6.i686
--> Processing Dependency: libglobus_xio.so.0 for package: globus-usage-3.1-2.el6.i686
---> Package myproxy.i686 0:5.9-2.el6 will be installed
--> Processing Dependency: voms-clients for package: myproxy-5.9-2.el6.i686
--> Processing Dependency: globus-proxy-utils for package: myproxy-5.9-2.el6.i686
---> Package myproxy-libs.i686 0:5.9-2.el6 will be installed
--> Processing Dependency: libglobus_gss_assist.so.3 for package: myproxy-libs-5.9-2.el6.i686
---> Package openldap-clients.i686 0:2.4.23-26.el6_3.2 will be installed
---> Package openldap-servers.i686 0:2.4.23-26.el6_3.2 will be installed
--> Processing Dependency: portreserve for package: openldap-servers-2.4.23-26.el6_3.2.i686
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::URL) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
---> Package policycoreutils-python.i686 0:2.0.83-19.24.el6 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-19.24.el6.i686
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-19.24.el6.i686
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-19.24.el6.i686
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-19.24.el6.i686
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-19.24.el6.i686
---> Package voms.i386 0:2.0.10-1.el6 will be installed
--> Running transaction check
---> Package audit-libs-python.i686 0:2.2-2.el6 will be installed
---> Package globus-common-progs.i686 0:14.9-1.el6 will be installed
---> Package globus-gsi-callback.i686 0:4.4-1.el6 will be installed
---> Package globus-gsi-openssl-error.i686 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-ssl.i686 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.i686 0:5.3-1.el6 will be installed
---> Package globus-gss-assist.i686 0:8.6-1.el6 will be installed
--> Processing Dependency: globus-callout(x86-32) >= 2 for package: globus-gss-assist-8.6-1.el6.i686
--> Processing Dependency: libglobus_callout.so.0 for package: globus-gss-assist-8.6-1.el6.i686
---> Package globus-openssl-module.i686 0:3.2-1.el6 will be installed
---> Package globus-proxy-utils.i686 0:5.0-2.el6 will be installed
---> Package globus-xio.i686 0:3.3-1.el6 will be installed
---> Package libcgroup.i686 0:0.37-4.el6 will be installed
---> Package libselinux-python.i686 0:2.0.94-5.3.el6 will be installed
---> Package libsemanage-python.i686 0:2.0.43-4.1.el6 will be installed
---> Package libtool-ltdl.i686 0:2.2.6-15.5.el6 will be installed
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package perl-Compress-Zlib.i686 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.i686
---> Package perl-HTML-Parser.i686 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.i686
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.i686
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package portreserve.i686 0:0.0.4-9.el6 will be installed
---> Package redhat-lsb.i686 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: /bin/gettext for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-4.0-3.el6.i686
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-4.0-3.el6.i686
---> Package setools-libs-python.i686 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libapol.so.4 for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libsefs.so.4 for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libpoldiff.so.1 for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libseaudit.so.4(VERS_4.2) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libseaudit.so.4 for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libapol.so.4(VERS_4.0) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libpoldiff.so.1(VERS_1.2) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libqpol.so.1(VERS_1.3) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libqpol.so.1 for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libsefs.so.4(VERS_4.0) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libpoldiff.so.1(VERS_1.3) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libapol.so.4(VERS_4.1) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libqpol.so.1(VERS_1.4) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libseaudit.so.4(VERS_4.1) for package: setools-libs-python-3.3.7-4.el6.i686
--> Processing Dependency: libqpol.so.1(VERS_1.2) for package: setools-libs-python-3.3.7-4.el6.i686
---> Package tcl.i686 1:8.5.7-6.el6 will be installed
---> Package voms-clients.i386 0:2.0.10-1.el6 will be installed
--> Running transaction check
---> Package gettext.i686 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0) for package: gettext-0.17-16.el6.i686
--> Processing Dependency: libgomp.so.1 for package: gettext-0.17-16.el6.i686
---> Package globus-callout.i686 0:2.2-1.el6 will be installed
---> Package patch.i686 0:2.6-6.el6 will be installed
---> Package pax.i686 0:3.4-10.1.el6 will be installed
---> Package perl-CGI.i686 0:3.51-127.el6 will be installed
---> Package perl-Compress-Raw-Zlib.i686 1:2.020-127.el6 will be installed
---> Package perl-ExtUtils-MakeMaker.i686 0:6.55-127.el6 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-127.el6.i686
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.i686 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.i686 0:2.020-127.el6 will be installed
---> Package perl-Test-Harness.i686 0:3.17-127.el6 will be installed
---> Package perl-Test-Simple.i686 0:0.92-127.el6 will be installed
---> Package redhat-lsb-graphics.i686 0:4.0-3.el6 will be installed
--> Processing Dependency: libICE.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libcupsimage.so.2 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libcairo.so.2 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/fc-list for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libXi.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libcups.so.2 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libpangocairo-1.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSvg.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libpangoft2-1.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtNetwork.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libgdk_pixbuf-2.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libpango-1.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtXml.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libSM.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libgdk_pixbuf_xlib-2.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libpangoxft-1.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libXrender.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libgdk-x11-2.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtSql.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGL.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libjpeg.so.62 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libXft.so.2 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libgtk-x11-2.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libfontconfig.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libatk-1.0.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libGLU.so.1 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/fc-cache for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libqt-mt.so.3 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libX11.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtOpenGL.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/fc-match for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libXt.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtCore.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libpng12.so.0 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libXext.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libfreetype.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libQtGui.so.4 for package: redhat-lsb-graphics-4.0-3.el6.i686
--> Processing Dependency: libXtst.so.6 for package: redhat-lsb-graphics-4.0-3.el6.i686
---> Package redhat-lsb-printing.i686 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.i686
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.i686
---> Package setools-libs.i686 0:3.3.7-4.el6 will be installed
---> Package time.i686 0:1.7-37.1.el6 will be installed
--> Running transaction check
---> Package atk.i686 0:1.28.0-2.el6 will be installed
---> Package cairo.i686 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpixman-1.so.0 for package: cairo-1.8.8-3.1.el6.i686
---> Package cups.i686 1:1.4.2-48.el6 will be installed
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6.i686
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4) for package: 1:cups-1.4.2-48.el6.i686
--> Processing Dependency: libgnutls.so.26 for package: 1:cups-1.4.2-48.el6.i686
--> Processing Dependency: libavahi-common.so.3 for package: 1:cups-1.4.2-48.el6.i686
--> Processing Dependency: libavahi-client.so.3 for package: 1:cups-1.4.2-48.el6.i686
---> Package cups-libs.i686 1:1.4.2-48.el6 will be installed
--> Processing Dependency: libtiff.so.3 for package: 1:cups-libs-1.4.2-48.el6.i686
---> Package fontconfig.i686 0:2.8.0-3.el6 will be installed
---> Package foomatic.i686 0:4.0.4-1.el6_1.1 will be installed
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.i686
---> Package freetype.i686 0:2.3.11-14.el6_3.1 will be installed
---> Package ghostscript.i686 0:8.70-14.el6_3.1 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.i686
--> Processing Dependency: libjasper.so.1 for package: ghostscript-8.70-14.el6_3.1.i686
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.i686
---> Package gtk2.i686 0:2.18.9-10.el6 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.18.9-10.el6.i686
--> Processing Dependency: libXrandr.so.2 for package: gtk2-2.18.9-10.el6.i686
--> Processing Dependency: libXinerama.so.1 for package: gtk2-2.18.9-10.el6.i686
--> Processing Dependency: libXfixes.so.3 for package: gtk2-2.18.9-10.el6.i686
--> Processing Dependency: libXdamage.so.1 for package: gtk2-2.18.9-10.el6.i686
--> Processing Dependency: libXcursor.so.1 for package: gtk2-2.18.9-10.el6.i686
--> Processing Dependency: libXcomposite.so.1 for package: gtk2-2.18.9-10.el6.i686
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-10.el6.i686
---> Package libICE.i686 0:1.0.6-1.el6 will be installed
---> Package libSM.i686 0:1.1.0-7.1.el6 will be installed
---> Package libX11.i686 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.i686
--> Processing Dependency: libxcb.so.1 for package: libX11-1.3-2.el6.i686
---> Package libXext.i686 0:1.1-3.el6 will be installed
---> Package libXft.i686 0:2.1.13-4.1.el6 will be installed
---> Package libXi.i686 0:1.3-3.el6 will be installed
---> Package libXrender.i686 0:0.9.5-1.el6 will be installed
---> Package libXt.i686 0:1.0.7-1.el6 will be installed
---> Package libXtst.i686 0:1.0.99.2-3.el6 will be installed
---> Package libgomp.i686 0:4.4.6-4.el6 will be installed
---> Package libjpeg.i686 0:6b-46.el6 will be installed
---> Package libpng.i686 2:1.2.49-1.el6_2 will be installed
---> Package mesa-libGL.i686 0:7.11-5.el6 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-32) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.i686
--> Processing Dependency: libXxf86vm.so.1 for package: mesa-libGL-7.11-5.el6.i686
---> Package mesa-libGLU.i686 0:7.11-5.el6 will be installed
---> Package pango.i686 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.i686
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1) for package: pango-1.28.1-3.el6_0.5.i686
--> Processing Dependency: libthai.so.0 for package: pango-1.28.1-3.el6_0.5.i686
---> Package perl-devel.i686 4:5.10.1-127.el6 will be installed
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-127.el6.i686
---> Package qt.i686 1:4.6.2-24.el6 will be installed
---> Package qt-x11.i686 1:4.6.2-24.el6 will be installed
--> Processing Dependency: qt-sqlite(x86-32) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.i686
--> Processing Dependency: phonon-backend(x86-32) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.i686
--> Processing Dependency: libmng.so.1 for package: 1:qt-x11-4.6.2-24.el6.i686
--> Processing Dependency: libgstvideo-0.10.so.0 for package: 1:qt-x11-4.6.2-24.el6.i686
--> Processing Dependency: libgstreamer-0.10.so.0 for package: 1:qt-x11-4.6.2-24.el6.i686
--> Processing Dependency: libgstinterfaces-0.10.so.0 for package: 1:qt-x11-4.6.2-24.el6.i686
--> Processing Dependency: libgstbase-0.10.so.0 for package: 1:qt-x11-4.6.2-24.el6.i686
---> Package qt3.i686 0:3.3.8b-30.el6 will be installed
--> Running transaction check
---> Package avahi-libs.i686 0:0.6.25-11.el6 will be installed
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 will be installed
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gnutls.i686 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3) for package: gnutls-2.8.5-4.el6_2.2.i686
--> Processing Dependency: libtasn1.so.3 for package: gnutls-2.8.5-4.el6_2.2.i686
---> Package gstreamer.i686 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.i686
---> Package gstreamer-plugins-base.i686 0:0.10.29-1.el6 will be installed
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libXv.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0) for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_interface.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvorbisenc.so.2 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libogg.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvorbis.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: liboil-0.3.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0) for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libvisual-0.4.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libcdda_paranoia.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libtheoradec.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libgudev-1.0.so.0 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
--> Processing Dependency: libtheoraenc.so.1 for package: gstreamer-plugins-base-0.10.29-1.el6.i686
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.i686 0:1.900.1-15.el6_1.1 will be installed
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libXcomposite.i686 0:0.4.1-2.el6 will be installed
---> Package libXcursor.i686 0:1.1.10-2.el6 will be installed
---> Package libXdamage.i686 0:1.1.2-1.el6 will be installed
---> Package libXfixes.i686 0:4.0.4-1.el6 will be installed
---> Package libXinerama.i686 0:1.1-1.el6 will be installed
---> Package libXrandr.i686 0:1.3.0-4.el6 will be installed
---> Package libXxf86vm.i686 0:1.1.0-1.el6 will be installed
---> Package libmng.i686 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1 for package: libmng-1.0.10-4.1.el6.i686
---> Package libthai.i686 0:0.1.12-3.el6 will be installed
---> Package libtiff.i686 0:3.9.4-9.el6_3 will be installed
---> Package libxcb.i686 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6 for package: libxcb-1.5-1.el6.i686
---> Package mesa-dri-drivers.i686 0:7.11-5.el6 will be installed
---> Package perl-ExtUtils-ParseXS.i686 1:2.2003.0-127.el6 will be installed
---> Package phonon-backend-gstreamer.i686 1:4.6.2-24.el6 will be installed
---> Package pixman.i686 0:0.18.4-1.el6_0.1 will be installed
---> Package poppler-utils.i686 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libopenjpeg.so.2 for package: poppler-utils-0.12.4-3.el6_0.1.i686
--> Processing Dependency: libpoppler.so.5 for package: poppler-utils-0.12.4-3.el6_0.1.i686
---> Package qt-sqlite.i686 1:4.6.2-24.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
--> Running transaction check
---> Package cdparanoia-libs.i686 0:10.2-5.1.el6 will be installed
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 will be installed
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 will be installed
---> Package gstreamer-tools.i686 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.i686
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.i686 0:1.19-1.el6 will be installed
---> Package libXau.i686 0:1.0.5-1.el6 will be installed
---> Package libXv.i686 0:1.0.5-1.el6 will be installed
---> Package libgudev1.i686 0:147-2.41.el6 will be installed
---> Package libogg.i686 2:1.1.4-2.1.el6 will be installed
---> Package liboil.i686 0:0.3.16-4.1.el6 will be installed
---> Package libtasn1.i686 0:2.3-3.el6_2.1 will be installed
---> Package libtheora.i686 1:1.1.0-2.el6 will be installed
---> Package libvisual.i686 0:0.4.0-9.1.el6 will be installed
---> Package libvorbis.i686 1:1.2.3-4.el6_2.1 will be installed
---> Package openjpeg-libs.i686 0:1.3-9.el6_3 will be installed
---> Package poppler.i686 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.i686
---> Package xorg-x11-font-utils.i686 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1 for package: 1:xorg-x11-font-utils-7.2-11.el6.i686
--> Processing Dependency: libXfont.so.1 for package: 1:xorg-x11-font-utils-7.2-11.el6.i686
--> Running transaction check
---> Package libXfont.i686 0:1.4.1-2.el6_1 will be installed
---> Package libfontenc.i686 0:1.0.5-2.el6 will be installed
---> Package pkgconfig.i686 1:0.23-9.1.el6 will be installed
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                     Arch   Version            Repository          Size
================================================================================
Installing:
 emi-px                      i386   1.0.2-2.el6        ETICS-registered-build-5f1cef05-5a8b-4e4c-b510-df31bbbbc609-sl6_ia32_gcc446EPEL
                                                                          2.0 k
 glite-px-proxyrenewal       i386   1.3.31-1.el6       ETICS-registered-build-5f1cef05-5a8b-4e4c-b510-df31bbbbc609-sl6_ia32_gcc446EPEL
                                                                          2.0 k
Installing for dependencies:
 atk                         i686   1.28.0-2.el6       sl                 189 k
 audit-libs-python           i686   2.2-2.el6          sl                  57 k
 avahi-libs                  i686   0.6.25-11.el6      sl                  53 k
 bdii                        noarch 5.2.17-1.el6       EMI-3-base          23 k
 cairo                       i686   1.8.8-3.1.el6      sl                 318 k
 cdparanoia-libs             i686   10.2-5.1.el6       sl                  45 k
 cups                        i686   1:1.4.2-48.el6     sl                 2.3 M
 cups-libs                   i686   1:1.4.2-48.el6     sl                 324 k
 emi-version                 i386   3.0.0-0.rc.sl6     EMI-3-base         2.1 k
 expect                      i686   5.44.1.15-4.el6    sl                 255 k
 fetch-crl                   noarch 3.0.8-1.el6        epel                45 k
 fontconfig                  i686   2.8.0-3.el6        sl                 185 k
 foomatic                    i686   4.0.4-1.el6_1.1    sl                 248 k
 foomatic-db                 noarch 4.0-7.20091126.el6 sl                 979 k
 foomatic-db-filesystem      noarch 4.0-7.20091126.el6 sl                 3.4 k
 foomatic-db-ppds            noarch 4.0-7.20091126.el6 sl                  19 M
 freetype                    i686   2.3.11-14.el6_3.1  sl-security        362 k
 gettext                     i686   0.17-16.el6        sl                 1.8 M
 ghostscript                 i686   8.70-14.el6_3.1    sl-security        4.4 M
 ghostscript-fonts           noarch 5.50-23.1.el6      sl                 749 k
 glite-info-provider-service noarch 1.12.0-1.el6       EMI-3-base          62 k
 glite-px-myproxy-yaim       noarch 4.1.12-1.el6       ETICS-registered-build-5f1cef05-5a8b-4e4c-b510-df31bbbbc609-sl6_ia32_gcc446EPEL
                                                                           15 k
 glite-px-proxyrenewal-devel i386   1.3.31-1.el6       ETICS-registered-build-5f1cef05-5a8b-4e4c-b510-df31bbbbc609-sl6_ia32_gcc446EPEL
                                                                          5.9 k
 glite-px-proxyrenewal-libs  i386   1.3.31-1.el6       ETICS-registered-build-5f1cef05-5a8b-4e4c-b510-df31bbbbc609-sl6_ia32_gcc446EPEL
                                                                           21 k
 glite-px-proxyrenewal-progs i386   1.3.31-1.el6       ETICS-registered-build-5f1cef05-5a8b-4e4c-b510-df31bbbbc609-sl6_ia32_gcc446EPEL
                                                                           38 k
 glite-yaim-bdii             noarch 4.3.13-1.el6       EMI-3-base          11 k
 glite-yaim-core             noarch 5.1.0-1.sl6        EMI-3-base         102 k
 globus-callout              i686   2.2-1.el6          epel                17 k
 globus-common               i686   14.9-1.el6         epel               114 k
 globus-common-progs         i686   14.9-1.el6         epel                33 k
 globus-gsi-callback         i686   4.4-1.el6          epel                37 k
 globus-gsi-cert-utils       i686   8.3-1.el6          epel                19 k
 globus-gsi-cert-utils-progs i686   8.3-1.el6          epel                26 k
 globus-gsi-credential       i686   5.3-1.el6          epel                31 k
 globus-gsi-openssl-error    i686   2.1-2.el6          epel                16 k
 globus-gsi-proxy-core       i686   6.2-1.el6          epel                31 k
 globus-gsi-proxy-ssl        i686   4.1-2.el6          epel                17 k
 globus-gsi-sysconfig        i686   5.3-1.el6          epel                27 k
 globus-gss-assist           i686   8.6-1.el6          epel                31 k
 globus-gssapi-gsi           i686   10.7-1.el6         epel                54 k
 globus-openssl-module       i686   3.2-1.el6          epel                14 k
 globus-proxy-utils          i686   5.0-2.el6          epel                42 k
 globus-usage                i686   3.1-2.el6          epel                17 k
 globus-xio                  i686   3.3-1.el6          epel               143 k
 glue-schema                 noarch 2.0.10-1.el6       EMI-3-base          31 k
 gnutls                      i686   2.8.5-4.el6_2.2    sl                 335 k
 gstreamer                   i686   0.10.29-1.el6      sl                 752 k
 gstreamer-plugins-base      i686   0.10.29-1.el6      sl                 928 k
 gstreamer-tools             i686   0.10.29-1.el6      sl                  22 k
 gtk2                        i686   2.18.9-10.el6      sl                 3.2 M
 hicolor-icon-theme          noarch 0.11-1.1.el6       sl                  39 k
 iso-codes                   noarch 3.16-2.el6         sl                 2.4 M
 jasper-libs                 i686   1.900.1-15.el6_1.1 sl                 135 k
 lcms-libs                   i686   1.19-1.el6         sl                 100 k
 libICE                      i686   1.0.6-1.el6        sl                  51 k
 libSM                       i686   1.1.0-7.1.el6      sl                  25 k
 libX11                      i686   1.3-2.el6          sl                 585 k
 libX11-common               noarch 1.3-2.el6          sl                 187 k
 libXau                      i686   1.0.5-1.el6        sl                  21 k
 libXcomposite               i686   0.4.1-2.el6        sl                  16 k
 libXcursor                  i686   1.1.10-2.el6       sl                  31 k
 libXdamage                  i686   1.1.2-1.el6        sl                  15 k
 libXext                     i686   1.1-3.el6          sl                  32 k
 libXfixes                   i686   4.0.4-1.el6        sl                  18 k
 libXfont                    i686   1.4.1-2.el6_1      sl                 135 k
 libXft                      i686   2.1.13-4.1.el6     sl                  47 k
 libXi                       i686   1.3-3.el6          sl                  31 k
 libXinerama                 i686   1.1-1.el6          sl                  14 k
 libXrandr                   i686   1.3.0-4.el6        sl                  28 k
 libXrender                  i686   0.9.5-1.el6        sl                  25 k
 libXt                       i686   1.0.7-1.el6        sl                 168 k
 libXtst                     i686   1.0.99.2-3.el6     sl                  21 k
 libXv                       i686   1.0.5-1.el6        sl                  19 k
 libXxf86vm                  i686   1.1.0-1.el6        sl                  17 k
 libcgroup                   i686   0.37-4.el6         sl                 101 k
 libfontenc                  i686   1.0.5-2.el6        sl                  23 k
 libgomp                     i686   4.4.6-4.el6        sl                 119 k
 libgudev1                   i686   147-2.41.el6       sl                  58 k
 libjpeg                     i686   6b-46.el6          sl                 132 k
 libmng                      i686   1.0.10-4.1.el6     sl                 170 k
 libogg                      i686   2:1.1.4-2.1.el6    sl                  21 k
 liboil                      i686   0.3.16-4.1.el6     sl                 119 k
 libpng                      i686   2:1.2.49-1.el6_2   sl                 183 k
 libselinux-python           i686   2.0.94-5.3.el6     sl                 198 k
 libsemanage-python          i686   2.0.43-4.1.el6     sl                  79 k
 libtasn1                    i686   2.3-3.el6_2.1      sl                 238 k
 libthai                     i686   0.1.12-3.el6       sl                 182 k
 libtheora                   i686   1:1.1.0-2.el6      sl                 131 k
 libtiff                     i686   3.9.4-9.el6_3      sl-security        338 k
 libtool-ltdl                i686   2.2.6-15.5.el6     sl                  44 k
 libvisual                   i686   0.4.0-9.1.el6      sl                 134 k
 libvorbis                   i686   1:1.2.3-4.el6_2.1  sl                 156 k
 libxcb                      i686   1.5-1.el6          sl                 103 k
 mailcap                     noarch 2.1.31-2.el6       sl                  26 k
 mesa-dri-drivers            i686   7.11-5.el6         sl                  12 M
 mesa-libGL                  i686   7.11-5.el6         sl                 160 k
 mesa-libGLU                 i686   7.11-5.el6         sl                 198 k
 myproxy                     i686   5.9-2.el6          epel                73 k
 myproxy-admin               i686   5.9-2.el6          epel                49 k
 myproxy-libs                i686   5.9-2.el6          epel               112 k
 myproxy-server              i686   5.9-2.el6          epel                51 k
 openjpeg-libs               i686   1.3-9.el6_3        sl-security         58 k
 openldap-clients            i686   2.4.23-26.el6_3.2  sl-security        157 k
 openldap-servers            i686   2.4.23-26.el6_3.2  sl-security        2.0 M
 pango                       i686   1.28.1-3.el6_0.5   sl                 349 k
 patch                       i686   2.6-6.el6          sl                  95 k
 pax                         i686   3.4-10.1.el6       sl                  68 k
 perl-CGI                    i686   3.51-127.el6       sl                 206 k
 perl-Compress-Raw-Zlib      i686   1:2.020-127.el6    sl                  67 k
 perl-Compress-Zlib          i686   2.020-127.el6      sl                  42 k
 perl-ExtUtils-MakeMaker     i686   6.55-127.el6       sl                 290 k
 perl-ExtUtils-ParseXS       i686   1:2.2003.0-127.el6 sl                  42 k
 perl-HTML-Parser            i686   3.64-2.el6         sl                 108 k
 perl-HTML-Tagset            noarch 3.20-4.el6         sl                  15 k
 perl-IO-Compress-Base       i686   2.020-127.el6      sl                  66 k
 perl-IO-Compress-Zlib       i686   2.020-127.el6      sl                 133 k
 perl-Test-Harness           i686   3.17-127.el6       sl                 229 k
 perl-Test-Simple            i686   0.92-127.el6       sl                 110 k
 perl-URI                    noarch 1.40-2.el6         sl                 116 k
 perl-devel                  i686   4:5.10.1-127.el6   sl                 420 k
 perl-libwww-perl            noarch 5.833-2.el6        sl                 386 k
 phonon-backend-gstreamer    i686   1:4.6.2-24.el6     sl                 125 k
 pixman                      i686   0.18.4-1.el6_0.1   sl                 153 k
 pkgconfig                   i686   1:0.23-9.1.el6     sl                  66 k
 policycoreutils-python      i686   2.0.83-19.24.el6   sl                 338 k
 poppler                     i686   0.12.4-3.el6_0.1   sl                 551 k
 poppler-data                noarch 0.4.0-1.el6        sl                 2.2 M
 poppler-utils               i686   0.12.4-3.el6_0.1   sl                  71 k
 portreserve                 i686   0.0.4-9.el6        sl                  22 k
 qt                          i686   1:4.6.2-24.el6     sl                 4.0 M
 qt-sqlite                   i686   1:4.6.2-24.el6     sl                  50 k
 qt-x11                      i686   1:4.6.2-24.el6     sl                  12 M
 qt3                         i686   3.3.8b-30.el6      sl                 3.5 M
 redhat-lsb                  i686   4.0-3.el6          sl                  24 k
 redhat-lsb-graphics         i686   4.0-3.el6          sl                  10 k
 redhat-lsb-printing         i686   4.0-3.el6          sl                 9.6 k
 setools-libs                i686   3.3.7-4.el6        sl                 399 k
 setools-libs-python         i686   3.3.7-4.el6        sl                 209 k
 tcl                         i686   1:8.5.7-6.el6      sl                 1.9 M
 time                        i686   1.7-37.1.el6       sl                  24 k
 urw-fonts                   noarch 2.4-10.el6         sl                 3.0 M
 voms                        i386   2.0.10-1.el6       EMI-3-base         140 k
 voms-clients                i386   2.0.10-1.el6       EMI-3-base         106 k
 xml-common                  noarch 0.6.3-32.el6       sl                 8.4 k
 xorg-x11-font-utils         i686   1:7.2-11.el6       sl                  72 k

Transaction Summary
================================================================================
Install     147 Package(s)

Total download size: 92 M
Installed size: 258 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           7.5 MB/s |  92 MB     00:12     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : perl-ExtUtils-MakeMaker-6.55-127.el6.i686                  1/147 

  Installing : perl-Test-Harness-3.17-127.el6.i686                        2/147 

  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.i686              3/147 

  Installing : 4:perl-devel-5.10.1-127.el6.i686                           4/147 

  Installing : glue-schema-2.0.10-1.el6.noarch                            5/147 

  Installing : perl-IO-Compress-Base-2.020-127.el6.i686                   6/147 

  Installing : foomatic-db-filesystem-4.0-7.20091126.el6.noarch           7/147 

  Installing : perl-Test-Simple-0.92-127.el6.i686                         8/147 

  Installing : glite-yaim-bdii-4.3.13-1.el6.noarch                        9/147 

  Installing : mailcap-2.1.31-2.el6.noarch                               10/147 

  Installing : perl-URI-1.40-2.el6.noarch                                11/147 

  Installing : perl-CGI-3.51-127.el6.i686                                12/147 

  Installing : glite-info-provider-service-1.12.0-1.el6.noarch           13/147 

  Installing : xml-common-0.6.3-32.el6.noarch                            14/147 

  Installing : iso-codes-3.16-2.el6.noarch                               15/147 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                        16/147 

  Installing : perl-HTML-Parser-3.64-2.el6.i686                          17/147 

  Installing : poppler-data-0.4.0-1.el6.noarch                           18/147 

  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                    19/147 

  Installing : emi-version-3.0.0-0.rc.sl6.i386                           20/147 

  Installing : libX11-common-1.3-2.el6.noarch                            21/147 

  Installing : freetype-2.3.11-14.el6_3.1.i686                           22/147 

  Installing : fontconfig-2.8.0-3.el6.i686                               23/147 

  Installing : libjpeg-6b-46.el6.i686                                    24/147 

  Installing : 2:libpng-1.2.49-1.el6_2.i686                              25/147 

  Installing : libICE-1.0.6-1.el6.i686                                   26/147 

  Installing : libSM-1.1.0-7.1.el6.i686                                  27/147 

  Installing : 1:qt-4.6.2-24.el6.i686                                    28/147 

  Installing : libtool-ltdl-2.2.6-15.5.el6.i686                          29/147 

  Installing : globus-common-14.9-1.el6.i686                             30/147 

  Installing : globus-gsi-openssl-error-2.1-2.el6.i686                   31/147 

  Installing : globus-gsi-sysconfig-5.3-1.el6.i686                       32/147 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.i686                       33/147 

  Installing : globus-openssl-module-3.2-1.el6.i686                      34/147 

  Installing : globus-gsi-cert-utils-8.3-1.el6.i686                      35/147 

  Installing : globus-gsi-callback-4.4-1.el6.i686                        36/147 

  Installing : globus-gsi-credential-5.3-1.el6.i686                      37/147 

  Installing : globus-gsi-proxy-core-6.2-1.el6.i686                      38/147 

  Installing : globus-gssapi-gsi-10.7-1.el6.i686                         39/147 

  Installing : voms-2.0.10-1.el6.i386                                    40/147 

  Installing : libtiff-3.9.4-9.el6_3.i686                                41/147 

  Installing : 2:libogg-1.1.4-2.1.el6.i686                               42/147 

  Installing : lcms-libs-1.19-1.el6.i686                                 43/147 

  Installing : libmng-1.0.10-4.1.el6.i686                                44/147 

  Installing : jasper-libs-1.900.1-15.el6_1.1.i686                       45/147 

  Installing : openjpeg-libs-1.3-9.el6_3.i686                            46/147 

  Installing : portreserve-0.0.4-9.el6.i686                              47/147 

  Installing : atk-1.28.0-2.el6.i686                                     48/147 

  Installing : 1:pkgconfig-0.23-9.1.el6.i686                             49/147 

  Installing : avahi-libs-0.6.25-11.el6.i686                             50/147 

  Installing : libfontenc-1.0.5-2.el6.i686                               51/147 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.i686               52/147 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.i686                  53/147 

  Installing : perl-Compress-Zlib-2.020-127.el6.i686                     54/147 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                       55/147 

  Installing : fetch-crl-3.0.8-1.el6.noarch                              56/147 

  Installing : urw-fonts-2.4-10.el6.noarch                               57/147 

  Installing : libXfont-1.4.1-2.el6_1.i686                               58/147 

  Installing : 1:xorg-x11-font-utils-7.2-11.el6.i686                     59/147 

  Installing : ghostscript-fonts-5.50-23.1.el6.noarch                    60/147 

  Installing : gstreamer-tools-0.10.29-1.el6.i686                        61/147 

  Installing : gstreamer-0.10.29-1.el6.i686                              62/147 

  Installing : openldap-servers-2.4.23-26.el6_3.2.i686                   63/147 

  Installing : poppler-0.12.4-3.el6_0.1.i686                             64/147 

  Installing : poppler-utils-0.12.4-3.el6_0.1.i686                       65/147 

  Installing : 1:libvorbis-1.2.3-4.el6_2.1.i686                          66/147 

  Installing : 1:libtheora-1.1.0-2.el6.i686                              67/147 

  Installing : voms-clients-2.0.10-1.el6.i386                            68/147 

  Installing : globus-callout-2.2-1.el6.i686                             69/147 

  Installing : globus-gss-assist-8.6-1.el6.i686                          70/147 

  Installing : myproxy-libs-5.9-2.el6.i686                               71/147 

  Installing : glite-px-proxyrenewal-libs-1.3.31-1.el6.i386              72/147 

  Installing : glite-px-proxyrenewal-devel-1.3.31-1.el6.i386             73/147 

  Installing : glite-px-proxyrenewal-progs-1.3.31-1.el6.i386             74/147 

  Installing : globus-proxy-utils-5.0-2.el6.i686                         75/147 

  Installing : myproxy-5.9-2.el6.i686                                    76/147 

  Installing : globus-xio-3.3-1.el6.i686                                 77/147 

  Installing : globus-usage-3.1-2.el6.i686                               78/147 

  Installing : myproxy-server-5.9-2.el6.i686                             79/147 

  Installing : globus-common-progs-14.9-1.el6.i686                       80/147 

  Installing : globus-gsi-cert-utils-progs-8.3-1.el6.i686                81/147 

  Installing : myproxy-admin-5.9-2.el6.i686                              82/147 

  Installing : 1:qt-sqlite-4.6.2-24.el6.i686                             83/147 

  Installing : liboil-0.3.16-4.1.el6.i686                                84/147 

  Installing : libselinux-python-2.0.94-5.3.el6.i686                     85/147 

  Installing : pixman-0.18.4-1.el6_0.1.i686                              86/147 

  Installing : time-1.7-37.1.el6.i686                                    87/147 

  Installing : libcgroup-0.37-4.el6.i686                                 88/147 

  Installing : 1:tcl-8.5.7-6.el6.i686                                    89/147 

  Installing : expect-5.44.1.15-4.el6.i686                               90/147 

  Installing : patch-2.6-6.el6.i686                                      91/147 

  Installing : libgudev1-147-2.41.el6.i686                               92/147 

  Installing : libthai-0.1.12-3.el6.i686                                 93/147 

  Installing : libgomp-4.4.6-4.el6.i686                                  94/147 

  Installing : gettext-0.17-16.el6.i686                                  95/147 

  Installing : audit-libs-python-2.2-2.el6.i686                          96/147 

  Installing : setools-libs-3.3.7-4.el6.i686                             97/147 

  Installing : setools-libs-python-3.3.7-4.el6.i686                      98/147 

  Installing : cdparanoia-libs-10.2-5.1.el6.i686                         99/147 

  Installing : libvisual-0.4.0-9.1.el6.i686                             100/147 

  Installing : pax-3.4-10.1.el6.i686                                    101/147 

  Installing : openldap-clients-2.4.23-26.el6_3.2.i686                  102/147 

  Installing : libtasn1-2.3-3.el6_2.1.i686                              103/147 

  Installing : gnutls-2.8.5-4.el6_2.2.i686                              104/147 

  Installing : 1:cups-libs-1.4.2-48.el6.i686                            105/147 

  Installing : 1:cups-1.4.2-48.el6.i686                                 106/147 

  Installing : foomatic-db-ppds-4.0-7.20091126.el6.noarch               107/147 

  Installing : foomatic-db-4.0-7.20091126.el6.noarch                    108/147 

  Installing : libXau-1.0.5-1.el6.i686                                  109/147 

  Installing : libxcb-1.5-1.el6.i686                                    110/147 

  Installing : libX11-1.3-2.el6.i686                                    111/147 

  Installing : libXext-1.1-3.el6.i686                                   112/147 

  Installing : libXrender-0.9.5-1.el6.i686                              113/147 

  Installing : libXfixes-4.0.4-1.el6.i686                               114/147 

  Installing : cairo-1.8.8-3.1.el6.i686                                 115/147 

  Installing : libXi-1.3-3.el6.i686                                     116/147 

  Installing : libXcursor-1.1.10-2.el6.i686                             117/147 

  Installing : libXrandr-1.3.0-4.el6.i686                               118/147 

  Installing : libXft-2.1.13-4.1.el6.i686                               119/147 

  Installing : pango-1.28.1-3.el6_0.5.i686                              120/147 

  Installing : libXinerama-1.1-1.el6.i686                               121/147 

  Installing : libXdamage-1.1.2-1.el6.i686                              122/147 

  Installing : libXt-1.0.7-1.el6.i686                                   123/147 

  Installing : ghostscript-8.70-14.el6_3.1.i686                         124/147 

  Installing : foomatic-4.0.4-1.el6_1.1.i686                            125/147 

  Installing : redhat-lsb-printing-4.0-3.el6.i686                       126/147 

  Installing : qt3-3.3.8b-30.el6.i686                                   127/147 

  Installing : libXtst-1.0.99.2-3.el6.i686                              128/147 

  Installing : libXcomposite-0.4.1-2.el6.i686                           129/147 

  Installing : gtk2-2.18.9-10.el6.i686                                  130/147 

  Installing : libXxf86vm-1.1.0-1.el6.i686                              131/147 

  Installing : libXv-1.0.5-1.el6.i686                                   132/147 

  Installing : gstreamer-plugins-base-0.10.29-1.el6.i686                133/147 

  Installing : mesa-dri-drivers-7.11-5.el6.i686                         134/147 

  Installing : mesa-libGL-7.11-5.el6.i686                               135/147 

  Installing : mesa-libGLU-7.11-5.el6.i686                              136/147 

  Installing : 1:phonon-backend-gstreamer-4.6.2-24.el6.i686             137/147 

  Installing : 1:qt-x11-4.6.2-24.el6.i686                               138/147 

  Installing : redhat-lsb-graphics-4.0-3.el6.i686                       139/147 

  Installing : redhat-lsb-4.0-3.el6.i686                                140/147 

  Installing : glite-yaim-core-5.1.0-1.sl6.noarch                       141/147 

  Installing : glite-px-myproxy-yaim-4.1.12-1.el6.noarch                142/147 

  Installing : libsemanage-python-2.0.43-4.1.el6.i686                   143/147 

  Installing : glite-px-proxyrenewal-1.3.31-1.el6.i386                  144/147 

  Installing : policycoreutils-python-2.0.83-19.24.el6.i686             145/147 

  Installing : bdii-5.2.17-1.el6.noarch                                 146/147 

  Installing : emi-px-1.0.2-2.el6.i386                                  147/147 

  Verifying  : globus-callout-2.2-1.el6.i686                              1/147 

  Verifying  : gtk2-2.18.9-10.el6.i686                                    2/147 

  Verifying  : libsemanage-python-2.0.43-4.1.el6.i686                     3/147 

  Verifying  : gstreamer-tools-0.10.29-1.el6.i686                         4/147 

  Verifying  : globus-common-14.9-1.el6.i686                              5/147 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.i686                       6/147 

  Verifying  : redhat-lsb-graphics-4.0-3.el6.i686                         7/147 

  Verifying  : libX11-common-1.3-2.el6.noarch                             8/147 

  Verifying  : voms-2.0.10-1.el6.i386                                     9/147 

  Verifying  : openldap-servers-2.4.23-26.el6_3.2.i686                   10/147 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.i686               11/147 

  Verifying  : 1:libvorbis-1.2.3-4.el6_2.1.i686                          12/147 

  Verifying  : glite-px-proxyrenewal-devel-1.3.31-1.el6.i386             13/147 

  Verifying  : mesa-dri-drivers-7.11-5.el6.i686                          14/147 

  Verifying  : voms-clients-2.0.10-1.el6.i386                            15/147 

  Verifying  : 1:phonon-backend-gstreamer-4.6.2-24.el6.i686              16/147 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.i686                       17/147 

  Verifying  : libXau-1.0.5-1.el6.i686                                   18/147 

  Verifying  : ghostscript-fonts-5.50-23.1.el6.noarch                    19/147 

  Verifying  : globus-gss-assist-8.6-1.el6.i686                          20/147 

  Verifying  : emi-version-3.0.0-0.rc.sl6.i386                           21/147 

  Verifying  : libfontenc-1.0.5-2.el6.i686                               22/147 

  Verifying  : libXdamage-1.1.2-1.el6.i686                               23/147 

  Verifying  : libtasn1-2.3-3.el6_2.1.i686                               24/147 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.i686                         25/147 

  Verifying  : libXfixes-4.0.4-1.el6.i686                                26/147 

  Verifying  : globus-gsi-callback-4.4-1.el6.i686                        27/147 

  Verifying  : openldap-clients-2.4.23-26.el6_3.2.i686                   28/147 

  Verifying  : pax-3.4-10.1.el6.i686                                     29/147 

  Verifying  : hicolor-icon-theme-0.11-1.1.el6.noarch                    30/147 

  Verifying  : poppler-data-0.4.0-1.el6.noarch                           31/147 

  Verifying  : libvisual-0.4.0-9.1.el6.i686                              32/147 

  Verifying  : cdparanoia-libs-10.2-5.1.el6.i686                         33/147 

  Verifying  : foomatic-db-4.0-7.20091126.el6.noarch                     34/147 

  Verifying  : libXcursor-1.1.10-2.el6.i686                              35/147 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.i686                          36/147 

  Verifying  : setools-libs-3.3.7-4.el6.i686                             37/147 

  Verifying  : lcms-libs-1.19-1.el6.i686                                 38/147 

  Verifying  : libXrandr-1.3.0-4.el6.i686                                39/147 

  Verifying  : ghostscript-8.70-14.el6_3.1.i686                          40/147 

  Verifying  : redhat-lsb-4.0-3.el6.i686                                 41/147 

  Verifying  : foomatic-db-ppds-4.0-7.20091126.el6.noarch                42/147 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                       43/147 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.i686                     44/147 

  Verifying  : audit-libs-python-2.2-2.el6.i686                          45/147 

  Verifying  : libXcomposite-0.4.1-2.el6.i686                            46/147 

  Verifying  : libxcb-1.5-1.el6.i686                                     47/147 

  Verifying  : glite-px-myproxy-yaim-4.1.12-1.el6.noarch                 48/147 

  Verifying  : libtiff-3.9.4-9.el6_3.i686                                49/147 

  Verifying  : libXext-1.1-3.el6.i686                                    50/147 

  Verifying  : perl-Test-Simple-0.92-127.el6.i686                        51/147 

  Verifying  : poppler-utils-0.12.4-3.el6_0.1.i686                       52/147 

  Verifying  : libgomp-4.4.6-4.el6.i686                                  53/147 

  Verifying  : glite-px-proxyrenewal-libs-1.3.31-1.el6.i386              54/147 

  Verifying  : iso-codes-3.16-2.el6.noarch                               55/147 

  Verifying  : setools-libs-python-3.3.7-4.el6.i686                      56/147 

  Verifying  : mesa-libGL-7.11-5.el6.i686                                57/147 

  Verifying  : 1:xorg-x11-font-utils-7.2-11.el6.i686                     58/147 

  Verifying  : 2:libpng-1.2.49-1.el6_2.i686                              59/147 

  Verifying  : libjpeg-6b-46.el6.i686                                    60/147 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                        61/147 

  Verifying  : cairo-1.8.8-3.1.el6.i686                                  62/147 

  Verifying  : poppler-0.12.4-3.el6_0.1.i686                             63/147 

  Verifying  : 4:perl-devel-5.10.1-127.el6.i686                          64/147 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.i686                       65/147 

  Verifying  : avahi-libs-0.6.25-11.el6.i686                             66/147 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.i686                             67/147 

  Verifying  : gettext-0.17-16.el6.i686                                  68/147 

  Verifying  : glite-px-proxyrenewal-progs-1.3.31-1.el6.i386             69/147 

  Verifying  : libthai-0.1.12-3.el6.i686                                 70/147 

  Verifying  : gstreamer-plugins-base-0.10.29-1.el6.i686                 71/147 

  Verifying  : libXfont-1.4.1-2.el6_1.i686                               72/147 

  Verifying  : globus-gsi-credential-5.3-1.el6.i686                      73/147 

  Verifying  : glite-px-proxyrenewal-1.3.31-1.el6.i386                   74/147 

  Verifying  : myproxy-5.9-2.el6.i686                                    75/147 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.i686                  76/147 

  Verifying  : libXi-1.3-3.el6.i686                                      77/147 

  Verifying  : perl-ExtUtils-MakeMaker-6.55-127.el6.i686                 78/147 

  Verifying  : gnutls-2.8.5-4.el6_2.2.i686                               79/147 

  Verifying  : 1:qt-sqlite-4.6.2-24.el6.i686                             80/147 

  Verifying  : libXtst-1.0.99.2-3.el6.i686                               81/147 

  Verifying  : perl-Test-Harness-3.17-127.el6.i686                       82/147 

  Verifying  : libgudev1-147-2.41.el6.i686                               83/147 

  Verifying  : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          84/147 

  Verifying  : patch-2.6-6.el6.i686                                      85/147 

  Verifying  : urw-fonts-2.4-10.el6.noarch                               86/147 

  Verifying  : atk-1.28.0-2.el6.i686                                     87/147 

  Verifying  : myproxy-admin-5.9-2.el6.i686                              88/147 

  Verifying  : glite-yaim-core-5.1.0-1.sl6.noarch                        89/147 

  Verifying  : pango-1.28.1-3.el6_0.5.i686                               90/147 

  Verifying  : jasper-libs-1.900.1-15.el6_1.1.i686                       91/147 

  Verifying  : emi-px-1.0.2-2.el6.i386                                   92/147 

  Verifying  : libX11-1.3-2.el6.i686                                     93/147 

  Verifying  : 1:libtheora-1.1.0-2.el6.i686                              94/147 

  Verifying  : 1:tcl-8.5.7-6.el6.i686                                    95/147 

  Verifying  : 1:cups-libs-1.4.2-48.el6.i686                             96/147 

  Verifying  : libcgroup-0.37-4.el6.i686                                 97/147 

  Verifying  : 1:qt-4.6.2-24.el6.i686                                    98/147 

  Verifying  : freetype-2.3.11-14.el6_3.1.i686                           99/147 

  Verifying  : libXt-1.0.7-1.el6.i686                                   100/147 

  Verifying  : xml-common-0.6.3-32.el6.noarch                           101/147 

  Verifying  : portreserve-0.0.4-9.el6.i686                             102/147 

  Verifying  : globus-xio-3.3-1.el6.i686                                103/147 

  Verifying  : 1:qt-x11-4.6.2-24.el6.i686                               104/147 

  Verifying  : mesa-libGLU-7.11-5.el6.i686                              105/147 

  Verifying  : libICE-1.0.6-1.el6.i686                                  106/147 

  Verifying  : policycoreutils-python-2.0.83-19.24.el6.i686             107/147 

  Verifying  : globus-openssl-module-3.2-1.el6.i686                     108/147 

  Verifying  : 1:cups-1.4.2-48.el6.i686                                 109/147 

  Verifying  : globus-usage-3.1-2.el6.i686                              110/147 

  Verifying  : fontconfig-2.8.0-3.el6.i686                              111/147 

  Verifying  : libXinerama-1.1-1.el6.i686                               112/147 

  Verifying  : libmng-1.0.10-4.1.el6.i686                               113/147 

  Verifying  : glite-info-provider-service-1.12.0-1.el6.noarch          114/147 

  Verifying  : libXxf86vm-1.1.0-1.el6.i686                              115/147 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.i686                     116/147 

  Verifying  : fetch-crl-3.0.8-1.el6.noarch                             117/147 

  Verifying  : libSM-1.1.0-7.1.el6.i686                                 118/147 

  Verifying  : libXv-1.0.5-1.el6.i686                                   119/147 

  Verifying  : libXrender-0.9.5-1.el6.i686                              120/147 

  Verifying  : gstreamer-0.10.29-1.el6.i686                             121/147 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.i686                  122/147 

  Verifying  : myproxy-libs-5.9-2.el6.i686                              123/147 

  Verifying  : qt3-3.3.8b-30.el6.i686                                   124/147 

  Verifying  : time-1.7-37.1.el6.i686                                   125/147 

  Verifying  : myproxy-server-5.9-2.el6.i686                            126/147 

  Verifying  : globus-proxy-utils-5.0-2.el6.i686                        127/147 

  Verifying  : globus-common-progs-14.9-1.el6.i686                      128/147 

  Verifying  : pixman-0.18.4-1.el6_0.1.i686                             129/147 

  Verifying  : libXft-2.1.13-4.1.el6.i686                               130/147 

  Verifying  : perl-CGI-3.51-127.el6.i686                               131/147 

  Verifying  : foomatic-4.0.4-1.el6_1.1.i686                            132/147 

  Verifying  : perl-URI-1.40-2.el6.noarch                               133/147 

  Verifying  : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.i686            134/147 

  Verifying  : mailcap-2.1.31-2.el6.noarch                              135/147 

  Verifying  : libselinux-python-2.0.94-5.3.el6.i686                    136/147 

  Verifying  : 2:libogg-1.1.4-2.1.el6.i686                              137/147 

  Verifying  : bdii-5.2.17-1.el6.noarch                                 138/147 

  Verifying  : liboil-0.3.16-4.1.el6.i686                               139/147 

  Verifying  : redhat-lsb-printing-4.0-3.el6.i686                       140/147 

  Verifying  : globus-gsi-cert-utils-progs-8.3-1.el6.i686               141/147 

  Verifying  : perl-HTML-Parser-3.64-2.el6.i686                         142/147 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.i686                 143/147 

  Verifying  : glue-schema-2.0.10-1.el6.noarch                          144/147 

  Verifying  : glite-yaim-bdii-4.3.13-1.el6.noarch                      145/147 

  Verifying  : expect-5.44.1.15-4.el6.i686                              146/147 

  Verifying  : openjpeg-libs-1.3-9.el6_3.i686                           147/147 

Installed:
  emi-px.i386 0:1.0.2-2.el6      glite-px-proxyrenewal.i386 0:1.3.31-1.el6     

Dependency Installed:
  atk.i686 0:1.28.0-2.el6                                                       
  audit-libs-python.i686 0:2.2-2.el6                                            
  avahi-libs.i686 0:0.6.25-11.el6                                               
  bdii.noarch 0:5.2.17-1.el6                                                    
  cairo.i686 0:1.8.8-3.1.el6                                                    
  cdparanoia-libs.i686 0:10.2-5.1.el6                                           
  cups.i686 1:1.4.2-48.el6                                                      
  cups-libs.i686 1:1.4.2-48.el6                                                 
  emi-version.i386 0:3.0.0-0.rc.sl6                                             
  expect.i686 0:5.44.1.15-4.el6                                                 
  fetch-crl.noarch 0:3.0.8-1.el6                                                
  fontconfig.i686 0:2.8.0-3.el6                                                 
  foomatic.i686 0:4.0.4-1.el6_1.1                                               
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  freetype.i686 0:2.3.11-14.el6_3.1                                             
  gettext.i686 0:0.17-16.el6                                                    
  ghostscript.i686 0:8.70-14.el6_3.1                                            
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  glite-info-provider-service.noarch 0:1.12.0-1.el6                             
  glite-px-myproxy-yaim.noarch 0:4.1.12-1.el6                                   
  glite-px-proxyrenewal-devel.i386 0:1.3.31-1.el6                               
  glite-px-proxyrenewal-libs.i386 0:1.3.31-1.el6                                
  glite-px-proxyrenewal-progs.i386 0:1.3.31-1.el6                               
  glite-yaim-bdii.noarch 0:4.3.13-1.el6                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl6                                          
  globus-callout.i686 0:2.2-1.el6                                               
  globus-common.i686 0:14.9-1.el6                                               
  globus-common-progs.i686 0:14.9-1.el6                                         
  globus-gsi-callback.i686 0:4.4-1.el6                                          
  globus-gsi-cert-utils.i686 0:8.3-1.el6                                        
  globus-gsi-cert-utils-progs.i686 0:8.3-1.el6                                  
  globus-gsi-credential.i686 0:5.3-1.el6                                        
  globus-gsi-openssl-error.i686 0:2.1-2.el6                                     
  globus-gsi-proxy-core.i686 0:6.2-1.el6                                        
  globus-gsi-proxy-ssl.i686 0:4.1-2.el6                                         
  globus-gsi-sysconfig.i686 0:5.3-1.el6                                         
  globus-gss-assist.i686 0:8.6-1.el6                                            
  globus-gssapi-gsi.i686 0:10.7-1.el6                                           
  globus-openssl-module.i686 0:3.2-1.el6                                        
  globus-proxy-utils.i686 0:5.0-2.el6                                           
  globus-usage.i686 0:3.1-2.el6                                                 
  globus-xio.i686 0:3.3-1.el6                                                   
  glue-schema.noarch 0:2.0.10-1.el6                                             
  gnutls.i686 0:2.8.5-4.el6_2.2                                                 
  gstreamer.i686 0:0.10.29-1.el6                                                
  gstreamer-plugins-base.i686 0:0.10.29-1.el6                                   
  gstreamer-tools.i686 0:0.10.29-1.el6                                          
  gtk2.i686 0:2.18.9-10.el6                                                     
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  iso-codes.noarch 0:3.16-2.el6                                                 
  jasper-libs.i686 0:1.900.1-15.el6_1.1                                         
  lcms-libs.i686 0:1.19-1.el6                                                   
  libICE.i686 0:1.0.6-1.el6                                                     
  libSM.i686 0:1.1.0-7.1.el6                                                    
  libX11.i686 0:1.3-2.el6                                                       
  libX11-common.noarch 0:1.3-2.el6                                              
  libXau.i686 0:1.0.5-1.el6                                                     
  libXcomposite.i686 0:0.4.1-2.el6                                              
  libXcursor.i686 0:1.1.10-2.el6                                                
  libXdamage.i686 0:1.1.2-1.el6                                                 
  libXext.i686 0:1.1-3.el6                                                      
  libXfixes.i686 0:4.0.4-1.el6                                                  
  libXfont.i686 0:1.4.1-2.el6_1                                                 
  libXft.i686 0:2.1.13-4.1.el6                                                  
  libXi.i686 0:1.3-3.el6                                                        
  libXinerama.i686 0:1.1-1.el6                                                  
  libXrandr.i686 0:1.3.0-4.el6                                                  
  libXrender.i686 0:0.9.5-1.el6                                                 
  libXt.i686 0:1.0.7-1.el6                                                      
  libXtst.i686 0:1.0.99.2-3.el6                                                 
  libXv.i686 0:1.0.5-1.el6                                                      
  libXxf86vm.i686 0:1.1.0-1.el6                                                 
  libcgroup.i686 0:0.37-4.el6                                                   
  libfontenc.i686 0:1.0.5-2.el6                                                 
  libgomp.i686 0:4.4.6-4.el6                                                    
  libgudev1.i686 0:147-2.41.el6                                                 
  libjpeg.i686 0:6b-46.el6                                                      
  libmng.i686 0:1.0.10-4.1.el6                                                  
  libogg.i686 2:1.1.4-2.1.el6                                                   
  liboil.i686 0:0.3.16-4.1.el6                                                  
  libpng.i686 2:1.2.49-1.el6_2                                                  
  libselinux-python.i686 0:2.0.94-5.3.el6                                       
  libsemanage-python.i686 0:2.0.43-4.1.el6                                      
  libtasn1.i686 0:2.3-3.el6_2.1                                                 
  libthai.i686 0:0.1.12-3.el6                                                   
  libtheora.i686 1:1.1.0-2.el6                                                  
  libtiff.i686 0:3.9.4-9.el6_3                                                  
  libtool-ltdl.i686 0:2.2.6-15.5.el6                                            
  libvisual.i686 0:0.4.0-9.1.el6                                                
  libvorbis.i686 1:1.2.3-4.el6_2.1                                              
  libxcb.i686 0:1.5-1.el6                                                       
  mailcap.noarch 0:2.1.31-2.el6                                                 
  mesa-dri-drivers.i686 0:7.11-5.el6                                            
  mesa-libGL.i686 0:7.11-5.el6                                                  
  mesa-libGLU.i686 0:7.11-5.el6                                                 
  myproxy.i686 0:5.9-2.el6                                                      
  myproxy-admin.i686 0:5.9-2.el6                                                
  myproxy-libs.i686 0:5.9-2.el6                                                 
  myproxy-server.i686 0:5.9-2.el6                                               
  openjpeg-libs.i686 0:1.3-9.el6_3                                              
  openldap-clients.i686 0:2.4.23-26.el6_3.2                                     
  openldap-servers.i686 0:2.4.23-26.el6_3.2                                     
  pango.i686 0:1.28.1-3.el6_0.5                                                 
  patch.i686 0:2.6-6.el6                                                        
  pax.i686 0:3.4-10.1.el6                                                       
  perl-CGI.i686 0:3.51-127.el6                                                  
  perl-Compress-Raw-Zlib.i686 1:2.020-127.el6                                   
  perl-Compress-Zlib.i686 0:2.020-127.el6                                       
  perl-ExtUtils-MakeMaker.i686 0:6.55-127.el6                                   
  perl-ExtUtils-ParseXS.i686 1:2.2003.0-127.el6                                 
  perl-HTML-Parser.i686 0:3.64-2.el6                                            
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.i686 0:2.020-127.el6                                    
  perl-IO-Compress-Zlib.i686 0:2.020-127.el6                                    
  perl-Test-Harness.i686 0:3.17-127.el6                                         
  perl-Test-Simple.i686 0:0.92-127.el6                                          
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-devel.i686 4:5.10.1-127.el6                                              
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  phonon-backend-gstreamer.i686 1:4.6.2-24.el6                                  
  pixman.i686 0:0.18.4-1.el6_0.1                                                
  pkgconfig.i686 1:0.23-9.1.el6                                                 
  policycoreutils-python.i686 0:2.0.83-19.24.el6                                
  poppler.i686 0:0.12.4-3.el6_0.1                                               
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.i686 0:0.12.4-3.el6_0.1                                         
  portreserve.i686 0:0.0.4-9.el6                                                
  qt.i686 1:4.6.2-24.el6                                                        
  qt-sqlite.i686 1:4.6.2-24.el6                                                 
  qt-x11.i686 1:4.6.2-24.el6                                                    
  qt3.i686 0:3.3.8b-30.el6                                                      
  redhat-lsb.i686 0:4.0-3.el6                                                   
  redhat-lsb-graphics.i686 0:4.0-3.el6                                          
  redhat-lsb-printing.i686 0:4.0-3.el6                                          
  setools-libs.i686 0:3.3.7-4.el6                                               
  setools-libs-python.i686 0:3.3.7-4.el6                                        
  tcl.i686 1:8.5.7-6.el6                                                        
  time.i686 0:1.7-37.1.el6                                                      
  urw-fonts.noarch 0:2.4-10.el6                                                 
  voms.i386 0:2.0.10-1.el6                                                      
  voms-clients.i386 0:2.0.10-1.el6                                              
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.i686 1:7.2-11.el6                                         

Complete!
   INFO: Configuring HOST: nympha15-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 07:48 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 07:48:06 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.12-1
         glite-yaim-bdii 4.3.13-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
Stopping BDII: BDII already stopped
Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el6.i686 already installed and latest version
Package voms-clients-2.0.10-1.el6.i386 already installed and latest version
Package curl-7.19.7-26.el6_2.4.i686 already installed and latest version
Package wget-1.12-1.4.el6.i686 already installed and latest version
glite user ID is 497
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha15-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
HNAME=nympha15-2.zcu.cz
/var/lib/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=497(glite) gid=498(glite) groups=498(glite) context=system_u:system_r:initrc_t:s0
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 05 07:49:14 nympha15-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u497 proxy certificate has been generated /tmp/x509up_u.497 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u497 X509_USER_PROXY_BOB=/tmp/x509up_u.497 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha15-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ................................................................................................. Done Proxy Verify OK Your proxy is valid until: Tue Feb 12 07:49:19 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u497
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:39, i.e. 35379 s)   done
Checking time left on original proxy... (0:29:53, i.e. 1793 s)   done
Checking renewal (35379 > 1793)?    done
Other particulars:
Registered proxy 42578 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1793 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1336536487/CN=1413773370/CN=817282807
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u497 proxy certificate has been generated /tmp/x509up_u.497 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u497 X509_USER_PROXY_BOB=/tmp/x509up_u.497 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha15-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 11:59:59 (43199)   done
Checking if old proxy (35379) was replaced by new (43199)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue Feb 5 20:19:28 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 05 08:19:28 nympha15-2.zcu.cz px-test-all.sh:    end
Feb 05 08:19:28 nympha15-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.i386: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-libs.i386: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.i386: W: obsolete-not-provided glite-security-proxyrenewal(x86-32)
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib/libssl.so.10
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /lib/libdl.so.2
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /lib/libz.so.1
glite-px-proxyrenewal-libs.i386: W: unused-direct-shlib-dependency /usr/lib/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.i386: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-progs.i386: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.i386: W: non-standard-uid /var/lib/glite glite
glite-px-proxyrenewal-progs.i386: W: non-standard-gid /var/lib/glite glite
glite-px-proxyrenewal-progs.i386: W: non-standard-uid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.i386: W: non-standard-gid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.i386: E: non-standard-dir-perm /var/spool/glite-renewd 0700L
glite-px-proxyrenewal-progs.i386: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 1 errors, 6 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: I: enchant-dictionary-not-found en_US
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 0 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.i386: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal.i386: W: obsolete-not-provided glite-security-proxyrenewal(x86-32)
glite-px-proxyrenewal.i386: E: no-binary
glite-px-proxyrenewal.i386: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.i386: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-devel.i386: W: obsolete-not-provided glite-security-proxyrenewal(x86-32)
glite-px-proxyrenewal-devel.i386: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

emi-px
emi-px.i386: I: enchant-dictionary-not-found en_US
emi-px.i386: W: obsolete-not-provided glite-PX
emi-px.i386: E: no-binary
emi-px.i386: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Feb 05 08:19:35 nympha15-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Clean installation, Scientific 6 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha17-2.zcu.cz
Duration 34 min
Testbed uptime 08:14:03 up 39 min,  0 users,  load average: 0.35, 0.15, 0.16

Test Repo Contents

CGSI-gSOAP 1.3.5 EMI-3-base
CGSI-gSOAP 1.3.5 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
CGSI-gSOAP-devel 1.3.5 EMI-3-base
SAGA.lsu-cpp.engine 1.6.0 EMI-3-third-party
a1_grid_env 3.0.2 EMI-3-base
a1_grid_env-debuginfo 3.0.2 EMI-3-base
activemq 5.4.2 EMI-3-third-party
activemq-cpp-library 3.2.5 EMI-3-third-party
activemq-cpp-library-debuginfo 3.2.5 EMI-3-third-party
ant1.8 1.8.1 EMI-3-third-party
apel-client 1.0.0 EMI-3-base
apel-lib 1.0.0 EMI-3-base
apel-parsers 1.0.0 EMI-3-base
apel-server 1.0.0 EMI-3-base
apel-ssm 2.0.0 EMI-3-base
apr-util1.3-devel 1.3.10 EMI-3-third-party
apr1.4-devel 1.4.2 EMI-3-third-party
argus-gsi-pep-callout 1.3.0 EMI-3-base
argus-gsi-pep-callout-debuginfo 1.3.0 EMI-3-base
argus-pap 1.6.0 EMI-3-base
argus-pdp 1.6.0 EMI-3-base
argus-pdp-pep-common 1.4.0 EMI-3-base
argus-pep-api-c 2.2.0 EMI-3-base
argus-pep-api-c-debuginfo 2.2.0 EMI-3-base
argus-pep-api-c-devel 2.2.0 EMI-3-base
argus-pep-api-java 2.2.0 EMI-3-base
argus-pep-common 2.3.0 EMI-3-base
argus-pep-server 1.6.0 EMI-3-base
argus-pepcli 2.2.0 EMI-3-base
argus-pepcli-debuginfo 2.2.0 EMI-3-base
axis1.4 1.4 EMI-3-third-party
axis2 1.6.1 EMI-3-third-party
bdii 5.2.17 EMI-3-base
bdii-config-site 1.0.7 EMI-3-base
bdii-config-site-debuginfo 1.0.7 EMI-3-base
bdii-config-top 1.0.7 EMI-3-base
bdii-config-top-debuginfo 1.0.7 EMI-3-base
bouncycastle-mail 1.46 EMI-3-third-party
c-check 0.9.8 EMI-3-third-party
canl-c 2.0.1 EMI-3-base
canl-c 2.0.7 EMI-3-base
canl-c++ 1.0.0 EMI-3-base
canl-c++-debuginfo 1.0.0 EMI-3-base
canl-c++-devel 1.0.0 EMI-3-base
canl-c-debuginfo 2.0.7 EMI-3-base
canl-c-devel 2.0.1 EMI-3-base
canl-c-devel 2.0.7 EMI-3-base
canl-c-doc 2.0.7 EMI-3-base
canl-c-examples 2.0.7 EMI-3-base
canl-java 1.1.0 EMI-3-base
canl-java-axis2 0.1.3 EMI-3-base
canl-java-javadoc 1.1.0 EMI-3-base
canl-java-tomcat 0.1.12 EMI-3-base
cgreen 1.0.1 EMI-3-base
cgreen-debuginfo 1.0.1 EMI-3-base
cgreen-devel 1.0.1 EMI-3-base
cleanup-grid-accounts 2.0.0 EMI-3-base
condor 7.4.2 EMI-3-third-party
condor-emi 7.8.0 EMI-3-third-party
condor-lcg 1.2.0 EMI-3-third-party
cx_Oracle 5.0.3 EMI-3-third-party
dcache-server 2.2.4 EMI-3-base
dcache-srmclient 2.2.4 EMI-3-base
dcache-srmclient-debuginfo 2.2.4 EMI-3-base
dcacheVoms2Gplasma 0.0.8 EMI-3-base
dcap 2.47.7 EMI-3-base
dcap-debuginfo 2.47.7 EMI-3-base
dcap-devel 2.47.7 EMI-3-base
dcap-libs 2.47.7 EMI-3-base
dcap-tunnel-gsi 2.47.7 EMI-3-base
dcap-tunnel-krb 2.47.7 EMI-3-base
dcap-tunnel-ssl 2.47.7 EMI-3-base
dcap-tunnel-telnet 2.47.7 EMI-3-base
delegation-java 3.0.7 EMI-3-base
dmlite-debuginfo 0.4.2 EMI-3-base
dmlite-plugins-adapter-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-librarian 0.4.0 EMI-3-base
dmlite-plugins-librarian-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-mysql 0.4.1 EMI-3-base
dmlite-plugins-mysql-debuginfo 0.4.1 EMI-3-base
dmlite-plugins-oracle 0.4.0 EMI-3-base
dmlite-plugins-oracle-debuginfo 0.4.0 EMI-3-base
dmlite-plugins-profiler-debuginfo 0.4.0 EMI-3-base
dpm 1.8.6 EMI-3-base
dpm-copy-server-mysql 1.8.6 EMI-3-base
dpm-copy-server-oracle 1.8.6 EMI-3-base
dpm-devel 1.8.6 EMI-3-base
dpm-devel 1.8.6 EMI-3-base
dpm-dsi 1.8.3 EMI-3-base
dpm-dsi 1.8.3 EMI-3-base
dpm-dsi-debuginfo 1.8.3 EMI-3-base
dpm-dsi-debuginfo 1.8.3 EMI-3-base
dpm-dsi-devel 1.8.3 EMI-3-base
dpm-dsi-devel 1.8.3 EMI-3-base
dpm-libs 1.8.6 EMI-3-base
dpm-libs 1.8.6 EMI-3-base
dpm-name-server-mysql 1.8.6 EMI-3-base
dpm-name-server-oracle 1.8.6 EMI-3-base
dpm-nfs-debuginfo 0.7.0 EMI-3-base
dpm-nfs-server 0.7.0 EMI-3-base
dpm-perl 1.8.6 EMI-3-base
dpm-python 1.8.6 EMI-3-base
dpm-rfio-server 1.8.6 EMI-3-base
dpm-server-mysql 1.8.6 EMI-3-base
dpm-server-oracle 1.8.6 EMI-3-base
dpm-srm-server-mysql 1.8.6 EMI-3-base
dpm-srm-server-oracle 1.8.6 EMI-3-base
dpm-xrootd 3.1.1 EMI-3-base
dpm-xrootd-debuginfo 3.1.1 EMI-3-base
dpm-xrootd-devel 3.1.1 EMI-3-base
dpm-yaim 4.2.9 EMI-3-base
dynsched-generic 2.5.1 EMI-3-base
edg-mkgridmap 4.0.0 EMI-3-base
editline 2.9 EMI-3-third-party
ees 0.1.4 EMI-3-base
ees-debuginfo 0.1.4 EMI-3-base
ees-devel 0.1.4 EMI-3-base
ees-pepd-oh 0.1.3 EMI-3-base
ees-pepd-oh-javadoc 0.1.3 EMI-3-base
emi-argus 1.6.0 EMI-3-base
emi-bdii-site 1.0.0 EMI-3-base
emi-bdii-site 1.0.1 EMI-3-base
emi-bdii-site-debuginfo 1.0.1 EMI-3-base
emi-bdii-top 1.0.1 EMI-3-base
emi-bdii-top-debuginfo 1.0.1 EMI-3-base
emi-cluster 2.0.0 EMI-3-base
emi-cluster 2.0.1 EMI-3-base
emi-cluster-debuginfo 2.0.0 EMI-3-base
emi-cream-ce 1.2.1 EMI-3-base
emi-cream-nagios 1.1.1 EMI-3-base
emi-dcache-clients 1.0.0 EMI-3-base
emi-dpm_disk 1.8.6 EMI-3-base
emi-dpm_mysql 1.8.6 EMI-3-base
emi-dpm_oracle 1.8.6 EMI-3-base
emi-emir 1.2.1 EMI-3-base
emi-ge-utils 2.0.1 EMI-3-base
emi-hydra-service 1.4.1 EMI-3-base
emi-lb 1.0.2 EMI-3-base
emi-lb-debuginfo 1.0.2 EMI-3-base
emi-lb-nagios-plugins 1.2.9 EMI-3-base
emi-lfc_mysql 1.8.6 EMI-3-base
emi-lfc_oracle 1.8.6 EMI-3-base
emi-lsf-utils 2.0.1 EMI-3-base
emi-maven-common 1.0.0 EMI-3-base
emi-maven-common-debuginfo 1.0.0 EMI-3-base
emi-mpi 1.0.2 EMI-3-base
emi-pkgconfig-compat 1.0.1 EMI-3-third-party
emi-px 1.0.2 EMI-3-base
emi-px-debuginfo 1.0.2 EMI-3-base
emi-release 3.0.0 EMI-3-base
emi-resource-information-service 1.0.3 EMI-3-base
emi-resource-information-service-debuginfo 1.0.3 EMI-3-base
emi-storm-backend-mp 1.2.0 EMI-3-base
emi-storm-backend-mp-debuginfo 1.2.0 EMI-3-base
emi-storm-frontend-mp 1.1.0 EMI-3-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-3-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-3-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-3-base
emi-storm-gridhttps-mp 1.0.0 EMI-3-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-3-base
emi-storm-srm-client-mp 1.0.0 EMI-3-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-3-base
emi-torque-client 1.0.0 EMI-3-base
emi-torque-server 1.0.0 EMI-3-base
emi-torque-utils 2.0.1 EMI-3-base
emi-trustmanager 3.1.4 EMI-3-base
emi-trustmanager-axis 2.0.2 EMI-3-base
emi-trustmanager-axis2 1.0.1 EMI-3-base
emi-trustmanager-test 2.0.2 EMI-3-base
emi-trustmanager-tomcat 3.0.1 EMI-3-base
emi-ui 2.0.1 EMI-3-base
emi-version 3.0.0 EMI-3-base
emi-version-debuginfo 3.0.0 EMI-3-base
emi-voms-mysql 1.1.0 EMI-3-base
emi-voms-oracle 1.1.0 EMI-3-base
emi-wms 3.5.0 EMI-3-base
emi-wms 3.5.0 EMI-3-base
emi-wms-debuginfo 3.5.0 EMI-3-base
emi-wms-nagios 3.5.0 EMI-3-base
emi-wn 2.0.1 EMI-3-base
emi.amga.amga-cli 2.4.0 EMI-3-base
emi.amga.amga-cli-debuginfo 3.0.0 EMI-3-base
emi.amga.amga-server 2.4.0 EMI-3-base
emi.amga.amga-server-debuginfo 3.0.0 EMI-3-base
emi.dcache.srm-probes 1.0.0 EMI-3-base
emi.saga-adapter.context-cpp 1.0.2 EMI-3-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-3-base
emi.saga-adapter.isn-common 1.0.1 EMI-3-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-3-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-3-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-3-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-3-base
emir-serp 1.2.1 EMI-3-base
fts-client 0.0.1 EMI-3-base
fts-debuginfo 0.0.1 EMI-3-base
fts-devel 0.0.1 EMI-3-base
fts-libs 0.0.1 EMI-3-base
fts-monitoring 0.0.1 EMI-3-base
fts-mysql 0.0.1 EMI-3-base
fts-mysql-debuginfo 0.0.1 EMI-3-base
fts-mysql-devel 0.0.1 EMI-3-base
fts-oracle 0.0.1 EMI-3-base
fts-oracle-debuginfo 0.0.1 EMI-3-base
fts-oracle-devel 0.0.1 EMI-3-base
fts-server 0.0.1 EMI-3-base
fts2-client 2.2.9 EMI-3-base
fts2-client-debuginfo 2.2.9 EMI-3-base
fts2-devel 2.2.9 EMI-3-base
gfal 1.14.0 EMI-3-base
gfal 1.14.0 EMI-3-base
gfal-debuginfo 1.14.0 EMI-3-base
gfal-devel 1.14.0 EMI-3-base
gfal-devel 1.14.0 EMI-3-base
gfal-doc 1.14.0 EMI-3-base
gfal-python 1.14.0 EMI-3-base
gfal2-core 2.1.0 EMI-3-base
gfal2-debuginfo 2.1.0 EMI-3-base
gfal2-devel 2.1.0 EMI-3-base
gfal2-python 1.1.0 EMI-3-base
gfal2-python-debuginfo 1.1.0 EMI-3-base
gfal2-python-doc 1.1.0 EMI-3-base
gfal2-transfer 2.1.0 EMI-3-base
gfal2-utils 0.0.14 EMI-3-base
gfal2-utils-debuginfo 0.0.14 EMI-3-base
gfalFS 1.0.1 EMI-3-base
gfalFS-debuginfo 1.0.1 EMI-3-base
glexec 0.9.8 EMI-3-base
glexec-debuginfo 0.9.8 EMI-3-base
glexec-wn 1.2.0 EMI-3-base
glexec-wrapper-scripts 0.0.7 EMI-3-base
glite-build-common-cpp 3.3.3 EMI-3-base
glite-build-common-cpp-debuginfo 3.3.2 EMI-3-base
glite-ce-blahp 1.20.0 EMI-3-base
glite-ce-ce-plugin 1.15.1 EMI-3-base
glite-ce-common-java 1.15.1 EMI-3-base
glite-ce-common-java-doc 1.15.1 EMI-3-base
glite-ce-cream 1.15.1 EMI-3-base
glite-ce-cream-api-java 1.15.1 EMI-3-base
glite-ce-cream-cli 1.15.1 EMI-3-base
glite-ce-cream-client-api-c 1.15.1 EMI-3-base
glite-ce-cream-client-devel 1.15.1 EMI-3-base
glite-ce-cream-core 1.15.1 EMI-3-base
glite-ce-cream-es 1.15.1 EMI-3-base
glite-ce-cream-utils 1.3.1 EMI-3-base
glite-ce-job-plugin 1.15.1 EMI-3-base
glite-ce-monitor 1.15.1 EMI-3-base
glite-ce-monitor-api-java 1.15.1 EMI-3-base
glite-ce-monitor-cli 1.15.1 EMI-3-base
glite-ce-monitor-client-api-c 1.15.1 EMI-3-base
glite-ce-monitor-client-devel 1.15.1 EMI-3-base
glite-ce-osg-ce-plugin 1.15.1 EMI-3-base
glite-ce-wsdl 1.15.1 EMI-3-base
glite-ce-yaim-cream-ce 4.4.1 EMI-3-base
glite-data-catalog-interface 2.0.0 EMI-3-base
glite-info-dynamic-ge 6.0.0 EMI-3-base
glite-info-plugin-fcr 3.0.5 EMI-3-base
glite-info-plugin-fcr-debuginfo 3.0.5 EMI-3-base
glite-info-provider-ldap 1.4.4 EMI-3-base
glite-info-provider-service 1.12.0 EMI-3-base
glite-info-site 0.4.0 EMI-3-base
glite-info-site-debuginfo 0.4.0 EMI-3-base
glite-info-static 0.2.0 EMI-3-base
glite-info-static-debuginfo 0.2.0 EMI-3-base
glite-info-update-endpoints 2.0.11 EMI-3-base
glite-info-update-endpoints 2.0.12 EMI-3-base
glite-info-update-endpoints-debuginfo 2.0.11 EMI-3-base
glite-initscript-globus-gridftp 1.0.4 EMI-3-base
glite-jdl-api-cpp 3.4.1 EMI-3-base
glite-jdl-api-cpp-devel 3.4.1 EMI-3-base
glite-jdl-api-cpp-doc 3.4.1 EMI-3-base
glite-jdl-api-java 3.3.1 EMI-3-base
glite-jdl-api-java-doc 3.3.1 EMI-3-base
glite-jobid-api-c 2.2.7 EMI-3-base
glite-jobid-api-c-debuginfo 2.2.7 EMI-3-base
glite-jobid-api-c-devel 2.2.7 EMI-3-base
glite-jobid-api-cpp-devel 1.3.6 EMI-3-base
glite-jobid-api-java 1.3.4 EMI-3-base
glite-jobid-api-java-javadoc 1.3.4 EMI-3-base
glite-lb-client 6.0.5 EMI-3-base
glite-lb-client-debuginfo 6.0.5 EMI-3-base
glite-lb-client-devel 6.0.5 EMI-3-base
glite-lb-client-java 2.0.2 EMI-3-base
glite-lb-client-java-debuginfo 2.0.2 EMI-3-base
glite-lb-client-progs 6.0.5 EMI-3-base
glite-lb-common 9.0.5 EMI-3-base
glite-lb-common-debuginfo 9.0.5 EMI-3-base
glite-lb-common-devel 9.0.5 EMI-3-base
glite-lb-doc 1.4.11 EMI-3-base
glite-lb-harvester 1.3.8 EMI-3-base
glite-lb-harvester-debuginfo 1.3.8 EMI-3-base
glite-lb-logger 2.4.14 EMI-3-base
glite-lb-logger-debuginfo 2.4.14 EMI-3-base
glite-lb-logger-devel 2.4.14 EMI-3-base
glite-lb-logger-msg 1.2.8 EMI-3-base
glite-lb-logger-msg-debuginfo 1.2.8 EMI-3-base
glite-lb-server 3.0.6 EMI-3-base
glite-lb-server-debuginfo 3.0.6 EMI-3-base
glite-lb-state-machine 2.0.4 EMI-3-base
glite-lb-state-machine-debuginfo 2.0.4 EMI-3-base
glite-lb-state-machine-devel 2.0.4 EMI-3-base
glite-lb-state-machine-plugins 2.0.4 EMI-3-base
glite-lb-types 2.0.5 EMI-3-base
glite-lb-utils 2.3.6 EMI-3-base
glite-lb-utils-debuginfo 2.3.6 EMI-3-base
glite-lb-ws-interface 4.0.4 EMI-3-base
glite-lb-ws-test 1.4.6 EMI-3-base
glite-lb-ws-test-debuginfo 1.4.6 EMI-3-base
glite-lb-yaim 4.5.8 EMI-3-base
glite-lbjp-common-db 3.2.6 EMI-3-base
glite-lbjp-common-db-debuginfo 3.2.6 EMI-3-base
glite-lbjp-common-db-devel 3.2.6 EMI-3-base
glite-lbjp-common-gsoap-plugin 3.2.7 EMI-3-base
glite-lbjp-common-gsoap-plugin-debuginfo 3.2.7 EMI-3-base
glite-lbjp-common-gsoap-plugin-devel 3.2.7 EMI-3-base
glite-lbjp-common-gss 3.2.11 EMI-3-base
glite-lbjp-common-gss-debuginfo 3.2.11 EMI-3-base
glite-lbjp-common-gss-devel 3.2.11 EMI-3-base
glite-lbjp-common-jp-interface 2.3.6 EMI-3-base
glite-lbjp-common-jp-interface-debuginfo 2.3.6 EMI-3-base
glite-lbjp-common-jp-interface-devel 2.3.6 EMI-3-base
glite-lbjp-common-log 1.3.6 EMI-3-base
glite-lbjp-common-log-debuginfo 1.3.6 EMI-3-base
glite-lbjp-common-log-devel 1.3.6 EMI-3-base
glite-lbjp-common-maildir 2.3.6 EMI-3-base
glite-lbjp-common-maildir-debuginfo 2.3.6 EMI-3-base
glite-lbjp-common-maildir-devel 2.3.6 EMI-3-base
glite-lbjp-common-server-bones 2.3.6 EMI-3-base
glite-lbjp-common-server-bones-debuginfo 2.3.6 EMI-3-base
glite-lbjp-common-server-bones-devel 2.3.6 EMI-3-base
glite-lbjp-common-trio 2.3.8 EMI-3-base
glite-lbjp-common-trio-debuginfo 2.3.8 EMI-3-base
glite-lbjp-common-trio-devel 2.3.8 EMI-3-base
glite-px-myproxy-yaim 4.1.12 EMI-3-base
glite-px-proxyrenewal 1.3.31 EMI-3-base
glite-px-proxyrenewal-debuginfo 1.3.31 EMI-3-base
glite-px-proxyrenewal-devel 1.3.31 EMI-3-base
glite-px-proxyrenewal-libs 1.3.31 EMI-3-base
glite-px-proxyrenewal-progs 1.3.31 EMI-3-base
glite-service-discovery-api-c 2.2.3 EMI-3-third-party
glite-service-discovery-bdii-c 2.2.0 EMI-3-third-party
glite-wms-brokerinfo-access 3.5.0 EMI-3-base
glite-wms-brokerinfo-access-debuginfo 3.5.0 EMI-3-base
glite-wms-brokerinfo-access-devel 3.5.0 EMI-3-base
glite-wms-brokerinfo-access-doc 3.5.0 EMI-3-base
glite-wms-brokerinfo-access-lib 3.5.0 EMI-3-base
glite-wms-common 3.5.0 EMI-3-base
glite-wms-common-debuginfo 3.5.0 EMI-3-base
glite-wms-common-devel 3.5.0 EMI-3-base
glite-wms-configuration 3.5.0 EMI-3-base
glite-wms-configuration-debuginfo 3.5.0 EMI-3-base
glite-wms-core 3.5.0 EMI-3-base
glite-wms-core-devel 3.5.0 EMI-3-base
glite-wms-ice 3.5.0 EMI-3-base
glite-wms-ice-debuginfo 3.5.0 EMI-3-base
glite-wms-interface 3.5.0 EMI-3-base
glite-wms-jobsubmission 3.5.0 EMI-3-base
glite-wms-jobsubmission-debuginfo 3.5.0 EMI-3-base
glite-wms-jobsubmission-devel 3.5.0 EMI-3-base
glite-wms-jobsubmission-lib 3.5.0 EMI-3-base
glite-wms-purger 3.5.0 EMI-3-base
glite-wms-purger-debuginfo 3.5.0 EMI-3-base
glite-wms-purger-devel 3.5.0 EMI-3-base
glite-wms-ui-api-python 3.5.0 EMI-3-base
glite-wms-ui-api-python-debuginfo 3.5.0 EMI-3-base
glite-wms-ui-commands 3.5.0 EMI-3-base
glite-wms-ui-commands-debuginfo 3.5.0 EMI-3-base
glite-wms-utils-classad 3.4.1 EMI-3-base
glite-wms-utils-classad-devel 3.4.1 EMI-3-base
glite-wms-utils-exception 3.4.1 EMI-3-base
glite-wms-utils-exception-devel 3.4.1 EMI-3-base
glite-wms-wmproxy-api-cpp 3.5.0 EMI-3-base
glite-wms-wmproxy-api-cpp-debuginfo 3.5.0 EMI-3-base
glite-wms-wmproxy-api-cpp-devel 3.5.0 EMI-3-base
glite-wms-wmproxy-api-cpp-doc 3.5.0 EMI-3-base
glite-wms-wmproxy-api-java 3.5.0 EMI-3-base
glite-wms-wmproxy-api-java-debuginfo 3.5.0 EMI-3-base
glite-wms-wmproxy-api-python 3.5.0 EMI-3-base
glite-wms-wmproxy-api-python-debuginfo 3.5.0 EMI-3-base
glite-wn-info 1.0.3 EMI-3-base
glite-yaim-bdii 4.3.13 EMI-3-base
glite-yaim-clients 5.2.0 EMI-3-base
glite-yaim-cluster 2.1.1 EMI-3-base
glite-yaim-core 5.1.0 EMI-3-base
glite-yaim-ge-utils 4.3.0 EMI-3-base
glite-yaim-glexec-wn 2.3.2 EMI-3-base
glite-yaim-hydra 1.0.0 EMI-3-base
glite-yaim-lsf-utils 5.0.0 EMI-3-base
glite-yaim-mpi 1.1.12 EMI-3-base
glite-yaim-torque-client 5.1.0 EMI-3-base
glite-yaim-torque-server 5.1.0 EMI-3-base
glite-yaim-torque-utils 5.1.1 EMI-3-base
glue-schema 2.0.10 EMI-3-base
glue-schema-doc 2.0.8 EMI-3-base
glue-validator 1.0.5 EMI-3-base
glue-validator-cron 1.0.2 EMI-3-base
gridftp-ifce 2.3.0 EMI-3-base
gridftp-ifce 2.3.0 EMI-3-base
gridftp-ifce-debuginfo 2.3.0 EMI-3-base
gridftp-ifce-debuginfo 2.3.0 EMI-3-base
gridftp-ifce-devel 2.3.0 EMI-3-base
gridftp-ifce-devel 2.3.0 EMI-3-base
gridsite 2.0.4 EMI-3-base
gridsite-commands 2.0.4 EMI-3-base
gridsite-debuginfo 2.0.4 EMI-3-base
gridsite-devel 2.0.4 EMI-3-base
gridsite-devel 2.0.4 EMI-3-base
gridsite-libs 2.0.4 EMI-3-base
gridsite-libs 2.0.4 EMI-3-base
gridsite-service-clients 2.0.4 EMI-3-base
gsoap2.7-devel 2.7.6b EMI-3-third-party
gwt-lib 1.7.1 EMI-3-third-party
info-dynamic-scheduler-lsf 2.2.1 EMI-3-base
info-dynamic-scheduler-lsf-btools 2.2.1 EMI-3-base
info-dynamic-scheduler-lsf-gLite-compat 2.2.0 EMI-3-base
info-dynamic-scheduler-slurm 1.0.0 EMI-3-base
is-interface 1.14.0 EMI-3-base
is-interface 1.14.0 EMI-3-base
is-interface-debuginfo 1.14.0 EMI-3-base
is-interface-debuginfo 1.14.0 EMI-3-base
is-interface-devel 1.14.0 EMI-3-base
is-interface-devel 1.14.0 EMI-3-base
jclassads 2.4.0 EMI-3-third-party
jug 1.1 EMI-3-third-party
kill-stale-ftp 1.0.1 EMI-3-base
lcas 1.3.19 EMI-3-base
lcas-debuginfo 1.3.19 EMI-3-base
lcas-devel 1.3.19 EMI-3-base
lcas-interface 1.3.19 EMI-3-base
lcas-lcmaps-gt4-interface 0.2.5 EMI-3-third-party
lcas-plugins-basic 1.3.6 EMI-3-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-3-base
lcas-plugins-check-executable 1.2.4 EMI-3-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-3-base
lcas-plugins-voms 1.3.11 EMI-3-base
lcas-plugins-voms-debuginfo 1.3.11 EMI-3-base
lcg-ManageVOTag 4.0.0 EMI-3-base
lcg-expiregridmapdir 3.0.1 EMI-3-base
lcg-info 1.12.2 EMI-3-base
lcg-info-dynamic-scheduler-pbs 2.4.1 EMI-3-base
lcg-infosites 3.1.0 EMI-3-base
lcg-pbs-utils 2.0.0 EMI-3-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-3-base
lcg-tags 0.4.0 EMI-3-base
lcg-util 1.14.0 EMI-3-base
lcg-util-debuginfo 1.14.0 EMI-3-base
lcg-util-devel 1.14.0 EMI-3-base
lcg-util-devel 1.14.0 EMI-3-base
lcg-util-libs 1.14.0 EMI-3-base
lcg-util-libs 1.14.0 EMI-3-base
lcg-util-python 1.14.0 EMI-3-base
lcgdm-dav 0.11.0 EMI-3-base
lcgdm-dav 0.11.0 EMI-3-base
lcgdm-dav-debuginfo 0.11.0 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
lcgdm-dav-devel 0.11.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
lcgdm-dav-libs 0.11.0 EMI-3-base
lcgdm-dav-server 0.11.0 EMI-3-base
lcgdm-debuginfo 1.8.6 EMI-3-base
lcgdm-devel 1.8.6 EMI-3-base
lcgdm-devel 1.8.6 EMI-3-base
lcgdm-libs 1.8.6 EMI-3-base
lcgdm-libs 1.8.6 EMI-3-base
lcgdm-oracle-debuginfo 1.8.6 EMI-3-base
lcgdm-tests 1.8.4 EMI-3-base
lcgdm-tests-debuginfo 1.8.4 EMI-3-base
lcgutils-testing 1.12.1 EMI-3-base
lcgutils-testing-debuginfo 1.12.1 EMI-3-base
lcmaps 1.5.7 EMI-3-base
lcmaps-basic-interface 1.5.7 EMI-3-base
lcmaps-debuginfo 1.5.7 EMI-3-base
lcmaps-devel 1.5.7 EMI-3-base
lcmaps-globus-interface 1.5.7 EMI-3-base
lcmaps-openssl-interface 1.5.7 EMI-3-base
lcmaps-plugins-afs 1.4.0 EMI-3-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-3-base
lcmaps-plugins-basic 1.5.1 EMI-3-base
lcmaps-plugins-basic-debuginfo 1.5.1 EMI-3-base
lcmaps-plugins-basic-ldap 1.5.1 EMI-3-base
lcmaps-plugins-c-pep 1.2.3 EMI-3-base
lcmaps-plugins-c-pep-debuginfo 1.2.3 EMI-3-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-3-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-3-base
lcmaps-plugins-verify-proxy 1.5.4 EMI-3-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.4 EMI-3-base
lcmaps-plugins-voms 1.5.5 EMI-3-base
lcmaps-plugins-voms-debuginfo 1.5.5 EMI-3-base
lcmaps-without-gsi 1.5.7 EMI-3-base
lcmaps-without-gsi-devel 1.5.7 EMI-3-base
lfc 1.8.6 EMI-3-base
lfc-devel 1.8.6 EMI-3-base
lfc-devel 1.8.6 EMI-3-base
lfc-dli 1.8.6 EMI-3-base
lfc-libs 1.8.6 EMI-3-base
lfc-libs 1.8.6 EMI-3-base
lfc-perl 1.8.6 EMI-3-base
lfc-python 1.8.6 EMI-3-base
lfc-server-mysql 1.8.6 EMI-3-base
lfc-server-oracle 1.8.6 EMI-3-base
lfc-yaim 4.2.6 EMI-3-base
libcurl-openssl 7.21.7 EMI-3-third-party
libcurl-openssl-devel 7.21.7 EMI-3-third-party
maui 3.3 EMI-3-third-party
maui-client 3.3 EMI-3-third-party
maui-devel 3.3 EMI-3-third-party
maui-devel 3.3 EMI-3-third-party
maui-server 3.3 EMI-3-third-party
maven 2.2.1 EMI-3-third-party
mkgltempdir 0.0.3 EMI-3-base
mongo-10gen 2.0.4 EMI-3-third-party
mongo-10gen-server 2.0.4 EMI-3-third-party
mpi-start 1.5.0 EMI-3-base
nagios-lcgdm 0.9.4 EMI-3-base
nagios-plugins-argus 1.1.0 EMI-3-base
nagios-plugins-bdii 1.0.14 EMI-3-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-3-base
nagios-plugins-dpm-disk 0.9.4 EMI-3-base
nagios-plugins-dpm-head 0.9.4 EMI-3-base
nagios-plugins-ees 0.2.2 EMI-3-base
nagios-plugins-glexec 0.3.2 EMI-3-base
nagios-plugins-lcgdm 0.9.4 EMI-3-base
nagios-plugins-lcgdm-common 0.9.4 EMI-3-base
nagios-plugins-lfc 0.9.4 EMI-3-base
nagios-plugins-voms 1.0.0 EMI-3-base
nordugrid-arc 3.0.0 EMI-3-base
nordugrid-arc-acix-cache 3.0.0 EMI-3-base
nordugrid-arc-acix-core 3.0.0 EMI-3-base
nordugrid-arc-acix-index 3.0.0 EMI-3-base
nordugrid-arc-arcproxyalt 3.0.0 EMI-3-base
nordugrid-arc-arex 3.0.0 EMI-3-base
nordugrid-arc-aris 3.0.0 EMI-3-base
nordugrid-arc-ca-utils 3.0.0 EMI-3-base
nordugrid-arc-cache-service 3.0.0 EMI-3-base
nordugrid-arc-client 3.0.0 EMI-3-base
nordugrid-arc-client-tools 1.0.4 EMI-3-base
nordugrid-arc-compat 1.0.1 EMI-3-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-3-base
nordugrid-arc-compute-element 1.0.4 EMI-3-base
nordugrid-arc-datadelivery-service 3.0.0 EMI-3-base
nordugrid-arc-debuginfo 201212050211 EMI-3-base
nordugrid-arc-devel 3.0.0 EMI-3-base
nordugrid-arc-doc 1.3.0 EMI-3-base
nordugrid-arc-doxygen 3.0.0 EMI-3-base
nordugrid-arc-egiis 3.0.0 EMI-3-base
nordugrid-arc-gridftpd 3.0.0 EMI-3-base
nordugrid-arc-gridmap-utils 3.0.0 EMI-3-base
nordugrid-arc-hed 3.0.0 EMI-3-base
nordugrid-arc-information-index 1.0.4 EMI-3-base
nordugrid-arc-java 3.0.0 EMI-3-base
nordugrid-arc-ldap-infosys 3.0.0 EMI-3-base
nordugrid-arc-ldap-monitor 3.0.0 EMI-3-base
nordugrid-arc-nagios-plugins 1.5.0 EMI-3-base
nordugrid-arc-nagios-plugins-doc 1.5.0 EMI-3-base
nordugrid-arc-nordugrid-arc-misc-utils 3.0.0 EMI-3-base
nordugrid-arc-plugins-gfal 3.0.0 EMI-3-base
nordugrid-arc-plugins-globus 3.0.0 EMI-3-base
nordugrid-arc-plugins-needed 3.0.0 EMI-3-base
nordugrid-arc-plugins-xrootd 3.0.0 EMI-3-base
nordugrid-arc-python 3.0.0 EMI-3-base
nordugrid-arc-ws-monitor 3.0.0 EMI-3-base
oracle-compat 1.0.0 EMI-3-base
oracle-compat-debuginfo 1.0.0 EMI-3-base
pseudonymity-common 1.1.1 EMI-3-base
pseudonymity-server 1.1.1 EMI-3-base
pseudonymity-ui 1.1.1 EMI-3-base
semsg 1.3.2 EMI-3-base
semsg-debuginfo 1.3.2 EMI-3-base
semsg-devel 1.3.2 EMI-3-base
semsg-libs 1.3.2 EMI-3-base
semsg-plugins-debuginfo 1.3.2 EMI-3-base
semsg-plugins-lcgdm 1.3.2 EMI-3-base
semsg-plugins-py 1.3.2 EMI-3-base
semsg-server 1.3.2 EMI-3-base
sensor-api 1.0.0 EMI-3-base
sensor-common 1.0.0 EMI-3-base
sensor-host 1.0.0 EMI-3-base
sensor-run 1.0.0 EMI-3-base
sensor-service 1.0.0 EMI-3-base
srm-ifce 1.14.0 EMI-3-base
srm-ifce 1.14.0 EMI-3-base
srm-ifce-debuginfo 1.14.0 EMI-3-base
srm-ifce-debuginfo 1.14.0 EMI-3-base
srm-ifce-devel 1.14.0 EMI-3-base
srm-ifce-devel 1.14.0 EMI-3-base
storm-backend-server 1.11.0 EMI-3-base
storm-dynamic-info-provider 1.7.4 EMI-3-base
storm-frontend-server 1.8.1 EMI-3-base
storm-globus-gridftp-server 1.2.0 EMI-3-base
storm-gridhttps-plugin 1.1.0 EMI-3-base
storm-gridhttps-server 2.0.0 EMI-3-base
storm-pre-assembled-configuration 1.1.0 EMI-3-base
storm-srm-client 1.6.0 EMI-3-base
storm-xmlrpc-c 1.25.10 EMI-3-base
storm-xmlrpc-c-apps 1.25.10 EMI-3-base
storm-xmlrpc-c-c++ 1.25.10 EMI-3-base
storm-xmlrpc-c-client 1.25.10 EMI-3-base
storm-xmlrpc-c-client++ 1.25.10 EMI-3-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-3-base
storm-xmlrpc-c-devel 1.25.10 EMI-3-base
sts 1.0.0 EMI-3-base
tstorm 2.0.1 EMI-3-base
tstorm-common 2.0.1 EMI-3-base
tstorm-sanity 2.0.1 EMI-3-base
unicore-configurator 1.0.0 EMI-3-base
unicore-gateway6 5.0.0 EMI-3-base
unicore-hila-emi-es 2.4.0 EMI-3-base
unicore-hila-gridftp 2.4.0 EMI-3-base
unicore-hila-shell 2.4.0 EMI-3-base
unicore-hila-unicore6 2.4.0 EMI-3-base
unicore-nagios-plugins 2.3.2 EMI-3-base
unicore-registry6 6.0.0 EMI-3-base
unicore-tsi6 5.1.0 EMI-3-base
unicore-ucc6 6.0.0 EMI-3-base
unicore-unicorex6 6.0.0 EMI-3-base
unicore-uvos-clc 1.7.0 EMI-3-base
unicore-uvos-server 1.6.0 EMI-3-base
unicore-uvos-webapp 1.6.0 EMI-3-base
unicore-uvos-webauth 1.6.0 EMI-3-base
unicore-xuudb 2.0.0 EMI-3-base
voms 2.0.10 EMI-3-base
voms 2.0.10 EMI-3-base
voms-admin-client 2.0.18 EMI-3-base
voms-admin-server 3.0.0 EMI-3-base
voms-api-java 2.0.10 EMI-3-base
voms-api-java-javadoc 2.0.10 EMI-3-base
voms-api-java3 3.0.0 EMI-3-base
voms-api-java3-javadoc 3.0.0 EMI-3-base
voms-clients 2.0.10 EMI-3-base
voms-clients3 3.0.0 EMI-3-base
voms-debuginfo 2.0.10 EMI-3-base
voms-devel 2.0.10 EMI-3-base
voms-devel 2.0.10 EMI-3-base
voms-doc 2.0.10 EMI-3-base
voms-mysql-plugin 3.1.6 EMI-3-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-3-base
voms-oracle-plugin 3.1.15 EMI-3-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-3-base
voms-server 2.0.10 EMI-3-base
wnodes_accounting 1.0.0 EMI-3-base
wnodes_bait 2.0.8 EMI-3-base
wnodes_cachemanager 2.0.1 EMI-3-base
wnodes_cli 1.0.3 EMI-3-base
wnodes_cloud 1.0.0 EMI-3-base
wnodes_hypervisor 2.0.5 EMI-3-base
wnodes_manager 2.0.3 EMI-3-base
wnodes_nameserver 2.0.4 EMI-3-base
wnodes_site_specific 2.0.2 EMI-3-base
wnodes_utils 2.0.4 EMI-3-base
xacml 1.1.2 EMI-3-base
xacml-debuginfo 1.1.2 EMI-3-base
xacml-devel 1.1.2 EMI-3-base
xrootd 3.2.7 EMI-3-third-party
xrootd-client 3.2.7 EMI-3-third-party
xrootd-client-admin-java 3.2.7 EMI-3-third-party
xrootd-client-admin-perl 3.0.5 EMI-3-third-party
xrootd-debuginfo 3.2.7 EMI-3-third-party
xrootd-devel 3.0.5 EMI-3-third-party
xrootd-devel 3.2.7 EMI-3-third-party
xrootd-devel 3.2.7 EMI-3-third-party
xrootd-doc 3.2.1 EMI-3-third-party
xrootd-fuse 3.2.7 EMI-3-third-party
xrootd-libs 3.0.5 EMI-3-third-party
xrootd-libs 3.2.7 EMI-3-third-party
xrootd-libs 3.2.7 EMI-3-third-party
yaim-argus_server 1.6.0 EMI-3-base
yaim-glexec-wn 2.3.3 EMI-3-base
yaim-storm 4.3.0 EMI-3-base
yaim-voms 1.1.1 EMI-3-base

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
yum install -y yum-priorities yum-protectbase
# must use EMI-3 testing repositories
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl6/x86_64/base/emi-release-3.0.0-1.el6.noarch.rpm
for i in base updates third-party contribs; do sed -i 's,/EMI/3/sl6/,/EMI/testing/3/sl6/,' /etc/yum.repos.d/emi3-$i.repo; done

cd /etc/yum.repos.d
wget --no-verbose http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/08b16129-2cc8-4c83-b553-6ffa70ef9b70/sl6_x86_64_gcc446EPEL/etics-registered-build-by-id-protect.repo
echo priority=39 >> etics-registered-build-by-id-protect.repo
echo timeout=120 >> etics-registered-build-by-id-protect.repo
cd -

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-14.el6 will be installed
---> Package yum-plugin-protectbase.noarch 0:1.1.30-14.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch         Version               Repository
                                                                           Size
================================================================================
Installing:
 yum-plugin-priorities        noarch       1.1.30-14.el6         sl        21 k
 yum-plugin-protectbase       noarch       1.1.30-14.el6         sl        19 k

Transaction Summary
================================================================================
Install       2 Package(s)

Total download size: 41 k
Installed size: 50 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           227 kB/s |  41 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : yum-plugin-priorities-1.1.30-14.el6.noarch                   1/2 

  Installing : yum-plugin-protectbase-1.1.30-14.el6.noarch                  2/2 

  Verifying  : yum-plugin-protectbase-1.1.30-14.el6.noarch                  1/2 

  Verifying  : yum-plugin-priorities-1.1.30-14.el6.noarch                   2/2 

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-14.el6                                  
  yum-plugin-protectbase.noarch 0:1.1.30-14.el6                                 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/testing/3/sl6/x86_64/base/emi-release-3.0.0-1.el6.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
/tmp/org.glite.testsuites.ctb/PX/tests
Loaded plugins: priorities, protectbase, security
190 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.2-2.el6 will be installed
--> Processing Dependency: glue-schema for package: emi-px-1.0.2-2.el6.x86_64
--> Processing Dependency: glite-info-provider-service for package: emi-px-1.0.2-2.el6.x86_64
--> Processing Dependency: myproxy-admin for package: emi-px-1.0.2-2.el6.x86_64
--> Processing Dependency: myproxy-server for package: emi-px-1.0.2-2.el6.x86_64
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px-1.0.2-2.el6.x86_64
--> Processing Dependency: fetch-crl for package: emi-px-1.0.2-2.el6.x86_64
--> Processing Dependency: emi-version for package: emi-px-1.0.2-2.el6.x86_64
--> Processing Dependency: bdii for package: emi-px-1.0.2-2.el6.x86_64
---> Package glite-px-proxyrenewal.x86_64 0:1.3.31-1.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal-1.3.31-1.el6.x86_64
--> Processing Dependency: glite-px-proxyrenewal-devel(x86-64) for package: glite-px-proxyrenewal-1.3.31-1.el6.x86_64
--> Running transaction check
---> Package bdii.noarch 0:5.2.17-1.el6 will be installed
--> Processing Dependency: openldap-servers for package: bdii-5.2.17-1.el6.noarch
--> Processing Dependency: expect for package: bdii-5.2.17-1.el6.noarch
--> Processing Dependency: policycoreutils-python for package: bdii-5.2.17-1.el6.noarch
--> Processing Dependency: openldap-clients for package: bdii-5.2.17-1.el6.noarch
---> Package emi-version.x86_64 0:3.0.0-0.rc.sl6 will be installed
---> Package fetch-crl.noarch 0:3.0.8-1.el6 will be installed
--> Processing Dependency: perl(LWP) for package: fetch-crl-3.0.8-1.el6.noarch
---> Package glite-info-provider-service.noarch 0:1.12.0-1.el6 will be installed
---> Package glite-px-myproxy-yaim.noarch 0:4.1.12-1.el6 will be installed
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim-4.1.12-1.el6.noarch
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim-4.1.12-1.el6.noarch
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-libs(x86-64) = 1.3.31-1.el6 for package: glite-px-proxyrenewal-devel-1.3.31-1.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.31-1.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.31-1.el6.x86_64
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el6 will be installed
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64
---> Package glue-schema.noarch 0:2.0.10-1.el6 will be installed
---> Package myproxy-admin.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: myproxy = 5.9-2.el6 for package: myproxy-admin-5.9-2.el6.x86_64
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin-5.9-2.el6.x86_64
---> Package myproxy-server.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: myproxy-server-5.9-2.el6.x86_64
--> Running transaction check
---> Package expect.x86_64 0:5.44.1.15-4.el6 will be installed
--> Processing Dependency: libtcl8.5.so()(64bit) for package: expect-5.44.1.15-4.el6.x86_64
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el6 will be installed
---> Package glite-yaim-bdii.noarch 0:4.3.13-1.el6 will be installed
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl6 will be installed
--> Processing Dependency: redhat-lsb for package: glite-yaim-core-5.1.0-1.sl6.noarch
---> Package globus-common.x86_64 0:14.9-1.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: globus-common-14.9-1.el6.x86_64
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-64) >= 3 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-ssl(x86-64) >= 4 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-openssl-error(x86-64) >= 2 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs-8.3-1.el6.x86_64
---> Package globus-gsi-credential.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-64) >= 5 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-callback(x86-64) >= 4 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el6 will be installed
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el6 will be installed
---> Package globus-usage.x86_64 0:3.1-2.el6 will be installed
--> Processing Dependency: globus-xio(x86-64) >= 3 for package: globus-usage-3.1-2.el6.x86_64
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage-3.1-2.el6.x86_64
---> Package myproxy.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: voms-clients for package: myproxy-5.9-2.el6.x86_64
--> Processing Dependency: globus-proxy-utils for package: myproxy-5.9-2.el6.x86_64
---> Package myproxy-libs.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: myproxy-libs-5.9-2.el6.x86_64
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 will be installed
---> Package openldap-servers.x86_64 0:2.4.23-26.el6_3.2 will be installed
--> Processing Dependency: portreserve for package: openldap-servers-2.4.23-26.el6_3.2.x86_64
--> Processing Dependency: make for package: openldap-servers-2.4.23-26.el6_3.2.x86_64
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::URL) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
---> Package policycoreutils-python.x86_64 0:2.0.83-19.24.el6 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
---> Package voms.x86_64 0:2.0.10-1.el6 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.2-2.el6 will be installed
---> Package globus-common-progs.x86_64 0:14.9-1.el6 will be installed
---> Package globus-gsi-callback.x86_64 0:4.4-1.el6 will be installed
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el6 will be installed
---> Package globus-gss-assist.x86_64 0:8.6-1.el6 will be installed
--> Processing Dependency: globus-callout(x86-64) >= 2 for package: globus-gss-assist-8.6-1.el6.x86_64
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist-8.6-1.el6.x86_64
---> Package globus-openssl-module.x86_64 0:3.2-1.el6 will be installed
---> Package globus-proxy-utils.x86_64 0:5.0-2.el6 will be installed
---> Package globus-xio.x86_64 0:3.3-1.el6 will be installed
---> Package libcgroup.x86_64 0:0.37-4.el6 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-5.3.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-4.1.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package make.x86_64 1:3.81-20.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package portreserve.x86_64 0:0.0.4-9.el6 will be installed
---> Package redhat-lsb.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/batch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/gettext for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/ed for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/at for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-4.0-3.el6.x86_64
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
---> Package tcl.x86_64 1:8.5.7-6.el6 will be installed
---> Package voms-clients.x86_64 0:2.0.10-1.el6 will be installed
--> Running transaction check
---> Package at.x86_64 0:3.1.10-43.el6_2.1 will be installed
---> Package bc.x86_64 0:1.06.95-1.el6 will be installed
---> Package ed.x86_64 0:1.1-3.3.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package globus-callout.x86_64 0:2.2-1.el6 will be installed
---> Package patch.x86_64 0:2.6-6.el6 will be installed
---> Package pax.x86_64 0:3.4-10.1.el6 will be installed
---> Package perl-CGI.x86_64 0:3.51-127.el6 will be installed
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 will be installed
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 will be installed
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 will be installed
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/fc-list for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-match for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-cache for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf_xlib-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoxft-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXt.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
---> Package time.x86_64 0:1.7-37.1.el6 will be installed
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package atk.x86_64 0:1.28.0-2.el6 will be installed
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
---> Package cups.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: tmpwatch for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
---> Package cups-libs.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: libtiff.so.3()(64bit) for package: 1:cups-libs-1.4.2-48.el6.x86_64
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 will be installed
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package freetype.x86_64 0:2.3.11-14.el6_3.1 will be installed
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package gtk2.x86_64 0:2.18.9-10.el6 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be installed
---> Package libX11.x86_64 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.3-2.el6.x86_64
---> Package libXext.x86_64 0:1.1-3.el6 will be installed
---> Package libXft.x86_64 0:2.1.13-4.1.el6 will be installed
---> Package libXi.x86_64 0:1.3-3.el6 will be installed
---> Package libXrender.x86_64 0:0.9.5-1.el6 will be installed
---> Package libXt.x86_64 0:1.0.7-1.el6 will be installed
---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-4.el6 will be installed
---> Package libjpeg.x86_64 0:6b-46.el6 will be installed
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be installed
---> Package mesa-libGL.x86_64 0:7.11-5.el6 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 will be installed
---> Package pango.x86_64 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 will be installed
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-127.el6.x86_64
---> Package qt.x86_64 1:4.6.2-24.el6 will be installed
---> Package qt-x11.x86_64 1:4.6.2-24.el6 will be installed
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 will be installed
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libgudev-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be installed
---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be installed
---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be installed
---> Package libXinerama.x86_64 0:1.1-1.el6 will be installed
---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be installed
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 will be installed
---> Package libmng.x86_64 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package libtiff.x86_64 0:3.9.4-9.el6_3 will be installed
---> Package libxcb.x86_64 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.5-1.el6.x86_64
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 will be installed
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 will be installed
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 will be installed
---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be installed
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 will be installed
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 will be installed
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 will be installed
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.x86_64
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libXau.x86_64 0:1.0.5-1.el6 will be installed
---> Package libXv.x86_64 0:1.0.5-1.el6 will be installed
---> Package libgudev1.x86_64 0:147-2.41.el6 will be installed
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package liboil.x86_64 0:0.3.16-4.1.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
---> Package libtheora.x86_64 1:1.1.0-2.el6 will be installed
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 will be installed
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 will be installed
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be installed
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                     Arch   Version            Repository          Size
================================================================================
Installing:
 emi-px                      x86_64 1.0.2-2.el6        ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                          1.9 k
 glite-px-proxyrenewal       x86_64 1.3.31-1.el6       ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                          2.0 k
Installing for dependencies:
 alsa-lib                    x86_64 1.0.22-3.el6       sl                 369 k
 at                          x86_64 3.1.10-43.el6_2.1  sl                  59 k
 atk                         x86_64 1.28.0-2.el6       sl                 190 k
 audit-libs-python           x86_64 2.2-2.el6          sl                  58 k
 avahi-libs                  x86_64 0.6.25-11.el6      sl                  53 k
 bc                          x86_64 1.06.95-1.el6      sl                 109 k
 bdii                        noarch 5.2.17-1.el6       EMI-3-base          23 k
 cairo                       x86_64 1.8.8-3.1.el6      sl                 308 k
 cdparanoia-libs             x86_64 10.2-5.1.el6       sl                  47 k
 cups                        x86_64 1:1.4.2-48.el6     sl                 2.3 M
 cups-libs                   x86_64 1:1.4.2-48.el6     sl                 315 k
 ed                          x86_64 1.1-3.3.el6        sl                  71 k
 emi-version                 x86_64 3.0.0-0.rc.sl6     EMI-3-base         2.1 k
 expect                      x86_64 5.44.1.15-4.el6    sl                 255 k
 fetch-crl                   noarch 3.0.8-1.el6        epel                45 k
 fontconfig                  x86_64 2.8.0-3.el6        sl                 185 k
 foomatic                    x86_64 4.0.4-1.el6_1.1    sl                 250 k
 foomatic-db                 noarch 4.0-7.20091126.el6 sl                 979 k
 foomatic-db-filesystem      noarch 4.0-7.20091126.el6 sl                 3.4 k
 foomatic-db-ppds            noarch 4.0-7.20091126.el6 sl                  19 M
 freetype                    x86_64 2.3.11-14.el6_3.1  sl-security        358 k
 gettext                     x86_64 0.17-16.el6        sl                 1.8 M
 ghostscript                 x86_64 8.70-14.el6_3.1    sl-security        4.4 M
 ghostscript-fonts           noarch 5.50-23.1.el6      sl                 749 k
 glite-info-provider-service noarch 1.12.0-1.el6       EMI-3-base          62 k
 glite-px-myproxy-yaim       noarch 4.1.12-1.el6       ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                           15 k
 glite-px-proxyrenewal-devel x86_64 1.3.31-1.el6       ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                          5.8 k
 glite-px-proxyrenewal-libs  x86_64 1.3.31-1.el6       ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                           22 k
 glite-px-proxyrenewal-progs x86_64 1.3.31-1.el6       ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                           39 k
 glite-yaim-bdii             noarch 4.3.13-1.el6       EMI-3-base          11 k
 glite-yaim-core             noarch 5.1.0-1.sl6        EMI-3-base         102 k
 globus-callout              x86_64 2.2-1.el6          epel                18 k
 globus-common               x86_64 14.9-1.el6         epel               115 k
 globus-common-progs         x86_64 14.9-1.el6         epel                33 k
 globus-gsi-callback         x86_64 4.4-1.el6          epel                39 k
 globus-gsi-cert-utils       x86_64 8.3-1.el6          epel                20 k
 globus-gsi-cert-utils-progs x86_64 8.3-1.el6          epel                26 k
 globus-gsi-credential       x86_64 5.3-1.el6          epel                33 k
 globus-gsi-openssl-error    x86_64 2.1-2.el6          epel                17 k
 globus-gsi-proxy-core       x86_64 6.2-1.el6          epel                33 k
 globus-gsi-proxy-ssl        x86_64 4.1-2.el6          epel                17 k
 globus-gsi-sysconfig        x86_64 5.3-1.el6          epel                28 k
 globus-gss-assist           x86_64 8.6-1.el6          epel                33 k
 globus-gssapi-gsi           x86_64 10.7-1.el6         epel                56 k
 globus-openssl-module       x86_64 3.2-1.el6          epel                14 k
 globus-proxy-utils          x86_64 5.0-2.el6          epel                43 k
 globus-usage                x86_64 3.1-2.el6          epel                17 k
 globus-xio                  x86_64 3.3-1.el6          epel               160 k
 glue-schema                 noarch 2.0.10-1.el6       EMI-3-base          31 k
 gnutls                      x86_64 2.8.5-4.el6_2.2    sl                 341 k
 gstreamer                   x86_64 0.10.29-1.el6      sl                 763 k
 gstreamer-plugins-base      x86_64 0.10.29-1.el6      sl                 942 k
 gstreamer-tools             x86_64 0.10.29-1.el6      sl                  22 k
 gtk2                        x86_64 2.18.9-10.el6      sl                 3.3 M
 hicolor-icon-theme          noarch 0.11-1.1.el6       sl                  39 k
 iso-codes                   noarch 3.16-2.el6         sl                 2.4 M
 jasper-libs                 x86_64 1.900.1-15.el6_1.1 sl                 135 k
 lcms-libs                   x86_64 1.19-1.el6         sl                  99 k
 libICE                      x86_64 1.0.6-1.el6        sl                  52 k
 libSM                       x86_64 1.1.0-7.1.el6      sl                  25 k
 libX11                      x86_64 1.3-2.el6          sl                 581 k
 libX11-common               noarch 1.3-2.el6          sl                 187 k
 libXau                      x86_64 1.0.5-1.el6        sl                  21 k
 libXcomposite               x86_64 0.4.1-2.el6        sl                  16 k
 libXcursor                  x86_64 1.1.10-2.el6       sl                  31 k
 libXdamage                  x86_64 1.1.2-1.el6        sl                  15 k
 libXext                     x86_64 1.1-3.el6          sl                  32 k
 libXfixes                   x86_64 4.0.4-1.el6        sl                  19 k
 libXfont                    x86_64 1.4.1-2.el6_1      sl                 127 k
 libXft                      x86_64 2.1.13-4.1.el6     sl                  48 k
 libXi                       x86_64 1.3-3.el6          sl                  31 k
 libXinerama                 x86_64 1.1-1.el6          sl                  14 k
 libXrandr                   x86_64 1.3.0-4.el6        sl                  29 k
 libXrender                  x86_64 0.9.5-1.el6        sl                  26 k
 libXt                       x86_64 1.0.7-1.el6        sl                 173 k
 libXtst                     x86_64 1.0.99.2-3.el6     sl                  21 k
 libXv                       x86_64 1.0.5-1.el6        sl                  20 k
 libXxf86vm                  x86_64 1.1.0-1.el6        sl                  18 k
 libcgroup                   x86_64 0.37-4.el6         sl                 103 k
 libfontenc                  x86_64 1.0.5-2.el6        sl                  24 k
 libgomp                     x86_64 4.4.6-4.el6        sl                 116 k
 libgudev1                   x86_64 147-2.41.el6       sl                  58 k
 libjpeg                     x86_64 6b-46.el6          sl                 133 k
 libmng                      x86_64 1.0.10-4.1.el6     sl                 164 k
 libogg                      x86_64 2:1.1.4-2.1.el6    sl                  20 k
 liboil                      x86_64 0.3.16-4.1.el6     sl                 120 k
 libpng                      x86_64 2:1.2.49-1.el6_2   sl                 181 k
 libselinux-python           x86_64 2.0.94-5.3.el6     sl                 201 k
 libsemanage-python          x86_64 2.0.43-4.1.el6     sl                  80 k
 libtasn1                    x86_64 2.3-3.el6_2.1      sl                 237 k
 libthai                     x86_64 0.1.12-3.el6       sl                 182 k
 libtheora                   x86_64 1:1.1.0-2.el6      sl                 128 k
 libtiff                     x86_64 3.9.4-9.el6_3      sl-security        341 k
 libtool-ltdl                x86_64 2.2.6-15.5.el6     sl                  43 k
 libvisual                   x86_64 0.4.0-9.1.el6      sl                 134 k
 libvorbis                   x86_64 1:1.2.3-4.el6_2.1  sl                 167 k
 libxcb                      x86_64 1.5-1.el6          sl                  99 k
 mailcap                     noarch 2.1.31-2.el6       sl                  26 k
 make                        x86_64 1:3.81-20.el6      sl                 388 k
 mesa-dri-drivers            x86_64 7.11-5.el6         sl                  11 M
 mesa-libGL                  x86_64 7.11-5.el6         sl                 144 k
 mesa-libGLU                 x86_64 7.11-5.el6         sl                 200 k
 myproxy                     x86_64 5.9-2.el6          epel                74 k
 myproxy-admin               x86_64 5.9-2.el6          epel                49 k
 myproxy-libs                x86_64 5.9-2.el6          epel               112 k
 myproxy-server              x86_64 5.9-2.el6          epel                51 k
 openjpeg-libs               x86_64 1.3-9.el6_3        sl-security         58 k
 openldap-clients            x86_64 2.4.23-26.el6_3.2  sl-security        163 k
 openldap-servers            x86_64 2.4.23-26.el6_3.2  sl-security        2.0 M
 pango                       x86_64 1.28.1-3.el6_0.5   sl                 350 k
 patch                       x86_64 2.6-6.el6          sl                  90 k
 pax                         x86_64 3.4-10.1.el6       sl                  68 k
 perl-CGI                    x86_64 3.51-127.el6       sl                 206 k
 perl-Compress-Raw-Zlib      x86_64 1:2.020-127.el6    sl                  67 k
 perl-Compress-Zlib          x86_64 2.020-127.el6      sl                  42 k
 perl-ExtUtils-MakeMaker     x86_64 6.55-127.el6       sl                 290 k
 perl-ExtUtils-ParseXS       x86_64 1:2.2003.0-127.el6 sl                  42 k
 perl-HTML-Parser            x86_64 3.64-2.el6         sl                 108 k
 perl-HTML-Tagset            noarch 3.20-4.el6         sl                  15 k
 perl-IO-Compress-Base       x86_64 2.020-127.el6      sl                  66 k
 perl-IO-Compress-Zlib       x86_64 2.020-127.el6      sl                 133 k
 perl-Test-Harness           x86_64 3.17-127.el6       sl                 229 k
 perl-Test-Simple            x86_64 0.92-127.el6       sl                 110 k
 perl-URI                    noarch 1.40-2.el6         sl                 116 k
 perl-devel                  x86_64 4:5.10.1-127.el6   sl                 420 k
 perl-libwww-perl            noarch 5.833-2.el6        sl                 386 k
 phonon-backend-gstreamer    x86_64 1:4.6.2-24.el6     sl                 125 k
 pixman                      x86_64 0.18.4-1.el6_0.1   sl                 146 k
 pkgconfig                   x86_64 1:0.23-9.1.el6     sl                  69 k
 policycoreutils-python      x86_64 2.0.83-19.24.el6   sl                 339 k
 poppler                     x86_64 0.12.4-3.el6_0.1   sl                 556 k
 poppler-data                noarch 0.4.0-1.el6        sl                 2.2 M
 poppler-utils               x86_64 0.12.4-3.el6_0.1   sl                  72 k
 portreserve                 x86_64 0.0.4-9.el6        sl                  22 k
 qt                          x86_64 1:4.6.2-24.el6     sl                 4.0 M
 qt-sqlite                   x86_64 1:4.6.2-24.el6     sl                  50 k
 qt-x11                      x86_64 1:4.6.2-24.el6     sl                  12 M
 qt3                         x86_64 3.3.8b-30.el6      sl                 3.5 M
 redhat-lsb                  x86_64 4.0-3.el6          sl                  23 k
 redhat-lsb-graphics         x86_64 4.0-3.el6          sl                  11 k
 redhat-lsb-printing         x86_64 4.0-3.el6          sl                 9.6 k
 setools-libs                x86_64 3.3.7-4.el6        sl                 399 k
 setools-libs-python         x86_64 3.3.7-4.el6        sl                 221 k
 tcl                         x86_64 1:8.5.7-6.el6      sl                 1.9 M
 time                        x86_64 1.7-37.1.el6       sl                  25 k
 tmpwatch                    x86_64 2.9.16-4.el6       sl                  30 k
 urw-fonts                   noarch 2.4-10.el6         sl                 3.0 M
 voms                        x86_64 2.0.10-1.el6       EMI-3-base         136 k
 voms-clients                x86_64 2.0.10-1.el6       EMI-3-base         104 k
 xml-common                  noarch 0.6.3-32.el6       sl                 8.4 k
 xorg-x11-font-utils         x86_64 1:7.2-11.el6       sl                  74 k

Transaction Summary
================================================================================
Install     153 Package(s)

Total download size: 91 M
Installed size: 260 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           6.6 MB/s |  91 MB     00:13     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : freetype-2.3.11-14.el6_3.1.x86_64                          1/153 

  Installing : fontconfig-2.8.0-3.el6.x86_64                              2/153 

  Installing : libjpeg-6b-46.el6.x86_64                                   3/153 

  Installing : 2:libpng-1.2.49-1.el6_2.x86_64                             4/153 

  Installing : libICE-1.0.6-1.el6.x86_64                                  5/153 

  Installing : libSM-1.1.0-7.1.el6.x86_64                                 6/153 

  Installing : voms-2.0.10-1.el6.x86_64                                   7/153 

  Installing : 1:qt-4.6.2-24.el6.x86_64                                   8/153 

  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                         9/153 

  Installing : globus-common-14.9-1.el6.x86_64                           10/153 

  Installing : globus-gsi-openssl-error-2.1-2.el6.x86_64                 11/153 

  Installing : globus-gsi-sysconfig-5.3-1.el6.x86_64                     12/153 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     13/153 

  Installing : globus-openssl-module-3.2-1.el6.x86_64                    14/153 

  Installing : globus-gsi-cert-utils-8.3-1.el6.x86_64                    15/153 

  Installing : globus-gsi-callback-4.4-1.el6.x86_64                      16/153 

  Installing : globus-gsi-credential-5.3-1.el6.x86_64                    17/153 

  Installing : globus-gsi-proxy-core-6.2-1.el6.x86_64                    18/153 

  Installing : globus-gssapi-gsi-10.7-1.el6.x86_64                       19/153 

  Installing : libtiff-3.9.4-9.el6_3.x86_64                              20/153 

  Installing : alsa-lib-1.0.22-3.el6.x86_64                              21/153 

  Installing : 2:libogg-1.1.4-2.1.el6.x86_64                             22/153 

  Installing : 1:make-3.81-20.el6.x86_64                                 23/153 

  Installing : lcms-libs-1.19-1.el6.x86_64                               24/153 

  Installing : libmng-1.0.10-4.1.el6.x86_64                              25/153 

  Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64                     26/153 

  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           27/153 

  Installing : perl-Test-Harness-3.17-127.el6.x86_64                     28/153 

  Installing : 4:perl-devel-5.10.1-127.el6.x86_64                        29/153 

  Installing : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               30/153 

  Installing : glue-schema-2.0.10-1.el6.noarch                           31/153 

  Installing : avahi-libs-0.6.25-11.el6.x86_64                           32/153 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             33/153 

  Installing : libfontenc-1.0.5-2.el6.x86_64                             34/153 

  Installing : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          35/153 

  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                           36/153 

  Installing : portreserve-0.0.4-9.el6.x86_64                            37/153 

  Installing : openjpeg-libs-1.3-9.el6_3.x86_64                          38/153 

  Installing : perl-IO-Compress-Base-2.020-127.el6.x86_64                39/153 

  Installing : atk-1.28.0-2.el6.x86_64                                   40/153 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                41/153 

  Installing : perl-Compress-Zlib-2.020-127.el6.x86_64                   42/153 

  Installing : openldap-servers-2.4.23-26.el6_3.2.x86_64                 43/153 

  Installing : gstreamer-tools-0.10.29-1.el6.x86_64                      44/153 

  Installing : gstreamer-0.10.29-1.el6.x86_64                            45/153 

  Installing : libXfont-1.4.1-2.el6_1.x86_64                             46/153 

  Installing : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                   47/153 

  Installing : ghostscript-fonts-5.50-23.1.el6.noarch                    48/153 

  Installing : perl-Test-Simple-0.92-127.el6.x86_64                      49/153 

  Installing : 1:libtheora-1.1.0-2.el6.x86_64                            50/153 

  Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                        51/153 

  Installing : globus-common-progs-14.9-1.el6.x86_64                     52/153 

  Installing : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64              53/153 

  Installing : globus-callout-2.2-1.el6.x86_64                           54/153 

  Installing : globus-gss-assist-8.6-1.el6.x86_64                        55/153 

  Installing : myproxy-libs-5.9-2.el6.x86_64                             56/153 

  Installing : glite-px-proxyrenewal-libs-1.3.31-1.el6.x86_64            57/153 

  Installing : glite-px-proxyrenewal-devel-1.3.31-1.el6.x86_64           58/153 

  Installing : glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64           59/153 

  Installing : globus-proxy-utils-5.0-2.el6.x86_64                       60/153 

  Installing : globus-xio-3.3-1.el6.x86_64                               61/153 

  Installing : globus-usage-3.1-2.el6.x86_64                             62/153 

  Installing : myproxy-server-5.9-2.el6.x86_64                           63/153 

  Installing : 1:qt-sqlite-4.6.2-24.el6.x86_64                           64/153 

  Installing : voms-clients-2.0.10-1.el6.x86_64                          65/153 

  Installing : myproxy-5.9-2.el6.x86_64                                  66/153 

  Installing : myproxy-admin-5.9-2.el6.x86_64                            67/153 

  Installing : urw-fonts-2.4-10.el6.noarch                               68/153 

  Installing : glite-yaim-bdii-4.3.13-1.el6.noarch                       69/153 

  Installing : xml-common-0.6.3-32.el6.noarch                            70/153 

  Installing : iso-codes-3.16-2.el6.noarch                               71/153 

  Installing : mailcap-2.1.31-2.el6.noarch                               72/153 

  Installing : libgomp-4.4.6-4.el6.x86_64                                73/153 

  Installing : gettext-0.17-16.el6.x86_64                                74/153 

  Installing : mesa-dri-drivers-7.11-5.el6.x86_64                        75/153 

  Installing : openldap-clients-2.4.23-26.el6_3.2.x86_64                 76/153 

  Installing : libthai-0.1.12-3.el6.x86_64                               77/153 

  Installing : libXau-1.0.5-1.el6.x86_64                                 78/153 

  Installing : libxcb-1.5-1.el6.x86_64                                   79/153 

  Installing : glite-info-provider-service-1.12.0-1.el6.noarch           80/153 

  Installing : libtasn1-2.3-3.el6_2.1.x86_64                             81/153 

  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                             82/153 

  Installing : 1:cups-libs-1.4.2-48.el6.x86_64                           83/153 

  Installing : patch-2.6-6.el6.x86_64                                    84/153 

  Installing : libvisual-0.4.0-9.1.el6.x86_64                            85/153 

  Installing : 1:tcl-8.5.7-6.el6.x86_64                                  86/153 

  Installing : expect-5.44.1.15-4.el6.x86_64                             87/153 

  Installing : pax-3.4-10.1.el6.x86_64                                   88/153 

  Installing : emi-version-3.0.0-0.rc.sl6.x86_64                         89/153 

  Installing : poppler-data-0.4.0-1.el6.noarch                           90/153 

  Installing : poppler-0.12.4-3.el6_0.1.x86_64                           91/153 

  Installing : poppler-utils-0.12.4-3.el6_0.1.x86_64                     92/153 

  Installing : bc-1.06.95-1.el6.x86_64                                   93/153 

  Installing : perl-URI-1.40-2.el6.noarch                                94/153 

  Installing : tmpwatch-2.9.16-4.el6.x86_64                              95/153 

  Installing : 1:cups-1.4.2-48.el6.x86_64                                96/153 

  Installing : foomatic-db-ppds-4.0-7.20091126.el6.noarch                97/153 

  Installing : foomatic-db-4.0-7.20091126.el6.noarch                     98/153 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                        99/153 

  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                       100/153 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                      101/153 

  Installing : fetch-crl-3.0.8-1.el6.noarch                             102/153 

  Installing : setools-libs-3.3.7-4.el6.x86_64                          103/153 

  Installing : setools-libs-python-3.3.7-4.el6.x86_64                   104/153 

  Installing : perl-CGI-3.51-127.el6.x86_64                             105/153 

  Installing : audit-libs-python-2.2-2.el6.x86_64                       106/153 

  Installing : pixman-0.18.4-1.el6_0.1.x86_64                           107/153 

  Installing : liboil-0.3.16-4.1.el6.x86_64                             108/153 

  Installing : libsemanage-python-2.0.43-4.1.el6.x86_64                 109/153 

  Installing : ed-1.1-3.3.el6.x86_64                                    110/153 

  Installing : cdparanoia-libs-10.2-5.1.el6.x86_64                      111/153 

  Installing : libgudev1-147-2.41.el6.x86_64                            112/153 

  Installing : time-1.7-37.1.el6.x86_64                                 113/153 

  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                   114/153 

  Installing : at-3.1.10-43.el6_2.1.x86_64                              115/153 

  Installing : libcgroup-0.37-4.el6.x86_64                              116/153 

  Installing : libX11-common-1.3-2.el6.noarch                           117/153 

  Installing : libX11-1.3-2.el6.x86_64                                  118/153 

  Installing : libXext-1.1-3.el6.x86_64                                 119/153 

  Installing : libXrender-0.9.5-1.el6.x86_64                            120/153 

  Installing : libXfixes-4.0.4-1.el6.x86_64                             121/153 

  Installing : cairo-1.8.8-3.1.el6.x86_64                               122/153 

  Installing : libXi-1.3-3.el6.x86_64                                   123/153 

  Installing : libXcursor-1.1.10-2.el6.x86_64                           124/153 

  Installing : libXrandr-1.3.0-4.el6.x86_64                             125/153 

  Installing : libXft-2.1.13-4.1.el6.x86_64                             126/153 

  Installing : pango-1.28.1-3.el6_0.5.x86_64                            127/153 

  Installing : libXinerama-1.1-1.el6.x86_64                             128/153 

  Installing : libXdamage-1.1.2-1.el6.x86_64                            129/153 

  Installing : libXt-1.0.7-1.el6.x86_64                                 130/153 

  Installing : ghostscript-8.70-14.el6_3.1.x86_64                       131/153 

  Installing : foomatic-4.0.4-1.el6_1.1.x86_64                          132/153 

  Installing : redhat-lsb-printing-4.0-3.el6.x86_64                     133/153 

  Installing : qt3-3.3.8b-30.el6.x86_64                                 134/153 

  Installing : libXtst-1.0.99.2-3.el6.x86_64                            135/153 

  Installing : libXcomposite-0.4.1-2.el6.x86_64                         136/153 

  Installing : gtk2-2.18.9-10.el6.x86_64                                137/153 

  Installing : libXv-1.0.5-1.el6.x86_64                                 138/153 

  Installing : gstreamer-plugins-base-0.10.29-1.el6.x86_64              139/153 

  Installing : libXxf86vm-1.1.0-1.el6.x86_64                            140/153 

  Installing : mesa-libGL-7.11-5.el6.x86_64                             141/153 

  Installing : mesa-libGLU-7.11-5.el6.x86_64                            142/153 

  Installing : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64           143/153 

  Installing : 1:qt-x11-4.6.2-24.el6.x86_64                             144/153 

  Installing : redhat-lsb-graphics-4.0-3.el6.x86_64                     145/153 

  Installing : redhat-lsb-4.0-3.el6.x86_64                              146/153 

  Installing : glite-yaim-core-5.1.0-1.sl6.noarch                       147/153 

  Installing : glite-px-myproxy-yaim-4.1.12-1.el6.noarch                148/153 

  Installing : libselinux-python-2.0.94-5.3.el6.x86_64                  149/153 

  Installing : policycoreutils-python-2.0.83-19.24.el6.x86_64           150/153 

  Installing : bdii-5.2.17-1.el6.noarch                                 151/153 

  Installing : emi-px-1.0.2-2.el6.x86_64                                152/153 

  Installing : glite-px-proxyrenewal-1.3.31-1.el6.x86_64                153/153 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.x86_64                    1/153 

  Verifying  : libselinux-python-2.0.94-5.3.el6.x86_64                    2/153 

  Verifying  : atk-1.28.0-2.el6.x86_64                                    3/153 

  Verifying  : myproxy-admin-5.9-2.el6.x86_64                             4/153 

  Verifying  : libX11-common-1.3-2.el6.noarch                             5/153 

  Verifying  : foomatic-4.0.4-1.el6_1.1.x86_64                            6/153 

  Verifying  : libcgroup-0.37-4.el6.x86_64                                7/153 

  Verifying  : at-3.1.10-43.el6_2.1.x86_64                                8/153 

  Verifying  : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64               9/153 

  Verifying  : hicolor-icon-theme-0.11-1.1.el6.noarch                    10/153 

  Verifying  : myproxy-libs-5.9-2.el6.x86_64                             11/153 

  Verifying  : ghostscript-fonts-5.50-23.1.el6.noarch                    12/153 

  Verifying  : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               13/153 

  Verifying  : 1:cups-libs-1.4.2-48.el6.x86_64                           14/153 

  Verifying  : time-1.7-37.1.el6.x86_64                                  15/153 

  Verifying  : libxcb-1.5-1.el6.x86_64                                   16/153 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     17/153 

  Verifying  : globus-common-progs-14.9-1.el6.x86_64                     18/153 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.x86_64                19/153 

  Verifying  : 2:libpng-1.2.49-1.el6_2.x86_64                            20/153 

  Verifying  : libXcursor-1.1.10-2.el6.x86_64                            21/153 

  Verifying  : libgudev1-147-2.41.el6.x86_64                             22/153 

  Verifying  : cdparanoia-libs-10.2-5.1.el6.x86_64                       23/153 

  Verifying  : ed-1.1-3.3.el6.x86_64                                     24/153 

  Verifying  : libsemanage-python-2.0.43-4.1.el6.x86_64                  25/153 

  Verifying  : libXt-1.0.7-1.el6.x86_64                                  26/153 

  Verifying  : mesa-libGL-7.11-5.el6.x86_64                              27/153 

  Verifying  : liboil-0.3.16-4.1.el6.x86_64                              28/153 

  Verifying  : libXrender-0.9.5-1.el6.x86_64                             29/153 

  Verifying  : gstreamer-0.10.29-1.el6.x86_64                            30/153 

  Verifying  : 1:cups-1.4.2-48.el6.x86_64                                31/153 

  Verifying  : openldap-servers-2.4.23-26.el6_3.2.x86_64                 32/153 

  Verifying  : gnutls-2.8.5-4.el6_2.2.x86_64                             33/153 

  Verifying  : globus-common-14.9-1.el6.x86_64                           34/153 

  Verifying  : pixman-0.18.4-1.el6_0.1.x86_64                            35/153 

  Verifying  : 1:qt-sqlite-4.6.2-24.el6.x86_64                           36/153 

  Verifying  : audit-libs-python-2.2-2.el6.x86_64                        37/153 

  Verifying  : perl-CGI-3.51-127.el6.x86_64                              38/153 

  Verifying  : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           39/153 

  Verifying  : fontconfig-2.8.0-3.el6.x86_64                             40/153 

  Verifying  : openjpeg-libs-1.3-9.el6_3.x86_64                          41/153 

  Verifying  : libtiff-3.9.4-9.el6_3.x86_64                              42/153 

  Verifying  : setools-libs-3.3.7-4.el6.x86_64                           43/153 

  Verifying  : globus-gss-assist-8.6-1.el6.x86_64                        44/153 

  Verifying  : libXinerama-1.1-1.el6.x86_64                              45/153 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                       46/153 

  Verifying  : globus-callout-2.2-1.el6.x86_64                           47/153 

  Verifying  : lcms-libs-1.19-1.el6.x86_64                               48/153 

  Verifying  : glite-px-myproxy-yaim-4.1.12-1.el6.noarch                 49/153 

  Verifying  : qt3-3.3.8b-30.el6.x86_64                                  50/153 

  Verifying  : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64            51/153 

  Verifying  : libXrandr-1.3.0-4.el6.x86_64                              52/153 

  Verifying  : libXext-1.1-3.el6.x86_64                                  53/153 

  Verifying  : libXcomposite-0.4.1-2.el6.x86_64                          54/153 

  Verifying  : globus-usage-3.1-2.el6.x86_64                             55/153 

  Verifying  : libXv-1.0.5-1.el6.x86_64                                  56/153 

  Verifying  : portreserve-0.0.4-9.el6.x86_64                            57/153 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.x86_64                    58/153 

  Verifying  : iso-codes-3.16-2.el6.noarch                               59/153 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.x86_64                    60/153 

  Verifying  : myproxy-server-5.9-2.el6.x86_64                           61/153 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                        62/153 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                        63/153 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.x86_64                           64/153 

  Verifying  : 4:perl-devel-5.10.1-127.el6.x86_64                        65/153 

  Verifying  : ghostscript-8.70-14.el6_3.1.x86_64                        66/153 

  Verifying  : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          67/153 

  Verifying  : libjpeg-6b-46.el6.x86_64                                  68/153 

  Verifying  : tmpwatch-2.9.16-4.el6.x86_64                              69/153 

  Verifying  : perl-URI-1.40-2.el6.noarch                                70/153 

  Verifying  : foomatic-db-4.0-7.20091126.el6.noarch                     71/153 

  Verifying  : bc-1.06.95-1.el6.x86_64                                   72/153 

  Verifying  : libXdamage-1.1.2-1.el6.x86_64                             73/153 

  Verifying  : poppler-data-0.4.0-1.el6.noarch                           74/153 

  Verifying  : 1:qt-4.6.2-24.el6.x86_64                                  75/153 

  Verifying  : jasper-libs-1.900.1-15.el6_1.1.x86_64                     76/153 

  Verifying  : globus-xio-3.3-1.el6.x86_64                               77/153 

  Verifying  : globus-proxy-utils-5.0-2.el6.x86_64                       78/153 

  Verifying  : emi-px-1.0.2-2.el6.x86_64                                 79/153 

  Verifying  : pango-1.28.1-3.el6_0.5.x86_64                             80/153 

  Verifying  : poppler-0.12.4-3.el6_0.1.x86_64                           81/153 

  Verifying  : myproxy-5.9-2.el6.x86_64                                  82/153 

  Verifying  : expect-5.44.1.15-4.el6.x86_64                             83/153 

  Verifying  : emi-version-3.0.0-0.rc.sl6.x86_64                         84/153 

  Verifying  : setools-libs-python-3.3.7-4.el6.x86_64                    85/153 

  Verifying  : pax-3.4-10.1.el6.x86_64                                   86/153 

  Verifying  : 1:tcl-8.5.7-6.el6.x86_64                                  87/153 

  Verifying  : 1:libtheora-1.1.0-2.el6.x86_64                            88/153 

  Verifying  : glite-px-proxyrenewal-devel-1.3.31-1.el6.x86_64           89/153 

  Verifying  : libfontenc-1.0.5-2.el6.x86_64                             90/153 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             91/153 

  Verifying  : libvisual-0.4.0-9.1.el6.x86_64                            92/153 

  Verifying  : cairo-1.8.8-3.1.el6.x86_64                                93/153 

  Verifying  : urw-fonts-2.4-10.el6.noarch                               94/153 

  Verifying  : freetype-2.3.11-14.el6_3.1.x86_64                         95/153 

  Verifying  : 1:qt-x11-4.6.2-24.el6.x86_64                              96/153 

  Verifying  : glite-yaim-core-5.1.0-1.sl6.noarch                        97/153 

  Verifying  : gettext-0.17-16.el6.x86_64                                98/153 

  Verifying  : 1:make-3.81-20.el6.x86_64                                 99/153 

  Verifying  : 2:libogg-1.1.4-2.1.el6.x86_64                            100/153 

  Verifying  : libSM-1.1.0-7.1.el6.x86_64                               101/153 

  Verifying  : perl-HTML-Parser-3.64-2.el6.x86_64                       102/153 

  Verifying  : globus-gsi-callback-4.4-1.el6.x86_64                     103/153 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.x86_64                104/153 

  Verifying  : libXi-1.3-3.el6.x86_64                                   105/153 

  Verifying  : voms-clients-2.0.10-1.el6.x86_64                         106/153 

  Verifying  : poppler-utils-0.12.4-3.el6_0.1.x86_64                    107/153 

  Verifying  : gstreamer-plugins-base-0.10.29-1.el6.x86_64              108/153 

  Verifying  : policycoreutils-python-2.0.83-19.24.el6.x86_64           109/153 

  Verifying  : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                       110/153 

  Verifying  : libXfixes-4.0.4-1.el6.x86_64                             111/153 

  Verifying  : patch-2.6-6.el6.x86_64                                   112/153 

  Verifying  : gstreamer-tools-0.10.29-1.el6.x86_64                     113/153 

  Verifying  : libtasn1-2.3-3.el6_2.1.x86_64                            114/153 

  Verifying  : glite-info-provider-service-1.12.0-1.el6.noarch          115/153 

  Verifying  : libmng-1.0.10-4.1.el6.x86_64                             116/153 

  Verifying  : fetch-crl-3.0.8-1.el6.noarch                             117/153 

  Verifying  : globus-gsi-credential-5.3-1.el6.x86_64                   118/153 

  Verifying  : libX11-1.3-2.el6.x86_64                                  119/153 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.x86_64               120/153 

  Verifying  : voms-2.0.10-1.el6.x86_64                                 121/153 

  Verifying  : gtk2-2.18.9-10.el6.x86_64                                122/153 

  Verifying  : glite-px-proxyrenewal-1.3.31-1.el6.x86_64                123/153 

  Verifying  : libXau-1.0.5-1.el6.x86_64                                124/153 

  Verifying  : libthai-0.1.12-3.el6.x86_64                              125/153 

  Verifying  : perl-Test-Simple-0.92-127.el6.x86_64                     126/153 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.x86_64                      127/153 

  Verifying  : redhat-lsb-printing-4.0-3.el6.x86_64                     128/153 

  Verifying  : perl-Test-Harness-3.17-127.el6.x86_64                    129/153 

  Verifying  : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                  130/153 

  Verifying  : libXft-2.1.13-4.1.el6.x86_64                             131/153 

  Verifying  : foomatic-db-ppds-4.0-7.20091126.el6.noarch               132/153 

  Verifying  : openldap-clients-2.4.23-26.el6_3.2.x86_64                133/153 

  Verifying  : glite-px-proxyrenewal-libs-1.3.31-1.el6.x86_64           134/153 

  Verifying  : redhat-lsb-graphics-4.0-3.el6.x86_64                     135/153 

  Verifying  : mesa-libGLU-7.11-5.el6.x86_64                            136/153 

  Verifying  : libXxf86vm-1.1.0-1.el6.x86_64                            137/153 

  Verifying  : alsa-lib-1.0.22-3.el6.x86_64                             138/153 

  Verifying  : glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64          139/153 

  Verifying  : libXfont-1.4.1-2.el6_1.x86_64                            140/153 

  Verifying  : mesa-dri-drivers-7.11-5.el6.x86_64                       141/153 

  Verifying  : libgomp-4.4.6-4.el6.x86_64                               142/153 

  Verifying  : mailcap-2.1.31-2.el6.noarch                              143/153 

  Verifying  : bdii-5.2.17-1.el6.noarch                                 144/153 

  Verifying  : xml-common-0.6.3-32.el6.noarch                           145/153 

  Verifying  : libICE-1.0.6-1.el6.x86_64                                146/153 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.x86_64                    147/153 

  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                          148/153 

  Verifying  : glue-schema-2.0.10-1.el6.noarch                          149/153 

  Verifying  : libXtst-1.0.99.2-3.el6.x86_64                            150/153 

  Verifying  : globus-openssl-module-3.2-1.el6.x86_64                   151/153 

  Verifying  : glite-yaim-bdii-4.3.13-1.el6.noarch                      152/153 

  Verifying  : redhat-lsb-4.0-3.el6.x86_64                              153/153 

Installed:
  emi-px.x86_64 0:1.0.2-2.el6    glite-px-proxyrenewal.x86_64 0:1.3.31-1.el6   

Dependency Installed:
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atk.x86_64 0:1.28.0-2.el6                                                     
  audit-libs-python.x86_64 0:2.2-2.el6                                          
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bc.x86_64 0:1.06.95-1.el6                                                     
  bdii.noarch 0:5.2.17-1.el6                                                    
  cairo.x86_64 0:1.8.8-3.1.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6                                                    
  cups-libs.x86_64 1:1.4.2-48.el6                                               
  ed.x86_64 0:1.1-3.3.el6                                                       
  emi-version.x86_64 0:3.0.0-0.rc.sl6                                           
  expect.x86_64 0:5.44.1.15-4.el6                                               
  fetch-crl.noarch 0:3.0.8-1.el6                                                
  fontconfig.x86_64 0:2.8.0-3.el6                                               
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  freetype.x86_64 0:2.3.11-14.el6_3.1                                           
  gettext.x86_64 0:0.17-16.el6                                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  glite-info-provider-service.noarch 0:1.12.0-1.el6                             
  glite-px-myproxy-yaim.noarch 0:4.1.12-1.el6                                   
  glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el6                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el6                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el6                             
  glite-yaim-bdii.noarch 0:4.3.13-1.el6                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl6                                          
  globus-callout.x86_64 0:2.2-1.el6                                             
  globus-common.x86_64 0:14.9-1.el6                                             
  globus-common-progs.x86_64 0:14.9-1.el6                                       
  globus-gsi-callback.x86_64 0:4.4-1.el6                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el6                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6                                
  globus-gsi-credential.x86_64 0:5.3-1.el6                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el6                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el6                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el6                                       
  globus-gss-assist.x86_64 0:8.6-1.el6                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el6                                         
  globus-openssl-module.x86_64 0:3.2-1.el6                                      
  globus-proxy-utils.x86_64 0:5.0-2.el6                                         
  globus-usage.x86_64 0:3.1-2.el6                                               
  globus-xio.x86_64 0:3.3-1.el6                                                 
  glue-schema.noarch 0:2.0.10-1.el6                                             
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  iso-codes.noarch 0:3.16-2.el6                                                 
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libICE.x86_64 0:1.0.6-1.el6                                                   
  libSM.x86_64 0:1.1.0-7.1.el6                                                  
  libX11.x86_64 0:1.3-2.el6                                                     
  libX11-common.noarch 0:1.3-2.el6                                              
  libXau.x86_64 0:1.0.5-1.el6                                                   
  libXcomposite.x86_64 0:0.4.1-2.el6                                            
  libXcursor.x86_64 0:1.1.10-2.el6                                              
  libXdamage.x86_64 0:1.1.2-1.el6                                               
  libXext.x86_64 0:1.1-3.el6                                                    
  libXfixes.x86_64 0:4.0.4-1.el6                                                
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXft.x86_64 0:2.1.13-4.1.el6                                                
  libXi.x86_64 0:1.3-3.el6                                                      
  libXinerama.x86_64 0:1.1-1.el6                                                
  libXrandr.x86_64 0:1.3.0-4.el6                                                
  libXrender.x86_64 0:0.9.5-1.el6                                               
  libXt.x86_64 0:1.0.7-1.el6                                                    
  libXtst.x86_64 0:1.0.99.2-3.el6                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libcgroup.x86_64 0:0.37-4.el6                                                 
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libgomp.x86_64 0:4.4.6-4.el6                                                  
  libgudev1.x86_64 0:147-2.41.el6                                               
  libjpeg.x86_64 0:6b-46.el6                                                    
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  libogg.x86_64 2:1.1.4-2.1.el6                                                 
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libselinux-python.x86_64 0:2.0.94-5.3.el6                                     
  libsemanage-python.x86_64 0:2.0.43-4.1.el6                                    
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libthai.x86_64 0:0.1.12-3.el6                                                 
  libtheora.x86_64 1:1.1.0-2.el6                                                
  libtiff.x86_64 0:3.9.4-9.el6_3                                                
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxcb.x86_64 0:1.5-1.el6                                                     
  mailcap.noarch 0:2.1.31-2.el6                                                 
  make.x86_64 1:3.81-20.el6                                                     
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  myproxy.x86_64 0:5.9-2.el6                                                    
  myproxy-admin.x86_64 0:5.9-2.el6                                              
  myproxy-libs.x86_64 0:5.9-2.el6                                               
  myproxy-server.x86_64 0:5.9-2.el6                                             
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openldap-servers.x86_64 0:2.4.23-26.el6_3.2                                   
  pango.x86_64 0:1.28.1-3.el6_0.5                                               
  patch.x86_64 0:2.6-6.el6                                                      
  pax.x86_64 0:3.4-10.1.el6                                                     
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  pixman.x86_64 0:0.18.4-1.el6_0.1                                              
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  policycoreutils-python.x86_64 0:2.0.83-19.24.el6                              
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  setools-libs.x86_64 0:3.3.7-4.el6                                             
  setools-libs-python.x86_64 0:3.3.7-4.el6                                      
  tcl.x86_64 1:8.5.7-6.el6                                                      
  time.x86_64 0:1.7-37.1.el6                                                    
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  urw-fonts.noarch 0:2.4-10.el6                                                 
  voms.x86_64 0:2.0.10-1.el6                                                    
  voms-clients.x86_64 0:2.0.10-1.el6                                            
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Complete!
   INFO: Configuring HOST: nympha17-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 07:42 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 07:42:44 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.12-1
         glite-yaim-bdii 4.3.13-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
Stopping BDII: BDII already stopped
Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el6.x86_64 already installed and latest version
Package voms-clients-2.0.10-1.el6.x86_64 already installed and latest version
Package curl-7.19.7-26.el6_2.4.x86_64 already installed and latest version
Package wget-1.12-1.4.el6.x86_64 already installed and latest version
glite user ID is 496
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha17-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
HNAME=nympha17-2.zcu.cz
/var/lib/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=496(glite) gid=497(glite) groups=497(glite) context=system_u:system_r:initrc_t:s0
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 05 07:43:38 nympha17-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha17-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ............................................................. Done Proxy Verify OK Your proxy is valid until: Tue Feb 12 07:43:43 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u496
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:40, i.e. 35380 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35380 > 1794)?    done
Other particulars:
Registered proxy 42580 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1339218419/CN=2119075865/CN=1646809471
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha17-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 11:59:59 (43199)   done
Checking if old proxy (35380) was replaced by new (43199)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue Feb 5 20:13:51 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 05 08:13:51 nympha17-2.zcu.cz px-test-all.sh:    end
Feb 05 08:13:51 nympha17-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: E: non-standard-dir-perm /var/spool/glite-renewd 0700L
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 1 errors, 6 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib64/libssl.so.10
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libz.so.1
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib64/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: I: enchant-dictionary-not-found en_US
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 0 warnings.

emi-px
emi-px.x86_64: I: enchant-dictionary-not-found en_US
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Feb 05 08:13:54 nympha17-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Major upgrade from production (EMI-2 to EMI-3), Scientific 6 (x86_64)

Environment

Clean installation according to EMI guidelines (CA certificates, proxy certificate...).

OS Issue Scientific Linux
Platform x86_64
Host nympha17-2.zcu.cz
Duration 34 min
Testbed uptime 09:04:26 up 41 min,  0 users,  load average: 0.19, 0.11, 0.16

Production Repo Contents

CGSI-gSOAP 1.3.5 EMI-2-updates
CGSI-gSOAP 1.3.5 EMI-2-base
CGSI-gSOAP-debuginfo 1.3.5 EMI-2-base
CGSI-gSOAP-devel 1.3.5 EMI-2-updates
CGSI-gSOAP-devel 1.3.5 EMI-2-base
SAGA.lsu-cpp.engine 1.6.0 EMI-2-third-party
a1_grid_env 3.0.2 EMI-2-base
a1_grid_env-debuginfo 3.0.2 EMI-2-base
activemq 5.4.2 EMI-2-third-party
activemq-cpp-library 3.2.5 EMI-2-third-party
agents-common 1.1.7 EMI-2-updates
agents-common-debuginfo 1.1.5 EMI-2-base
ant1.8 1.8.1 EMI-2-third-party
apr-util1.3-devel 1.3.10 EMI-2-third-party
apr1.4-devel 1.4.2 EMI-2-third-party
argus-gsi-pep-callout 1.2.2 EMI-2-base
argus-gsi-pep-callout-debuginfo 1.2.2 EMI-2-base
argus-pap 1.5.1 EMI-2-base
argus-parent 1.5.0 EMI-2-base
argus-pdp 1.5.1 EMI-2-base
argus-pdp-pep-common 1.3.1 EMI-2-base
argus-pep-api-c 2.1.0 EMI-2-base
argus-pep-api-c-debuginfo 2.1.0 EMI-2-base
argus-pep-api-c-devel 2.1.0 EMI-2-base
argus-pep-api-c-devel-debuginfo 2.1.0 EMI-2-base
argus-pep-api-java 2.1.0 EMI-2-base
argus-pep-common 2.2.0 EMI-2-base
argus-pep-server 1.5.1 EMI-2-base
argus-pepcli 2.1.0 EMI-2-base
argus-pepcli-debuginfo 2.1.0 EMI-2-base
axis1.4 1.4 EMI-2-third-party
axis2 1.6.1 EMI-2-third-party
bdii-config-site 1.0.6 EMI-2-base
bdii-config-top 1.0.6 EMI-2-updates
c-check 0.9.8 EMI-2-third-party
canl-c 1.0.4 EMI-2-base
canl-c++ 0.2.0 EMI-2-base
canl-c++-debuginfo 0.2.0 EMI-2-base
canl-c++-devel 0.2.0 EMI-2-base
canl-c-debuginfo 1.0.4 EMI-2-base
canl-c-devel 1.0.4 EMI-2-base
canl-c-examples 1.0.4 EMI-2-base
canl-java-javadoc 1.0.0 EMI-2-base
cgreen 1.0.1 EMI-2-updates
cgreen-debuginfo 1.0.1 EMI-2-updates
cgreen-devel 1.0.1 EMI-2-updates
cleanup-grid-accounts 2.0.0 EMI-2-base
condor-emi 7.8.0 EMI-2-third-party
config-service 2.6.10 EMI-2-updates
config-service-debuginfo 2.6.9 EMI-2-base
cx_Oracle 5.0.3 EMI-2-third-party
dcache-server 2.1.2 EMI-2-base
dcache-server 2.2.4 EMI-2-updates
dcache-server-debuginfo 2.1.2 EMI-2-base
dcache-srmclient 2.2.4 EMI-2-updates
dcache-srmclient-debuginfo 2.2.4 EMI-2-updates
dcap 2.47.7 EMI-2-updates
dcap-debuginfo 2.47.6 EMI-2-base
dcap-devel 2.47.7 EMI-2-updates
dcap-devel 2.47.7 EMI-2-updates
dcap-libs 2.47.7 EMI-2-updates
dcap-libs 2.47.7 EMI-2-updates
dcap-tunnel-gsi 2.47.7 EMI-2-updates
dcap-tunnel-krb 2.47.7 EMI-2-updates
dcap-tunnel-ssl 2.47.7 EMI-2-updates
dcap-tunnel-telnet 2.47.7 EMI-2-updates
delegation-api-c 2.1.3 EMI-2-updates
delegation-api-c-debuginfo 2.1.2 EMI-2-base
delegation-cli 2.1.4 EMI-2-updates
delegation-cli-debuginfo 2.1.3 EMI-2-base
dmlite-plugins-librarian 0.4.0 EMI-2-updates
dmlite-plugins-mysql 0.4.1 EMI-2-updates
dmlite-plugins-oracle 0.4.0 EMI-2-updates
dpm 1.8.6 EMI-2-updates
dpm-copy-server-mysql 1.8.6 EMI-2-updates
dpm-copy-server-oracle 1.8.6 EMI-2-updates
dpm-devel 1.8.6 EMI-2-updates
dpm-devel 1.8.6 EMI-2-updates
dpm-dsi 1.8.3 EMI-2-base
dpm-dsi-debuginfo 1.8.3 EMI-2-base
dpm-dsi-devel 1.8.3 EMI-2-base
dpm-libs 1.8.6 EMI-2-updates
dpm-libs 1.8.6 EMI-2-updates
dpm-name-server-mysql 1.8.6 EMI-2-updates
dpm-name-server-oracle 1.8.6 EMI-2-updates
dpm-nfs-debuginfo 0.6.2 EMI-2-base
dpm-nfs-server 0.6.2 EMI-2-base
dpm-perl 1.8.6 EMI-2-updates
dpm-python 1.8.6 EMI-2-updates
dpm-rfio-server 1.8.6 EMI-2-updates
dpm-server-mysql 1.8.6 EMI-2-updates
dpm-server-oracle 1.8.6 EMI-2-updates
dpm-srm-server-mysql 1.8.6 EMI-2-updates
dpm-srm-server-oracle 1.8.6 EMI-2-updates
dpm-xrootd 3.1.1 EMI-2-updates
dpm-xrootd-debuginfo 2.2.4 EMI-2-base
dpm-xrootd-devel 3.1.1 EMI-2-updates
dpm-yaim 4.2.9 EMI-2-updates
dynsched-generic 2.4.2 EMI-2-updates
edg-mkgridmap 4.0.0 EMI-2-base
editline 2.9 EMI-2-third-party
ees 0.1.3 EMI-2-base
ees-debuginfo 0.1.3 EMI-2-base
ees-devel 0.1.3 EMI-2-base
ees-pepd-oh 0.1.1 EMI-2-base
emi-amga-postgres 2.0.1 EMI-2-base
emi-amga-postgres-debuginfo 2.0.1 EMI-2-base
emi-apel 1.0.0 EMI-2-base
emi-argus 1.5.0 EMI-2-base
emi-argus-debuginfo 1.5.0 EMI-2-base
emi-bdii-site 1.0.0 EMI-2-base
emi-bdii-site-debuginfo 1.0.0 EMI-2-base
emi-bdii-top 1.0.1 EMI-2-base
emi-bdii-top-debuginfo 1.0.1 EMI-2-base
emi-cluster 2.0.0 EMI-2-base
emi-cluster-debuginfo 2.0.0 EMI-2-base
emi-cream-ce 1.1.0 EMI-2-base
emi-cream-ce-debuginfo 1.1.0 EMI-2-base
emi-cream-nagios 1.0.0 EMI-2-base
emi-dcache-clients 1.0.0 EMI-2-base
emi-delegation-interface 2.0.3 EMI-2-base
emi-delegation-java 2.2.0 EMI-2-base
emi-delegation-service-java 1.5.1 EMI-2-base
emi-dpm_disk 1.8.6 EMI-2-updates
emi-dpm_mysql 1.8.6 EMI-2-updates
emi-dpm_oracle 1.8.6 EMI-2-updates
emi-emir 1.2.0 EMI-2-updates
emi-fta_oracle 2.2.8 EMI-2-base
emi-fta_oracle-debuginfo 2.2.8 EMI-2-base
emi-fts_oracle 2.2.8 EMI-2-base
emi-fts_oracle-debuginfo 2.2.8 EMI-2-base
emi-ge-utils 2.0.0 EMI-2-base
emi-ge-utils-debuginfo 2.0.0 EMI-2-base
emi-glexec_wn 1.1.1 EMI-2-base
emi-glexec_wn-debuginfo 1.1.1 EMI-2-base
emi-lb 1.0.1 EMI-2-base
emi-lb-debuginfo 1.0.1 EMI-2-base
emi-lb-nagios-plugins 1.1.1 EMI-2-updates
emi-lfc_mysql 1.8.6 EMI-2-updates
emi-lfc_oracle 1.8.6 EMI-2-updates
emi-lsf-utils 2.0.0 EMI-2-base
emi-lsf-utils-debuginfo 2.0.0 EMI-2-base
emi-maven-common 1.0.0 EMI-2-base
emi-maven-common-debuginfo 1.0.0 EMI-2-base
emi-mpi 1.0.2 EMI-2-base
emi-nagios 1.0.0 EMI-2-base
emi-nagios-debuginfo 1.0.0 EMI-2-base
emi-px-debuginfo 1.0.1 EMI-2-base
emi-release 2.0.0 EMI-2-base
emi-resource-information-service 1.0.3 EMI-2-updates
emi-resource-information-service-debuginfo 1.0.2 EMI-2-base
emi-storm-backend-mp 1.1.0 EMI-2-base
emi-storm-backend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-frontend-mp 1.1.0 EMI-2-base
emi-storm-frontend-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp 1.1.0 EMI-2-base
emi-storm-globus-gridftp-mp-debuginfo 1.1.0 EMI-2-base
emi-storm-gridhttps-mp 1.0.0 EMI-2-base
emi-storm-gridhttps-mp-debuginfo 1.0.0 EMI-2-base
emi-storm-srm-client-mp 1.0.0 EMI-2-base
emi-storm-srm-client-mp-debuginfo 1.0.0 EMI-2-base
emi-torque-client 1.0.0 EMI-2-base
emi-torque-client-debuginfo 1.0.0 EMI-2-base
emi-torque-server 1.0.0 EMI-2-base
emi-torque-server-debuginfo 1.0.0 EMI-2-base
emi-torque-utils 2.0.0 EMI-2-base
emi-torque-utils-debuginfo 2.0.0 EMI-2-base
emi-trustmanager 3.1.4 EMI-2-updates
emi-trustmanager-axis 2.0.2 EMI-2-base
emi-trustmanager-axis2 1.0.1 EMI-2-base
emi-trustmanager-test 2.0.2 EMI-2-base
emi-trustmanager-tomcat 3.0.1 EMI-2-base
emi-ui 2.0.1 EMI-2-updates
emi-ui-debuginfo 2.0.0 EMI-2-base
emi-version 2.6.0 EMI-2-updates
emi-version-debuginfo 2.4.0 EMI-2-updates
emi-voms-mysql 1.0.1 EMI-2-base
emi-voms-mysql-debuginfo 1.0.1 EMI-2-base
emi-voms-oracle 1.0.1 EMI-2-base
emi-voms-oracle-debuginfo 1.0.1 EMI-2-base
emi-wms 1.0.2 EMI-2-updates
emi-wms-debuginfo 1.0.2 EMI-2-base
emi-wms-nagios 1.0.0 EMI-2-base
emi-wn 2.0.1 EMI-2-updates
emi-wn-debuginfo 2.0.0 EMI-2-base
emi.amga.amga-cli 2.3.0 EMI-2-base
emi.amga.amga-cli-debuginfo 2.3.0 EMI-2-base
emi.amga.amga-server 2.3.0 EMI-2-base
emi.amga.amga-server-debuginfo 2.3.0 EMI-2-base
emi.dcache.srm-probes 1.0.0 EMI-2-base
emi.saga-adapter.context-cpp 1.0.2 EMI-2-base
emi.saga-adapter.context-cpp-debuginfo 1.0.2 EMI-2-base
emi.saga-adapter.isn-common 1.0.1 EMI-2-base
emi.saga-adapter.isn-cpp 1.0.3 EMI-2-base
emi.saga-adapter.isn-cpp-debuginfo 1.0.3 EMI-2-base
emi.saga-adapter.sd-cpp 1.0.4 EMI-2-base
emi.saga-adapter.sd-cpp-debuginfo 1.0.4 EMI-2-base
emir-serp 1.1.0 EMI-2-updates
emird 1.0.1 EMI-2-base
fts-devel 1.0.1 EMI-2-updates
gfal 1.14.0 EMI-2-updates
gfal 1.14.0 EMI-2-updates
gfal-debuginfo 1.14.0 EMI-2-updates
gfal-devel 1.14.0 EMI-2-updates
gfal-devel 1.14.0 EMI-2-updates
gfal-doc 1.14.0 EMI-2-updates
gfal-python 1.14.0 EMI-2-updates
gfal2-bindings-debuginfo 1.0.0 EMI-2-base
gfal2-core 2.1.0 EMI-2-updates
gfal2-debuginfo 2.1.0 EMI-2-updates
gfal2-devel 2.1.0 EMI-2-updates
gfal2-python 1.1.0 EMI-2-updates
gfal2-python-debuginfo 1.1.0 EMI-2-updates
gfal2-python-doc 1.1.0 EMI-2-updates
gfal2-transfer 2.1.0 EMI-2-updates
gfal2-utils 0.0.14 EMI-2-updates
gfal2-utils-debuginfo 0.0.14 EMI-2-updates
gfalFS 1.0.0 EMI-2-updates
gfalFS 1.0.1 EMI-2-updates
gfalFS-debuginfo 1.0.1 EMI-2-updates
glexec 0.9.6 EMI-2-base
glexec-debuginfo 0.9.6 EMI-2-base
glexec-wrapper-scripts 0.0.6 EMI-2-base
glite-apel-core 2.0.14 EMI-2-base
glite-apel-lsf 2.0.10 EMI-2-base
glite-apel-pbs 2.0.6 EMI-2-base
glite-apel-publisher 2.0.16 EMI-2-base
glite-apel-sge 2.0.8 EMI-2-base
glite-apel-yaim 1.0.2 EMI-2-base
glite-build-common-cpp 3.3.0 EMI-2-base
glite-build-common-cpp-debuginfo 3.3.0 EMI-2-base
glite-ce-blahp 1.18.2 EMI-2-updates
glite-ce-ce-plugin 1.14.0 EMI-2-base
glite-ce-common-java 1.14.1 EMI-2-updates
glite-ce-common-java-doc 1.14.0 EMI-2-base
glite-ce-cream 1.14.2 EMI-2-updates
glite-ce-cream-api-java 1.14.2 EMI-2-updates
glite-ce-cream-cli 1.14.0 EMI-2-base
glite-ce-cream-client-api-c 1.14.0 EMI-2-base
glite-ce-cream-client-devel 1.14.0 EMI-2-base
glite-ce-cream-core 1.14.2 EMI-2-updates
glite-ce-cream-es 1.14.2 EMI-2-updates
glite-ce-cream-utils 1.2.2 EMI-2-updates
glite-ce-job-plugin 1.14.0 EMI-2-base
glite-ce-monitor 1.14.0 EMI-2-base
glite-ce-monitor-api-java 1.14.0 EMI-2-base
glite-ce-monitor-cli 1.14.0 EMI-2-base
glite-ce-monitor-client-api-c 1.14.0 EMI-2-base
glite-ce-monitor-client-devel 1.14.0 EMI-2-base
glite-ce-osg-ce-plugin 1.14.0 EMI-2-base
glite-ce-wsdl 1.14.1 EMI-2-updates
glite-ce-yaim-cream-ce 4.3.1 EMI-2-updates
glite-hydra-ssss-debuginfo 1.0.1 EMI-2-base
glite-info-dynamic-ge 6.0.0 EMI-2-base
glite-info-plugin-fcr 3.0.4 EMI-2-updates
glite-info-provider-ldap 1.4.1 EMI-2-base
glite-info-provider-service 1.9.0 EMI-2-updates
glite-info-site 0.4.0 EMI-2-base
glite-info-static 0.2.0 EMI-2-base
glite-info-update-endpoints 2.0.10 EMI-2-updates
glite-initscript-globus-gridftp 1.0.4 EMI-2-base
glite-jdl-api-cpp 3.3.0 EMI-2-base
glite-jdl-api-cpp-devel 3.3.0 EMI-2-base
glite-jdl-api-cpp-doc 3.3.0 EMI-2-base
glite-jdl-api-java 3.2.0 EMI-2-base
glite-jdl-api-java-doc 3.2.0 EMI-2-base
glite-jobid-api-c 2.1.2 EMI-2-updates
glite-jobid-api-c-debuginfo 2.1.2 EMI-2-updates
glite-jobid-api-c-devel 2.1.2 EMI-2-updates
glite-jobid-api-cpp-debuginfo 1.2.0 EMI-2-updates
glite-jobid-api-cpp-devel 1.2.0 EMI-2-updates
glite-jobid-api-java 1.2.0 EMI-2-updates
glite-lb-client 5.1.6 EMI-2-updates
glite-lb-client-debuginfo 5.1.6 EMI-2-updates
glite-lb-client-devel 5.1.6 EMI-2-updates
glite-lb-client-java 1.2.3 EMI-2-updates
glite-lb-client-java-debuginfo 1.2.3 EMI-2-updates
glite-lb-client-progs 5.1.6 EMI-2-updates
glite-lb-common 8.1.5 EMI-2-updates
glite-lb-common-debuginfo 8.1.5 EMI-2-updates
glite-lb-common-devel 8.1.5 EMI-2-updates
glite-lb-doc 1.3.6 EMI-2-updates
glite-lb-harvester 1.2.4 EMI-2-updates
glite-lb-harvester-debuginfo 1.2.4 EMI-2-updates
glite-lb-logger 2.3.7 EMI-2-updates
glite-lb-logger-debuginfo 2.3.7 EMI-2-updates
glite-lb-logger-devel 2.3.7 EMI-2-updates
glite-lb-logger-msg 1.1.5 EMI-2-updates
glite-lb-logger-msg-debuginfo 1.1.5 EMI-2-updates
glite-lb-server 2.3.8 EMI-2-updates
glite-lb-server-debuginfo 2.3.8 EMI-2-updates
glite-lb-state-machine 1.3.4 EMI-2-updates
glite-lb-state-machine-debuginfo 1.3.4 EMI-2-updates
glite-lb-state-machine-devel 1.3.4 EMI-2-updates
glite-lb-types 1.3.1 EMI-2-updates
glite-lb-utils 2.2.3 EMI-2-updates
glite-lb-utils-debuginfo 2.2.3 EMI-2-updates
glite-lb-ws-interface 3.3.1 EMI-2-updates
glite-lb-ws-test 1.3.2 EMI-2-updates
glite-lb-ws-test-debuginfo 1.3.2 EMI-2-updates
glite-lb-yaim 4.4.4 EMI-2-updates
glite-lbjp-common-db 3.1.3 EMI-2-updates
glite-lbjp-common-db-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-db-devel 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin-debuginfo 3.1.3 EMI-2-updates
glite-lbjp-common-gsoap-plugin-devel 3.1.3 EMI-2-updates
glite-lbjp-common-gss 3.1.6 EMI-2-updates
glite-lbjp-common-gss-debuginfo 3.1.6 EMI-2-updates
glite-lbjp-common-gss-devel 3.1.6 EMI-2-updates
glite-lbjp-common-jp-interface 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-jp-interface-devel 2.2.1 EMI-2-updates
glite-lbjp-common-log 1.2.1 EMI-2-updates
glite-lbjp-common-log-debuginfo 1.2.1 EMI-2-updates
glite-lbjp-common-log-devel 1.2.1 EMI-2-updates
glite-lbjp-common-maildir 2.2.1 EMI-2-updates
glite-lbjp-common-maildir-debuginfo 2.2.1 EMI-2-updates
glite-lbjp-common-maildir-devel 2.2.1 EMI-2-updates
glite-lbjp-common-server-bones 2.2.2 EMI-2-updates
glite-lbjp-common-server-bones-debuginfo 2.2.2 EMI-2-updates
glite-lbjp-common-server-bones-devel 2.2.2 EMI-2-updates
glite-lbjp-common-trio 2.2.3 EMI-2-updates
glite-lbjp-common-trio-debuginfo 2.2.3 EMI-2-updates
glite-lbjp-common-trio-devel 2.2.3 EMI-2-updates
glite-resource-discovery-file-c 2.1.2 EMI-2-base
glite-resource-discovery-file-c-debuginfo 2.1.2 EMI-2-base
glite-service-discovery-api-c 2.2.3 EMI-2-base
glite-service-discovery-api-c-debuginfo 2.2.3 EMI-2-base
glite-service-discovery-bdii-c 2.2.0 EMI-2-base
glite-service-discovery-bdii-c-debuginfo 2.2.0 EMI-2-base
glite-wms-broker 3.4.0 EMI-2-updates
glite-wms-broker-devel 3.4.0 EMI-2-updates
glite-wms-brokerinfo 3.4.0 EMI-2-updates
glite-wms-brokerinfo-access 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-devel 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-doc 3.4.0 EMI-2-base
glite-wms-brokerinfo-access-lib 3.4.0 EMI-2-base
glite-wms-brokerinfo-devel 3.4.0 EMI-2-updates
glite-wms-classad_plugin 3.4.0 EMI-2-updates
glite-wms-classad_plugin-devel 3.4.0 EMI-2-updates
glite-wms-common 3.4.0 EMI-2-updates
glite-wms-common-devel 3.4.0 EMI-2-updates
glite-wms-configuration 3.4.0 EMI-2-updates
glite-wms-helper 3.4.0 EMI-2-updates
glite-wms-helper-devel 3.4.0 EMI-2-updates
glite-wms-ice 3.4.0 EMI-2-updates
glite-wms-ism 3.4.0 EMI-2-updates
glite-wms-ism-devel 3.4.0 EMI-2-updates
glite-wms-jobsubmission 3.4.0 EMI-2-updates
glite-wms-jobsubmission-devel 3.4.0 EMI-2-updates
glite-wms-jobsubmission-lib 3.4.0 EMI-2-updates
glite-wms-manager 3.4.0 EMI-2-updates
glite-wms-matchmaking 3.4.0 EMI-2-updates
glite-wms-matchmaking-devel 3.4.0 EMI-2-updates
glite-wms-purger 3.4.0 EMI-2-updates
glite-wms-purger-devel 3.4.0 EMI-2-updates
glite-wms-ui-api-python 3.4.0 EMI-2-base
glite-wms-ui-commands 3.4.0 EMI-2-base
glite-wms-utils-classad 3.3.0 EMI-2-base
glite-wms-utils-classad-devel 3.3.0 EMI-2-base
glite-wms-utils-exception 3.3.0 EMI-2-base
glite-wms-utils-exception-devel 3.3.0 EMI-2-base
glite-wms-wmproxy 3.4.0 EMI-2-updates
glite-wms-wmproxy-api-cpp 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-devel 3.4.0 EMI-2-base
glite-wms-wmproxy-api-cpp-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java 3.4.0 EMI-2-base
glite-wms-wmproxy-api-java-doc 3.4.0 EMI-2-base
glite-wms-wmproxy-api-python 3.4.0 EMI-2-base
glite-wms-wmproxy-interface 3.4.0 EMI-2-updates
glite-wn-info 1.0.3 EMI-2-base
glite-yaim-bdii 4.3.11 EMI-2-updates
glite-yaim-clients 5.0.1 EMI-2-base
glite-yaim-cluster 2.1.0 EMI-2-base
glite-yaim-cluster-debuginfo 2.1.0 EMI-2-base
glite-yaim-core 5.1.0 EMI-2-base
glite-yaim-ge-utils 4.3.0 EMI-2-base
glite-yaim-lsf-utils 5.0.0 EMI-2-base
glite-yaim-lsf-utils-debuginfo 5.0.0 EMI-2-base
glite-yaim-mpi 1.1.12 EMI-2-updates
glite-yaim-torque-client 5.1.0 EMI-2-base
glite-yaim-torque-server 5.1.0 EMI-2-base
glite-yaim-torque-utils 5.1.0 EMI-2-base
glite-yaim-wms 4.2.0 EMI-2-updates
globus-gram-client 12.4 EMI-2-third-party
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
globus-gram-job-manager-callout-error 2.1 EMI-2-third-party
globus-gram-job-manager-scripts 4.2 EMI-2-third-party
globus-gridftp-server-control 2.7 EMI-2-third-party
globus-gridftp-server-control 2.7 EMI-2-third-party
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
globus-gridftp-server-control-devel 2.7 EMI-2-third-party
glue-schema 2.0.8 EMI-2-updates
glue-schema-doc 2.0.8 EMI-2-updates
glue-validator 1.0.2 EMI-2-base
glue-validator-cron 1.0.1 EMI-2-updates
gridftp-ifce 2.3.0 EMI-2-updates
gridftp-ifce 2.3.0 EMI-2-updates
gridftp-ifce-debuginfo 2.3.0 EMI-2-updates
gridftp-ifce-debuginfo 2.3.0 EMI-2-updates
gridftp-ifce-devel 2.3.0 EMI-2-updates
gridftp-ifce-devel 2.3.0 EMI-2-updates
gridsite 1.7.25 EMI-2-updates
gridsite-apache 1.7.21 EMI-2-base
gridsite-commands 1.7.25 EMI-2-updates
gridsite-debuginfo 1.7.25 EMI-2-updates
gridsite-devel 1.7.24 EMI-2-updates
gridsite-devel 1.7.25 EMI-2-updates
gridsite-gsexec 1.7.25 EMI-2-updates
gridsite-libs 1.7.24 EMI-2-updates
gridsite-libs 1.7.25 EMI-2-updates
gridsite-service-clients 1.7.25 EMI-2-updates
gridsite-services 1.7.21 EMI-2-base
gridsite-slashgrid 1.7.24 EMI-2-updates
gsoap2.7-devel 2.7.6b EMI-2-third-party
gwt-lib 1.7.1 EMI-2-third-party
info-dynamic-pbs 3.0.0 EMI-2-base
info-dynamic-scheduler-lsf 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-btools 2.1.8 EMI-2-base
info-dynamic-scheduler-lsf-gLite-compat 2.1.8 EMI-2-base
is-interface 1.14.0 EMI-2-updates
is-interface 1.14.0 EMI-2-updates
is-interface-debuginfo 1.14.0 EMI-2-updates
is-interface-debuginfo 1.14.0 EMI-2-updates
is-interface-devel 1.14.0 EMI-2-updates
is-interface-devel 1.14.0 EMI-2-updates
jclassads 2.4.0 EMI-2-third-party
jug 1.1 EMI-2-third-party
kill-stale-ftp 1.0.1 EMI-2-base
lcas 1.3.18 EMI-2-base
lcas-debuginfo 1.3.18 EMI-2-base
lcas-devel 1.3.18 EMI-2-base
lcas-interface 1.3.18 EMI-2-base
lcas-lcmaps-gt4-interface 0.2.1 EMI-2-third-party
lcas-plugins-basic 1.3.6 EMI-2-base
lcas-plugins-basic-debuginfo 1.3.6 EMI-2-base
lcas-plugins-check-executable 1.2.4 EMI-2-base
lcas-plugins-check-executable-debuginfo 1.2.4 EMI-2-base
lcas-plugins-voms 1.3.10 EMI-2-base
lcas-plugins-voms-debuginfo 1.3.10 EMI-2-base
lcg-ManageVOTag 4.0.0 EMI-2-base
lcg-expiregridmapdir 3.0.1 EMI-2-base
lcg-info 1.12.2 EMI-2-base
lcg-info-dynamic-scheduler-pbs 2.3.1 EMI-2-updates
lcg-info-dynamic-software 1.0.8 EMI-2-updates
lcg-infosites 3.1.0 EMI-2-base
lcg-pbs-utils 2.0.0 EMI-2-base
lcg-pbs-utils-debuginfo 2.0.0 EMI-2-base
lcg-tags 0.4.0 EMI-2-base
lcg-util 1.14.0 EMI-2-updates
lcg-util-debuginfo 1.14.0 EMI-2-updates
lcg-util-devel 1.14.0 EMI-2-updates
lcg-util-devel 1.14.0 EMI-2-updates
lcg-util-libs 1.14.0 EMI-2-updates
lcg-util-libs 1.14.0 EMI-2-updates
lcg-util-python 1.14.0 EMI-2-updates
lcgdm-dav 0.11.0 EMI-2-updates
lcgdm-dav-debuginfo 0.8.0 EMI-2-base
lcgdm-dav-devel 0.11.0 EMI-2-updates
lcgdm-dav-libs 0.11.0 EMI-2-updates
lcgdm-dav-server 0.11.0 EMI-2-updates
lcgdm-debuginfo 1.8.3.1 EMI-2-base
lcgdm-devel 1.8.6 EMI-2-updates
lcgdm-devel 1.8.6 EMI-2-updates
lcgdm-libs 1.8.6 EMI-2-updates
lcgdm-libs 1.8.6 EMI-2-updates
lcgdm-oracle-debuginfo 1.8.3.1 EMI-2-base
lcgutils-testing 1.12.1 EMI-2-updates
lcgutils-testing-debuginfo 1.12.1 EMI-2-updates
lcmaps 1.5.5 EMI-2-base
lcmaps-basic-interface 1.5.5 EMI-2-base
lcmaps-debuginfo 1.5.5 EMI-2-base
lcmaps-devel 1.5.5 EMI-2-base
lcmaps-globus-interface 1.5.5 EMI-2-base
lcmaps-openssl-interface 1.5.5 EMI-2-base
lcmaps-plugins-afs 1.4.0 EMI-2-base
lcmaps-plugins-afs-debuginfo 1.4.0 EMI-2-base
lcmaps-plugins-basic 1.5.0 EMI-2-base
lcmaps-plugins-basic-debuginfo 1.5.0 EMI-2-base
lcmaps-plugins-basic-ldap 1.5.0 EMI-2-base
lcmaps-plugins-c-pep 1.2.2 EMI-2-base
lcmaps-plugins-c-pep-debuginfo 1.2.2 EMI-2-base
lcmaps-plugins-tracking-groupid 0.1.0 EMI-2-base
lcmaps-plugins-tracking-groupid-debuginfo 0.1.0 EMI-2-base
lcmaps-plugins-verify-proxy 1.5.2 EMI-2-base
lcmaps-plugins-verify-proxy-debuginfo 1.5.2 EMI-2-base
lcmaps-plugins-voms 1.5.3 EMI-2-base
lcmaps-plugins-voms-debuginfo 1.5.3 EMI-2-base
lcmaps-without-gsi 1.5.5 EMI-2-base
lcmaps-without-gsi-devel 1.5.5 EMI-2-base
lfc 1.8.6 EMI-2-updates
lfc-devel 1.8.6 EMI-2-updates
lfc-devel 1.8.6 EMI-2-updates
lfc-dli 1.8.6 EMI-2-updates
lfc-libs 1.8.6 EMI-2-updates
lfc-libs 1.8.6 EMI-2-updates
lfc-perl 1.8.6 EMI-2-updates
lfc-python 1.8.6 EMI-2-updates
lfc-server-mysql 1.8.6 EMI-2-updates
lfc-server-oracle 1.8.6 EMI-2-updates
lfc-yaim 4.2.6 EMI-2-updates
libcurl-openssl 7.21.7 EMI-2-third-party
libcurl-openssl-devel 7.21.7 EMI-2-third-party
lrms-python-generic 2.2.1 EMI-2-base
maui 3.3 EMI-2-third-party
maui-client 3.3 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
maui-devel 3.3 EMI-2-third-party
maui-server 3.3 EMI-2-third-party
maven 2.2.1 EMI-2-third-party
mkgltempdir 0.0.3 EMI-2-base
mongo-10gen 2.0.4 EMI-2-third-party
mongo-10gen-server 2.0.4 EMI-2-third-party
mpi-start 1.4.0 EMI-2-updates
msg-ifce 1.0.2 EMI-2-updates
msg-ifce-debuginfo 1.0.0 EMI-2-base
nagios-plugins-argus 1.0.0 EMI-2-base
nagios-plugins-bdii 1.0.14 EMI-2-base
nagios-plugins-bdii-debuginfo 1.0.14 EMI-2-base
nagios-plugins-emi.ees 0.2.0 EMI-2-base
nagios-plugins-emi.glexec 0.3.0 EMI-2-base
nagios-plugins-fts 1.0.1 EMI-2-updates
nagios-plugins-lcgdm-debuginfo 0.7.0 EMI-2-base
nagios-plugins-voms 1.0.0 EMI-2-base
nordugrid-arc 2.0.1 EMI-2-updates
nordugrid-arc-arex 2.0.1 EMI-2-updates
nordugrid-arc-aris 2.0.1 EMI-2-updates
nordugrid-arc-ca-utils 2.0.1 EMI-2-updates
nordugrid-arc-cache-service 2.0.1 EMI-2-updates
nordugrid-arc-client 2.0.1 EMI-2-updates
nordugrid-arc-client-tools 1.0.2 EMI-2-updates
nordugrid-arc-compat 1.0.1 EMI-2-base
nordugrid-arc-compat-debuginfo 1.0.1 EMI-2-base
nordugrid-arc-compute-element 1.0.2 EMI-2-updates
nordugrid-arc-datadelivery-service 2.0.1 EMI-2-updates
nordugrid-arc-debuginfo 2.0.0 EMI-2-base
nordugrid-arc-devel 2.0.1 EMI-2-updates
nordugrid-arc-doc 1.2.0 EMI-2-updates
nordugrid-arc-doxygen 2.0.1 EMI-2-updates
nordugrid-arc-egiis 2.0.1 EMI-2-updates
nordugrid-arc-gridftpd 2.0.1 EMI-2-updates
nordugrid-arc-gridmap-utils 2.0.1 EMI-2-updates
nordugrid-arc-hed 2.0.1 EMI-2-updates
nordugrid-arc-information-index 1.0.2 EMI-2-updates
nordugrid-arc-java 2.0.1 EMI-2-updates
nordugrid-arc-ldap-monitor 2.0.1 EMI-2-updates
nordugrid-arc-nagios-plugins 1.3.11 EMI-2-updates
nordugrid-arc-nagios-plugins-doc 1.3.11 EMI-2-updates
nordugrid-arc-plugins-globus 2.0.1 EMI-2-updates
nordugrid-arc-plugins-needed 2.0.1 EMI-2-updates
nordugrid-arc-python 2.0.1 EMI-2-updates
nordugrid-arc-ws-monitor 2.0.1 EMI-2-updates
oracle-compat 1.0.0 EMI-2-base
oracle-compat-debuginfo 1.0.0 EMI-2-base
pseudonymity-common 1.1.0 EMI-2-base
pseudonymity-server 1.1.0 EMI-2-base
pseudonymity-ui 1.1.0 EMI-2-base
sd2cache 1.1.6 EMI-2-updates
sd2cache-debuginfo 1.1.5 EMI-2-base
semsg 1.3.1 EMI-2-base
semsg-debuginfo 1.3.1 EMI-2-base
semsg-devel 1.3.1 EMI-2-base
semsg-libs 1.3.1 EMI-2-base
semsg-plugins-debuginfo 1.3.1 EMI-2-base
semsg-plugins-lcgdm 1.3.1 EMI-2-base
semsg-plugins-py 1.3.1 EMI-2-base
semsg-server 1.3.1 EMI-2-base
srm-api-c 1.2.3 EMI-2-updates
srm-api-c-debuginfo 1.2.2 EMI-2-base
srm-ifce 1.14.0 EMI-2-updates
srm-ifce 1.14.0 EMI-2-updates
srm-ifce-debuginfo 1.14.0 EMI-2-updates
srm-ifce-debuginfo 1.14.0 EMI-2-updates
srm-ifce-devel 1.14.0 EMI-2-updates
srm-ifce-devel 1.14.0 EMI-2-updates
srm-util-cpp 2.4.3 EMI-2-updates
srm-util-cpp-debuginfo 2.4.2 EMI-2-base
srm2-api-c 2.3.2 EMI-2-base
srm2-api-c-debuginfo 2.3.2 EMI-2-base
storm-backend-server 1.10.0 EMI-2-updates
storm-dynamic-info-provider 1.7.4 EMI-2-base
storm-frontend-server 1.8.0 EMI-2-updates
storm-globus-gridftp-server 1.2.0 EMI-2-base
storm-gridhttps-plugin 1.0.3 EMI-2-updates
storm-gridhttps-server 1.1.0 EMI-2-updates
storm-pre-assembled-configuration 1.0.0 EMI-2-base
storm-srm-client 1.6.0 EMI-2-base
storm-xmlrpc-c 1.25.10 EMI-2-base
storm-xmlrpc-c-apps 1.25.10 EMI-2-base
storm-xmlrpc-c-c++ 1.25.10 EMI-2-base
storm-xmlrpc-c-client 1.25.10 EMI-2-base
storm-xmlrpc-c-client++ 1.25.10 EMI-2-base
storm-xmlrpc-c-debuginfo 1.25.10 EMI-2-base
storm-xmlrpc-c-devel 1.25.10 EMI-2-base
transfer-agents 3.4.12 EMI-2-updates
transfer-agents-debuginfo 3.4.11 EMI-2-base
transfer-cli 4.0.3 EMI-2-base
transfer-cli-debuginfo 4.0.3 EMI-2-base
transfer-fts 3.7.13 EMI-2-updates
transfer-interface 3.7.2 EMI-2-base
transfer-proxyrenewal 1.0.3 EMI-2-updates
transfer-proxyrenewal-debuginfo 1.0.2 EMI-2-base
transfer-scripts 2.2.3 EMI-2-updates
transfer-url-copy 4.1.6 EMI-2-updates
transfer-url-copy-debuginfo 4.1.3 EMI-2-base
tstorm 1.2.1 EMI-2-base
tstorm-common 1.2.1 EMI-2-base
tstorm-sanity 1.2.1 EMI-2-base
unicore-gateway6 4.3.0 EMI-2-base
unicore-hila-emi-es 2.3.0 EMI-2-updates
unicore-hila-gridftp 2.3.0 EMI-2-updates
unicore-hila-shell 2.3.0 EMI-2-updates
unicore-hila-unicore6 2.3.0 EMI-2-updates
unicore-nagios-plugins 2.2.1 EMI-2-updates
unicore-registry6 5.0.0 EMI-2-base
unicore-tsi6 5.1.0 EMI-2-updates
unicore-ucc6 5.0.0 EMI-2-base
unicore-unicorex6 5.1.0 EMI-2-updates
unicore-uvos-clc 1.6.0 EMI-2-base
unicore-uvos-server 1.5.1 EMI-2-base
unicore-uvos-webapp 1.5.0 EMI-2-base
unicore-uvos-webauth 1.5.0 EMI-2-base
unicore-xuudb 1.3.2 EMI-2-base
util-c 1.3.3 EMI-2-updates
util-c-debuginfo 1.3.2 EMI-2-base
voms 2.0.9 EMI-2-updates
voms 2.0.9 EMI-2-updates
voms-admin-client 2.0.17 EMI-2-base
voms-admin-server 2.7.0 EMI-2-base
voms-api-java 2.0.10 EMI-2-updates
voms-api-java-javadoc 2.0.10 EMI-2-updates
voms-clients 2.0.9 EMI-2-updates
voms-clients-debuginfo 2.0.8 EMI-2-base
voms-debuginfo 2.0.8 EMI-2-base
voms-devel 2.0.9 EMI-2-updates
voms-devel 2.0.9 EMI-2-updates
voms-devel-debuginfo 2.0.8 EMI-2-base
voms-doc 2.0.9 EMI-2-updates
voms-mysql-plugin 3.1.6 EMI-2-base
voms-mysql-plugin-debuginfo 3.1.6 EMI-2-base
voms-oracle-plugin 3.1.15 EMI-2-base
voms-oracle-plugin-debuginfo 3.1.15 EMI-2-base
voms-server 2.0.9 EMI-2-updates
voms-server-debuginfo 2.0.8 EMI-2-base
wnodes_bait 2.0.8 EMI-2-updates
wnodes_hypervisor 2.0.5 EMI-2-updates
wnodes_manager 2.0.3 EMI-2-updates
wnodes_nameserver 2.0.4 EMI-2-updates
wnodes_site_specific 2.0.2 EMI-2-updates
wnodes_utils 2.0.4 EMI-2-updates
xacml 1.1.2 EMI-2-base
xacml-debuginfo 1.1.2 EMI-2-base
xacml-devel 1.1.2 EMI-2-base
xrootd 3.2.7 EMI-2-third-party
xrootd-client 3.2.7 EMI-2-third-party
xrootd-client-admin-java 3.2.7 EMI-2-third-party
xrootd-client-admin-perl 3.0.5 EMI-2-third-party
xrootd-debuginfo 3.2.7 EMI-2-third-party
xrootd-devel 3.0.5 EMI-2-third-party
xrootd-devel 3.2.7 EMI-2-third-party
xrootd-devel 3.2.7 EMI-2-third-party
xrootd-doc 3.2.5 EMI-2-third-party
xrootd-fuse 3.2.7 EMI-2-third-party
xrootd-libs 3.0.5 EMI-2-third-party
xrootd-libs 3.2.7 EMI-2-third-party
xrootd-libs 3.2.7 EMI-2-third-party
yaim-argus_server 1.5.1 EMI-2-base
yaim-fts 4.1.15 EMI-2-updates
yaim-glexec-wn 2.3.2 EMI-2-base
yaim-storm 4.2.2 EMI-2-updates
yaim-voms 1.1.1 EMI-2-base

Test Repo Contents

canl-java 1.1.0 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
emi-px 1.0.2 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
glite-px-myproxy-yaim 4.1.12 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
glite-px-proxyrenewal 1.3.31 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
glite-px-proxyrenewal-debuginfo 1.3.31 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
glite-px-proxyrenewal-devel 1.3.31 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
glite-px-proxyrenewal-libs 1.3.31 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
glite-px-proxyrenewal-progs 1.3.31 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL

Process


rpm -ivh http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
yum install -y yum-priorities yum-protectbase
rpm -ivh http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/emi-release-2.0.0-1.sl6.noarch.rpm

yum install -y --nogpgcheck emi-px glite-px-proxyrenewal

mkdir -m 700 yaim
cd yaim

cat << EOF > site-info.def
SITE_NAME=krakonosovo
PX_HOST=\`hostname -f\`
GRID_AUTHORIZED_RETRIEVERS="\*"
GRID_AUTHORIZED_RENEWERS="\`openssl x509 -in /etc/grid-security/hostcert.pem -noout -subject |sed -e 's/subject= //'\`"
EOF

/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX

cd -

mkdir ~glite/.certs
cp /etc/grid-security/host* ~glite/.certs/
chown -R glite ~glite/.certs/

export GLITE_USER=glite
GLITE_HOME=`getent passwd ${GLITE_USER} | cut -d: -f6`
export GLITE_HOST_KEY=$GLITE_HOME/.certs/hostkey.pem
export GLITE_HOST_CERT=$GLITE_HOME/.certs/hostcert.pem

/etc/init.d/glite-proxy-renewald start

#
# using external VOMS server in tests
# (deployed locally by default)
#
mkdir /etc/vomses
echo '"vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"' > /etc/vomses/emicert-voms.civ.zcu.cz

cd /etc/yum.repos.d
wget --no-verbose http://etics-repository.cern.ch:8080/repository/pm/registered/repomd/id/08b16129-2cc8-4c83-b553-6ffa70ef9b70/sl6_x86_64_gcc446EPEL/etics-registered-build-by-id-protect.repo
echo priority=39 >> etics-registered-build-by-id-protect.repo
echo timeout=120 >> etics-registered-build-by-id-protect.repo
cd -

yum -y --nogpgcheck upgrade

cd yaim
/opt/glite/yaim/bin/yaim -c -s ./site-info.def -n glite-PX
cd -
/etc/init.d/glite-proxy-renewald restart

Full Output of the Installation

Retrieving http://dl.fedoraproject.org/pub/epel/6/x86_64/epel-release-6-8.noarch.rpm
Preparing...                ##################################################
epel-release                ##################################################
Loaded plugins: security
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package yum-plugin-priorities.noarch 0:1.1.30-14.el6 will be installed
---> Package yum-plugin-protectbase.noarch 0:1.1.30-14.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                      Arch         Version               Repository
                                                                           Size
================================================================================
Installing:
 yum-plugin-priorities        noarch       1.1.30-14.el6         sl        21 k
 yum-plugin-protectbase       noarch       1.1.30-14.el6         sl        19 k

Transaction Summary
================================================================================
Install       2 Package(s)

Total download size: 41 k
Installed size: 50 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           225 kB/s |  41 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : yum-plugin-priorities-1.1.30-14.el6.noarch                   1/2 

  Installing : yum-plugin-protectbase-1.1.30-14.el6.noarch                  2/2 

  Verifying  : yum-plugin-protectbase-1.1.30-14.el6.noarch                  1/2 

  Verifying  : yum-plugin-priorities-1.1.30-14.el6.noarch                   2/2 

Installed:
  yum-plugin-priorities.noarch 0:1.1.30-14.el6                                  
  yum-plugin-protectbase.noarch 0:1.1.30-14.el6                                 

Complete!
Retrieving http://emisoft.web.cern.ch/emisoft/dist/EMI/2/sl6/x86_64/base/emi-release-2.0.0-1.sl6.noarch.rpm
Preparing...                ##################################################
emi-release                 ##################################################
Loaded plugins: priorities, protectbase, security
204 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el6 will be installed
--> Processing Dependency: myproxy-admin for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: emi-version for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glite-px-myproxy-yaim for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: bdii for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: myproxy-server for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: fetch-crl for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glue-schema for package: emi-px-1.0.1-1.el6.x86_64
--> Processing Dependency: glite-info-provider-service for package: emi-px-1.0.1-1.el6.x86_64
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-devel(x86-64) for package: glite-px-proxyrenewal-1.3.25-5.el6.x86_64
--> Processing Dependency: glite-px-proxyrenewal-progs for package: glite-px-proxyrenewal-1.3.25-5.el6.x86_64
--> Running transaction check
---> Package bdii.noarch 0:5.2.12-1.el6 will be installed
--> Processing Dependency: openldap-servers for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: expect for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: policycoreutils-python for package: bdii-5.2.12-1.el6.noarch
--> Processing Dependency: openldap-clients for package: bdii-5.2.12-1.el6.noarch
---> Package emi-version.x86_64 0:2.6.0-1.sl6 will be installed
---> Package fetch-crl.noarch 0:3.0.8-1.el6 will be installed
--> Processing Dependency: perl(LWP) for package: fetch-crl-3.0.8-1.el6.noarch
---> Package glite-info-provider-service.noarch 0:1.9.0-5.el6 will be installed
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el6 will be installed
--> Processing Dependency: glite-yaim-bdii for package: glite-px-myproxy-yaim-4.1.7-1.el6.noarch
--> Processing Dependency: glite-yaim-core for package: glite-px-myproxy-yaim-4.1.7-1.el6.noarch
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: glite-px-proxyrenewal-libs(x86-64) = 1.3.25-5.el6 for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
--> Processing Dependency: libglite_security_proxyrenewal_core.so.1()(64bit) for package: glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el6 will be installed
--> Processing Dependency: libglobus_common.so.0(GLOBUS_COMMON_14)(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_credential.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_cert_utils.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libmyproxy.so.5()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gsi_proxy_core.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gssapi_gsi.so.4()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_common.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libvomsapi.so.1()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_gss_assist.so.3()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
--> Processing Dependency: libglobus_usage.so.0()(64bit) for package: glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64
---> Package glue-schema.noarch 0:2.0.8-2.el6 will be installed
---> Package myproxy-admin.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: myproxy = 5.9-2.el6 for package: myproxy-admin-5.9-2.el6.x86_64
--> Processing Dependency: globus-gsi-cert-utils-progs for package: myproxy-admin-5.9-2.el6.x86_64
---> Package myproxy-server.x86_64 0:5.9-2.el6 will be installed
--> Running transaction check
---> Package expect.x86_64 0:5.44.1.15-4.el6 will be installed
--> Processing Dependency: libtcl8.5.so()(64bit) for package: expect-5.44.1.15-4.el6.x86_64
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el6 will be installed
---> Package glite-yaim-bdii.noarch 0:4.3.11-1.el6 will be installed
---> Package glite-yaim-core.noarch 0:5.1.0-1.sl6 will be installed
--> Processing Dependency: redhat-lsb for package: glite-yaim-core-5.1.0-1.sl6.noarch
---> Package globus-common.x86_64 0:14.7-1.el6 will be installed
--> Processing Dependency: libltdl.so.7()(64bit) for package: globus-common-14.7-1.el6.x86_64
---> Package globus-gsi-cert-utils.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-openssl-module(x86-64) >= 3 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-proxy-ssl(x86-64) >= 4 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-openssl-error(x86-64) >= 2 for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_proxy_ssl.so.1()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl_error.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
--> Processing Dependency: libglobus_openssl.so.0()(64bit) for package: globus-gsi-cert-utils-8.3-1.el6.x86_64
---> Package globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6 will be installed
--> Processing Dependency: globus-common-progs >= 14 for package: globus-gsi-cert-utils-progs-8.3-1.el6.x86_64
---> Package globus-gsi-credential.x86_64 0:5.3-1.el6 will be installed
--> Processing Dependency: globus-gsi-sysconfig(x86-64) >= 5 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: globus-gsi-callback(x86-64) >= 4 for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_sysconfig.so.1()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
--> Processing Dependency: libglobus_gsi_callback.so.0()(64bit) for package: globus-gsi-credential-5.3-1.el6.x86_64
---> Package globus-gsi-proxy-core.x86_64 0:6.2-1.el6 will be installed
---> Package globus-gss-assist.x86_64 0:8.6-1.el6 will be installed
--> Processing Dependency: globus-callout(x86-64) >= 2 for package: globus-gss-assist-8.6-1.el6.x86_64
--> Processing Dependency: libglobus_callout.so.0()(64bit) for package: globus-gss-assist-8.6-1.el6.x86_64
---> Package globus-gssapi-gsi.x86_64 0:10.7-1.el6 will be installed
---> Package globus-usage.x86_64 0:3.1-2.el6 will be installed
--> Processing Dependency: globus-xio(x86-64) >= 3 for package: globus-usage-3.1-2.el6.x86_64
--> Processing Dependency: libglobus_xio.so.0()(64bit) for package: globus-usage-3.1-2.el6.x86_64
---> Package myproxy.x86_64 0:5.9-2.el6 will be installed
--> Processing Dependency: voms-clients for package: myproxy-5.9-2.el6.x86_64
--> Processing Dependency: globus-proxy-utils for package: myproxy-5.9-2.el6.x86_64
---> Package myproxy-libs.x86_64 0:5.9-2.el6 will be installed
---> Package openldap-clients.x86_64 0:2.4.23-26.el6_3.2 will be installed
---> Package openldap-servers.x86_64 0:2.4.23-26.el6_3.2 will be installed
--> Processing Dependency: portreserve for package: openldap-servers-2.4.23-26.el6_3.2.x86_64
--> Processing Dependency: make for package: openldap-servers-2.4.23-26.el6_3.2.x86_64
---> Package perl-libwww-perl.noarch 0:5.833-2.el6 will be installed
--> Processing Dependency: perl-HTML-Parser >= 3.33 for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: mailcap for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::Heuristic) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI::URL) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(URI) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(HTML::Entities) for package: perl-libwww-perl-5.833-2.el6.noarch
--> Processing Dependency: perl(Compress::Zlib) for package: perl-libwww-perl-5.833-2.el6.noarch
---> Package policycoreutils-python.x86_64 0:2.0.83-19.24.el6 will be installed
--> Processing Dependency: libsemanage-python >= 2.0.43-4 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: audit-libs-python >= 1.4.2-1 for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: setools-libs-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libselinux-python for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
--> Processing Dependency: libcgroup for package: policycoreutils-python-2.0.83-19.24.el6.x86_64
---> Package voms.x86_64 0:2.0.9-1.el6 will be installed
--> Running transaction check
---> Package audit-libs-python.x86_64 0:2.2-2.el6 will be installed
---> Package globus-callout.x86_64 0:2.2-1.el6 will be installed
---> Package globus-common-progs.x86_64 0:14.7-1.el6 will be installed
---> Package globus-gsi-callback.x86_64 0:4.3-1.el6 will be installed
---> Package globus-gsi-openssl-error.x86_64 0:2.1-2.el6 will be installed
---> Package globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6 will be installed
---> Package globus-gsi-sysconfig.x86_64 0:5.3-1.el6 will be installed
---> Package globus-openssl-module.x86_64 0:3.2-1.el6 will be installed
---> Package globus-proxy-utils.x86_64 0:5.0-2.el6 will be installed
---> Package globus-xio.x86_64 0:3.3-1.el6 will be installed
---> Package libcgroup.x86_64 0:0.37-4.el6 will be installed
---> Package libselinux-python.x86_64 0:2.0.94-5.3.el6 will be installed
---> Package libsemanage-python.x86_64 0:2.0.43-4.1.el6 will be installed
---> Package libtool-ltdl.x86_64 0:2.2.6-15.5.el6 will be installed
---> Package mailcap.noarch 0:2.1.31-2.el6 will be installed
---> Package make.x86_64 1:3.81-20.el6 will be installed
---> Package perl-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
--> Processing Dependency: perl(IO::Uncompress::Gunzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip::Constants) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Gzip) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(IO::Compress::Base::Common) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
--> Processing Dependency: perl(Compress::Raw::Zlib) >= 2.020 for package: perl-Compress-Zlib-2.020-127.el6.x86_64
---> Package perl-HTML-Parser.x86_64 0:3.64-2.el6 will be installed
--> Processing Dependency: perl(HTML::Tagset) >= 3.03 for package: perl-HTML-Parser-3.64-2.el6.x86_64
--> Processing Dependency: perl(HTML::Tagset) for package: perl-HTML-Parser-3.64-2.el6.x86_64
---> Package perl-URI.noarch 0:1.40-2.el6 will be installed
---> Package portreserve.x86_64 0:0.0.4-9.el6 will be installed
---> Package redhat-lsb.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/batch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/bc for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/gettext for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/msgfmt for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Harness for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-graphics for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: redhat-lsb-printing for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /bin/ed for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/pax for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-CGI for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/patch for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/at for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-Test-Simple for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/time for package: redhat-lsb-4.0-3.el6.x86_64
--> Processing Dependency: perl-ExtUtils-MakeMaker for package: redhat-lsb-4.0-3.el6.x86_64
---> Package setools-libs-python.x86_64 0:3.3.7-4.el6 will be installed
--> Processing Dependency: setools-libs = 3.3.7-4.el6 for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1(VERS_1.3)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.2)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1(VERS_1.4)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4(VERS_4.0)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4(VERS_4.1)(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libseaudit.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libsefs.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libapol.so.4()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libpoldiff.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
--> Processing Dependency: libqpol.so.1()(64bit) for package: setools-libs-python-3.3.7-4.el6.x86_64
---> Package tcl.x86_64 1:8.5.7-6.el6 will be installed
---> Package voms-clients.x86_64 0:2.0.9-1.el6 will be installed
--> Running transaction check
---> Package at.x86_64 0:3.1.10-43.el6_2.1 will be installed
---> Package bc.x86_64 0:1.06.95-1.el6 will be installed
---> Package ed.x86_64 0:1.1-3.3.el6 will be installed
---> Package gettext.x86_64 0:0.17-16.el6 will be installed
--> Processing Dependency: libgomp.so.1(GOMP_1.0)(64bit) for package: gettext-0.17-16.el6.x86_64
--> Processing Dependency: libgomp.so.1()(64bit) for package: gettext-0.17-16.el6.x86_64
---> Package patch.x86_64 0:2.6-6.el6 will be installed
---> Package pax.x86_64 0:3.4-10.1.el6 will be installed
---> Package perl-CGI.x86_64 0:3.51-127.el6 will be installed
---> Package perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6 will be installed
---> Package perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6 will be installed
--> Processing Dependency: perl-devel for package: perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64
---> Package perl-HTML-Tagset.noarch 0:3.20-4.el6 will be installed
---> Package perl-IO-Compress-Base.x86_64 0:2.020-127.el6 will be installed
---> Package perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6 will be installed
---> Package perl-Test-Harness.x86_64 0:3.17-127.el6 will be installed
---> Package perl-Test-Simple.x86_64 0:0.92-127.el6 will be installed
---> Package redhat-lsb-graphics.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/fc-list for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-match for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/fc-cache for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtCore.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXrender.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf_xlib-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoxft-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGLU.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libX11.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangocairo-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXft.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcups.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXi.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libqt-mt.so.3()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfontconfig.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSql.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk_pixbuf-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgtk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXext.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpangoft2-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtSvg.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libICE.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXt.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcupsimage.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libfreetype.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libcairo.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpango-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libpng12.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtXml.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtNetwork.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libGL.so.1()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libasound.so.2()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libatk-1.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtOpenGL.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libgdk-x11-2.0.so.0()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libjpeg.so.62()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libSM.so.6()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
--> Processing Dependency: libQtGui.so.4()(64bit) for package: redhat-lsb-graphics-4.0-3.el6.x86_64
---> Package redhat-lsb-printing.x86_64 0:4.0-3.el6 will be installed
--> Processing Dependency: /usr/bin/gs for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lp for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/foomatic-rip for package: redhat-lsb-printing-4.0-3.el6.x86_64
--> Processing Dependency: /usr/bin/lpr for package: redhat-lsb-printing-4.0-3.el6.x86_64
---> Package setools-libs.x86_64 0:3.3.7-4.el6 will be installed
---> Package time.x86_64 0:1.7-37.1.el6 will be installed
--> Running transaction check
---> Package alsa-lib.x86_64 0:1.0.22-3.el6 will be installed
---> Package atk.x86_64 0:1.28.0-2.el6 will be installed
---> Package cairo.x86_64 0:1.8.8-3.1.el6 will be installed
--> Processing Dependency: libpixman-1.so.0()(64bit) for package: cairo-1.8.8-3.1.el6.x86_64
---> Package cups.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: tmpwatch for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: poppler-utils for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26(GNUTLS_1_4)(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libgnutls.so.26()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-common.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
--> Processing Dependency: libavahi-client.so.3()(64bit) for package: 1:cups-1.4.2-48.el6.x86_64
---> Package cups-libs.x86_64 1:1.4.2-48.el6 will be installed
--> Processing Dependency: libtiff.so.3()(64bit) for package: 1:cups-libs-1.4.2-48.el6.x86_64
---> Package fontconfig.x86_64 0:2.8.0-3.el6 will be installed
---> Package foomatic.x86_64 0:4.0.4-1.el6_1.1 will be installed
--> Processing Dependency: foomatic-db for package: foomatic-4.0.4-1.el6_1.1.x86_64
---> Package freetype.x86_64 0:2.3.11-14.el6_3.1 will be installed
---> Package ghostscript.x86_64 0:8.70-14.el6_3.1 will be installed
--> Processing Dependency: urw-fonts >= 1.1 for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: ghostscript-fonts for package: ghostscript-8.70-14.el6_3.1.x86_64
--> Processing Dependency: libjasper.so.1()(64bit) for package: ghostscript-8.70-14.el6_3.1.x86_64
---> Package gtk2.x86_64 0:2.18.9-10.el6 will be installed
--> Processing Dependency: libXrandr >= 1.2.99.4-2 for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: hicolor-icon-theme for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXrandr.so.2()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXinerama.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXfixes.so.3()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXdamage.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcursor.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
--> Processing Dependency: libXcomposite.so.1()(64bit) for package: gtk2-2.18.9-10.el6.x86_64
---> Package libICE.x86_64 0:1.0.6-1.el6 will be installed
---> Package libSM.x86_64 0:1.1.0-7.1.el6 will be installed
---> Package libX11.x86_64 0:1.3-2.el6 will be installed
--> Processing Dependency: libX11-common = 1.3-2.el6 for package: libX11-1.3-2.el6.x86_64
--> Processing Dependency: libxcb.so.1()(64bit) for package: libX11-1.3-2.el6.x86_64
---> Package libXext.x86_64 0:1.1-3.el6 will be installed
---> Package libXft.x86_64 0:2.1.13-4.1.el6 will be installed
---> Package libXi.x86_64 0:1.3-3.el6 will be installed
---> Package libXrender.x86_64 0:0.9.5-1.el6 will be installed
---> Package libXt.x86_64 0:1.0.7-1.el6 will be installed
---> Package libXtst.x86_64 0:1.0.99.2-3.el6 will be installed
---> Package libgomp.x86_64 0:4.4.6-4.el6 will be installed
---> Package libjpeg.x86_64 0:6b-46.el6 will be installed
---> Package libpng.x86_64 2:1.2.49-1.el6_2 will be installed
---> Package mesa-libGL.x86_64 0:7.11-5.el6 will be installed
--> Processing Dependency: mesa-dri-drivers(x86-64) = 7.11-5.el6 for package: mesa-libGL-7.11-5.el6.x86_64
--> Processing Dependency: libXxf86vm.so.1()(64bit) for package: mesa-libGL-7.11-5.el6.x86_64
---> Package mesa-libGLU.x86_64 0:7.11-5.el6 will be installed
---> Package pango.x86_64 0:1.28.1-3.el6_0.5 will be installed
--> Processing Dependency: libthai >= 0.1.9 for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0(LIBTHAI_0.1)(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
--> Processing Dependency: libthai.so.0()(64bit) for package: pango-1.28.1-3.el6_0.5.x86_64
---> Package perl-devel.x86_64 4:5.10.1-127.el6 will be installed
--> Processing Dependency: perl(ExtUtils::ParseXS) for package: 4:perl-devel-5.10.1-127.el6.x86_64
---> Package qt.x86_64 1:4.6.2-24.el6 will be installed
---> Package qt-x11.x86_64 1:4.6.2-24.el6 will be installed
--> Processing Dependency: qt-sqlite(x86-64) = 1:4.6.2-24.el6 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: phonon-backend(x86-64) >= 4.3 for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libmng.so.1()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstvideo-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstreamer-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstinterfaces-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
--> Processing Dependency: libgstbase-0.10.so.0()(64bit) for package: 1:qt-x11-4.6.2-24.el6.x86_64
---> Package qt3.x86_64 0:3.3.8b-30.el6 will be installed
--> Running transaction check
---> Package avahi-libs.x86_64 0:0.6.25-11.el6 will be installed
---> Package foomatic-db.noarch 0:4.0-7.20091126.el6 will be installed
--> Processing Dependency: foomatic-db-ppds = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
--> Processing Dependency: foomatic-db-filesystem = 4.0-7.20091126.el6 for package: foomatic-db-4.0-7.20091126.el6.noarch
---> Package ghostscript-fonts.noarch 0:5.50-23.1.el6 will be installed
--> Processing Dependency: xorg-x11-font-utils for package: ghostscript-fonts-5.50-23.1.el6.noarch
---> Package gnutls.x86_64 0:2.8.5-4.el6_2.2 will be installed
--> Processing Dependency: libtasn1.so.3(LIBTASN1_0_3)(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
--> Processing Dependency: libtasn1.so.3()(64bit) for package: gnutls-2.8.5-4.el6_2.2.x86_64
---> Package gstreamer.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: gstreamer-tools >= 0.10.29 for package: gstreamer-0.10.29-1.el6.x86_64
---> Package gstreamer-plugins-base.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: liboil >= 0.3.12-9 for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1(libtheoraenc_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1(libtheoradec_1.0)(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: iso-codes for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libogg.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbisenc.so.2()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoradec.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_interface.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libXv.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libgudev-1.0.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libtheoraenc.so.1()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libcdda_paranoia.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvisual-0.4.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: libvorbis.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
--> Processing Dependency: liboil-0.3.so.0()(64bit) for package: gstreamer-plugins-base-0.10.29-1.el6.x86_64
---> Package hicolor-icon-theme.noarch 0:0.11-1.1.el6 will be installed
---> Package jasper-libs.x86_64 0:1.900.1-15.el6_1.1 will be installed
---> Package libX11-common.noarch 0:1.3-2.el6 will be installed
---> Package libXcomposite.x86_64 0:0.4.1-2.el6 will be installed
---> Package libXcursor.x86_64 0:1.1.10-2.el6 will be installed
---> Package libXdamage.x86_64 0:1.1.2-1.el6 will be installed
---> Package libXfixes.x86_64 0:4.0.4-1.el6 will be installed
---> Package libXinerama.x86_64 0:1.1-1.el6 will be installed
---> Package libXrandr.x86_64 0:1.3.0-4.el6 will be installed
---> Package libXxf86vm.x86_64 0:1.1.0-1.el6 will be installed
---> Package libmng.x86_64 0:1.0.10-4.1.el6 will be installed
--> Processing Dependency: liblcms.so.1()(64bit) for package: libmng-1.0.10-4.1.el6.x86_64
---> Package libthai.x86_64 0:0.1.12-3.el6 will be installed
---> Package libtiff.x86_64 0:3.9.4-9.el6_3 will be installed
---> Package libxcb.x86_64 0:1.5-1.el6 will be installed
--> Processing Dependency: libXau.so.6()(64bit) for package: libxcb-1.5-1.el6.x86_64
---> Package mesa-dri-drivers.x86_64 0:7.11-5.el6 will be installed
---> Package perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6 will be installed
---> Package phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6 will be installed
---> Package pixman.x86_64 0:0.18.4-1.el6_0.1 will be installed
---> Package poppler-utils.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler = 0.12.4-3.el6_0.1 for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libopenjpeg.so.2()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
--> Processing Dependency: libpoppler.so.5()(64bit) for package: poppler-utils-0.12.4-3.el6_0.1.x86_64
---> Package qt-sqlite.x86_64 1:4.6.2-24.el6 will be installed
---> Package tmpwatch.x86_64 0:2.9.16-4.el6 will be installed
---> Package urw-fonts.noarch 0:2.4-10.el6 will be installed
--> Running transaction check
---> Package cdparanoia-libs.x86_64 0:10.2-5.1.el6 will be installed
---> Package foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6 will be installed
---> Package foomatic-db-ppds.noarch 0:4.0-7.20091126.el6 will be installed
---> Package gstreamer-tools.x86_64 0:0.10.29-1.el6 will be installed
--> Processing Dependency: pkgconfig for package: gstreamer-tools-0.10.29-1.el6.x86_64
---> Package iso-codes.noarch 0:3.16-2.el6 will be installed
--> Processing Dependency: xml-common for package: iso-codes-3.16-2.el6.noarch
---> Package lcms-libs.x86_64 0:1.19-1.el6 will be installed
---> Package libXau.x86_64 0:1.0.5-1.el6 will be installed
---> Package libXv.x86_64 0:1.0.5-1.el6 will be installed
---> Package libgudev1.x86_64 0:147-2.41.el6 will be installed
---> Package libogg.x86_64 2:1.1.4-2.1.el6 will be installed
---> Package liboil.x86_64 0:0.3.16-4.1.el6 will be installed
---> Package libtasn1.x86_64 0:2.3-3.el6_2.1 will be installed
---> Package libtheora.x86_64 1:1.1.0-2.el6 will be installed
---> Package libvisual.x86_64 0:0.4.0-9.1.el6 will be installed
---> Package libvorbis.x86_64 1:1.2.3-4.el6_2.1 will be installed
---> Package openjpeg-libs.x86_64 0:1.3-9.el6_3 will be installed
---> Package poppler.x86_64 0:0.12.4-3.el6_0.1 will be installed
--> Processing Dependency: poppler-data >= 0.4.0 for package: poppler-0.12.4-3.el6_0.1.x86_64
---> Package xorg-x11-font-utils.x86_64 1:7.2-11.el6 will be installed
--> Processing Dependency: libfontenc.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Processing Dependency: libXfont.so.1()(64bit) for package: 1:xorg-x11-font-utils-7.2-11.el6.x86_64
--> Running transaction check
---> Package libXfont.x86_64 0:1.4.1-2.el6_1 will be installed
---> Package libfontenc.x86_64 0:1.0.5-2.el6 will be installed
---> Package pkgconfig.x86_64 1:0.23-9.1.el6 will be installed
---> Package poppler-data.noarch 0:0.4.0-1.el6 will be installed
---> Package xml-common.noarch 0:0.6.3-32.el6 will be installed
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                     Arch   Version             Repository         Size
================================================================================
Installing:
 emi-px                      x86_64 1.0.1-1.el6         EMI-2-base        2.1 k
 glite-px-proxyrenewal       x86_64 1.3.25-5.el6        EMI-2-base        2.1 k
Installing for dependencies:
 alsa-lib                    x86_64 1.0.22-3.el6        sl                369 k
 at                          x86_64 3.1.10-43.el6_2.1   sl                 59 k
 atk                         x86_64 1.28.0-2.el6        sl                190 k
 audit-libs-python           x86_64 2.2-2.el6           sl                 58 k
 avahi-libs                  x86_64 0.6.25-11.el6       sl                 53 k
 bc                          x86_64 1.06.95-1.el6       sl                109 k
 bdii                        noarch 5.2.12-1.el6        EMI-2-updates      22 k
 cairo                       x86_64 1.8.8-3.1.el6       sl                308 k
 cdparanoia-libs             x86_64 10.2-5.1.el6        sl                 47 k
 cups                        x86_64 1:1.4.2-48.el6      sl                2.3 M
 cups-libs                   x86_64 1:1.4.2-48.el6      sl                315 k
 ed                          x86_64 1.1-3.3.el6         sl                 71 k
 emi-version                 x86_64 2.6.0-1.sl6         EMI-2-updates     2.2 k
 expect                      x86_64 5.44.1.15-4.el6     sl                255 k
 fetch-crl                   noarch 3.0.8-1.el6         epel               45 k
 fontconfig                  x86_64 2.8.0-3.el6         sl                185 k
 foomatic                    x86_64 4.0.4-1.el6_1.1     sl                250 k
 foomatic-db                 noarch 4.0-7.20091126.el6  sl                979 k
 foomatic-db-filesystem      noarch 4.0-7.20091126.el6  sl                3.4 k
 foomatic-db-ppds            noarch 4.0-7.20091126.el6  sl                 19 M
 freetype                    x86_64 2.3.11-14.el6_3.1   sl-security       358 k
 gettext                     x86_64 0.17-16.el6         sl                1.8 M
 ghostscript                 x86_64 8.70-14.el6_3.1     sl-security       4.4 M
 ghostscript-fonts           noarch 5.50-23.1.el6       sl                749 k
 glite-info-provider-service noarch 1.9.0-5.el6         EMI-2-updates      61 k
 glite-px-myproxy-yaim       noarch 4.1.7-1.el6         EMI-2-base        8.6 k
 glite-px-proxyrenewal-devel x86_64 1.3.25-5.el6        EMI-2-base        6.0 k
 glite-px-proxyrenewal-libs  x86_64 1.3.25-5.el6        EMI-2-base         17 k
 glite-px-proxyrenewal-progs x86_64 1.3.25-5.el6        EMI-2-base         30 k
 glite-yaim-bdii             noarch 4.3.11-1.el6        EMI-2-updates      10 k
 glite-yaim-core             noarch 5.1.0-1.sl6         EMI-2-base        102 k
 globus-callout              x86_64 2.2-1.el6           epel               18 k
 globus-common               x86_64 14.7-1.el6          EMI-2-third-party 115 k
 globus-common-progs         x86_64 14.7-1.el6          EMI-2-third-party  34 k
 globus-gsi-callback         x86_64 4.3-1.el6           EMI-2-third-party  38 k
 globus-gsi-cert-utils       x86_64 8.3-1.el6           epel               20 k
 globus-gsi-cert-utils-progs x86_64 8.3-1.el6           epel               26 k
 globus-gsi-credential       x86_64 5.3-1.el6           epel               33 k
 globus-gsi-openssl-error    x86_64 2.1-2.el6           epel               17 k
 globus-gsi-proxy-core       x86_64 6.2-1.el6           epel               33 k
 globus-gsi-proxy-ssl        x86_64 4.1-2.el6           epel               17 k
 globus-gsi-sysconfig        x86_64 5.3-1.el6           epel               28 k
 globus-gss-assist           x86_64 8.6-1.el6           epel               33 k
 globus-gssapi-gsi           x86_64 10.7-1.el6          epel               56 k
 globus-openssl-module       x86_64 3.2-1.el6           epel               14 k
 globus-proxy-utils          x86_64 5.0-2.el6           epel               43 k
 globus-usage                x86_64 3.1-2.el6           epel               17 k
 globus-xio                  x86_64 3.3-1.el6           epel              160 k
 glue-schema                 noarch 2.0.8-2.el6         EMI-2-updates      31 k
 gnutls                      x86_64 2.8.5-4.el6_2.2     sl                341 k
 gstreamer                   x86_64 0.10.29-1.el6       sl                763 k
 gstreamer-plugins-base      x86_64 0.10.29-1.el6       sl                942 k
 gstreamer-tools             x86_64 0.10.29-1.el6       sl                 22 k
 gtk2                        x86_64 2.18.9-10.el6       sl                3.3 M
 hicolor-icon-theme          noarch 0.11-1.1.el6        sl                 39 k
 iso-codes                   noarch 3.16-2.el6          sl                2.4 M
 jasper-libs                 x86_64 1.900.1-15.el6_1.1  sl                135 k
 lcms-libs                   x86_64 1.19-1.el6          sl                 99 k
 libICE                      x86_64 1.0.6-1.el6         sl                 52 k
 libSM                       x86_64 1.1.0-7.1.el6       sl                 25 k
 libX11                      x86_64 1.3-2.el6           sl                581 k
 libX11-common               noarch 1.3-2.el6           sl                187 k
 libXau                      x86_64 1.0.5-1.el6         sl                 21 k
 libXcomposite               x86_64 0.4.1-2.el6         sl                 16 k
 libXcursor                  x86_64 1.1.10-2.el6        sl                 31 k
 libXdamage                  x86_64 1.1.2-1.el6         sl                 15 k
 libXext                     x86_64 1.1-3.el6           sl                 32 k
 libXfixes                   x86_64 4.0.4-1.el6         sl                 19 k
 libXfont                    x86_64 1.4.1-2.el6_1       sl                127 k
 libXft                      x86_64 2.1.13-4.1.el6      sl                 48 k
 libXi                       x86_64 1.3-3.el6           sl                 31 k
 libXinerama                 x86_64 1.1-1.el6           sl                 14 k
 libXrandr                   x86_64 1.3.0-4.el6         sl                 29 k
 libXrender                  x86_64 0.9.5-1.el6         sl                 26 k
 libXt                       x86_64 1.0.7-1.el6         sl                173 k
 libXtst                     x86_64 1.0.99.2-3.el6      sl                 21 k
 libXv                       x86_64 1.0.5-1.el6         sl                 20 k
 libXxf86vm                  x86_64 1.1.0-1.el6         sl                 18 k
 libcgroup                   x86_64 0.37-4.el6          sl                103 k
 libfontenc                  x86_64 1.0.5-2.el6         sl                 24 k
 libgomp                     x86_64 4.4.6-4.el6         sl                116 k
 libgudev1                   x86_64 147-2.41.el6        sl                 58 k
 libjpeg                     x86_64 6b-46.el6           sl                133 k
 libmng                      x86_64 1.0.10-4.1.el6      sl                164 k
 libogg                      x86_64 2:1.1.4-2.1.el6     sl                 20 k
 liboil                      x86_64 0.3.16-4.1.el6      sl                120 k
 libpng                      x86_64 2:1.2.49-1.el6_2    sl                181 k
 libselinux-python           x86_64 2.0.94-5.3.el6      sl                201 k
 libsemanage-python          x86_64 2.0.43-4.1.el6      sl                 80 k
 libtasn1                    x86_64 2.3-3.el6_2.1       sl                237 k
 libthai                     x86_64 0.1.12-3.el6        sl                182 k
 libtheora                   x86_64 1:1.1.0-2.el6       sl                128 k
 libtiff                     x86_64 3.9.4-9.el6_3       sl-security       341 k
 libtool-ltdl                x86_64 2.2.6-15.5.el6      sl                 43 k
 libvisual                   x86_64 0.4.0-9.1.el6       sl                134 k
 libvorbis                   x86_64 1:1.2.3-4.el6_2.1   sl                167 k
 libxcb                      x86_64 1.5-1.el6           sl                 99 k
 mailcap                     noarch 2.1.31-2.el6        sl                 26 k
 make                        x86_64 1:3.81-20.el6       sl                388 k
 mesa-dri-drivers            x86_64 7.11-5.el6          sl                 11 M
 mesa-libGL                  x86_64 7.11-5.el6          sl                144 k
 mesa-libGLU                 x86_64 7.11-5.el6          sl                200 k
 myproxy                     x86_64 5.9-2.el6           epel               74 k
 myproxy-admin               x86_64 5.9-2.el6           epel               49 k
 myproxy-libs                x86_64 5.9-2.el6           epel              112 k
 myproxy-server              x86_64 5.9-2.el6           epel               51 k
 openjpeg-libs               x86_64 1.3-9.el6_3         sl-security        58 k
 openldap-clients            x86_64 2.4.23-26.el6_3.2   sl-security       163 k
 openldap-servers            x86_64 2.4.23-26.el6_3.2   sl-security       2.0 M
 pango                       x86_64 1.28.1-3.el6_0.5    sl                350 k
 patch                       x86_64 2.6-6.el6           sl                 90 k
 pax                         x86_64 3.4-10.1.el6        sl                 68 k
 perl-CGI                    x86_64 3.51-127.el6        sl                206 k
 perl-Compress-Raw-Zlib      x86_64 1:2.020-127.el6     sl                 67 k
 perl-Compress-Zlib          x86_64 2.020-127.el6       sl                 42 k
 perl-ExtUtils-MakeMaker     x86_64 6.55-127.el6        sl                290 k
 perl-ExtUtils-ParseXS       x86_64 1:2.2003.0-127.el6  sl                 42 k
 perl-HTML-Parser            x86_64 3.64-2.el6          sl                108 k
 perl-HTML-Tagset            noarch 3.20-4.el6          sl                 15 k
 perl-IO-Compress-Base       x86_64 2.020-127.el6       sl                 66 k
 perl-IO-Compress-Zlib       x86_64 2.020-127.el6       sl                133 k
 perl-Test-Harness           x86_64 3.17-127.el6        sl                229 k
 perl-Test-Simple            x86_64 0.92-127.el6        sl                110 k
 perl-URI                    noarch 1.40-2.el6          sl                116 k
 perl-devel                  x86_64 4:5.10.1-127.el6    sl                420 k
 perl-libwww-perl            noarch 5.833-2.el6         sl                386 k
 phonon-backend-gstreamer    x86_64 1:4.6.2-24.el6      sl                125 k
 pixman                      x86_64 0.18.4-1.el6_0.1    sl                146 k
 pkgconfig                   x86_64 1:0.23-9.1.el6      sl                 69 k
 policycoreutils-python      x86_64 2.0.83-19.24.el6    sl                339 k
 poppler                     x86_64 0.12.4-3.el6_0.1    sl                556 k
 poppler-data                noarch 0.4.0-1.el6         sl                2.2 M
 poppler-utils               x86_64 0.12.4-3.el6_0.1    sl                 72 k
 portreserve                 x86_64 0.0.4-9.el6         sl                 22 k
 qt                          x86_64 1:4.6.2-24.el6      sl                4.0 M
 qt-sqlite                   x86_64 1:4.6.2-24.el6      sl                 50 k
 qt-x11                      x86_64 1:4.6.2-24.el6      sl                 12 M
 qt3                         x86_64 3.3.8b-30.el6       sl                3.5 M
 redhat-lsb                  x86_64 4.0-3.el6           sl                 23 k
 redhat-lsb-graphics         x86_64 4.0-3.el6           sl                 11 k
 redhat-lsb-printing         x86_64 4.0-3.el6           sl                9.6 k
 setools-libs                x86_64 3.3.7-4.el6         sl                399 k
 setools-libs-python         x86_64 3.3.7-4.el6         sl                221 k
 tcl                         x86_64 1:8.5.7-6.el6       sl                1.9 M
 time                        x86_64 1.7-37.1.el6        sl                 25 k
 tmpwatch                    x86_64 2.9.16-4.el6        sl                 30 k
 urw-fonts                   noarch 2.4-10.el6          sl                3.0 M
 voms                        x86_64 2.0.9-1.el6         EMI-2-updates     136 k
 voms-clients                x86_64 2.0.9-1.el6         EMI-2-updates     104 k
 xml-common                  noarch 0.6.3-32.el6        sl                8.4 k
 xorg-x11-font-utils         x86_64 1:7.2-11.el6        sl                 74 k

Transaction Summary
================================================================================
Install     153 Package(s)

Total download size: 91 M
Installed size: 260 M
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           5.2 MB/s |  91 MB     00:17     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Installing : freetype-2.3.11-14.el6_3.1.x86_64                          1/153 

  Installing : fontconfig-2.8.0-3.el6.x86_64                              2/153 

  Installing : libjpeg-6b-46.el6.x86_64                                   3/153 

  Installing : 2:libpng-1.2.49-1.el6_2.x86_64                             4/153 

  Installing : libICE-1.0.6-1.el6.x86_64                                  5/153 

  Installing : libSM-1.1.0-7.1.el6.x86_64                                 6/153 

  Installing : 1:qt-4.6.2-24.el6.x86_64                                   7/153 

  Installing : voms-2.0.9-1.el6.x86_64                                    8/153 

  Installing : libtiff-3.9.4-9.el6_3.x86_64                               9/153 

  Installing : alsa-lib-1.0.22-3.el6.x86_64                              10/153 

  Installing : 2:libogg-1.1.4-2.1.el6.x86_64                             11/153 

  Installing : 1:make-3.81-20.el6.x86_64                                 12/153 

  Installing : libtool-ltdl-2.2.6-15.5.el6.x86_64                        13/153 

  Installing : globus-common-14.7-1.el6.x86_64                           14/153 

  Installing : globus-gsi-openssl-error-2.1-2.el6.x86_64                 15/153 

  Installing : globus-gsi-sysconfig-5.3-1.el6.x86_64                     16/153 

  Installing : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     17/153 

  Installing : globus-openssl-module-3.2-1.el6.x86_64                    18/153 

  Installing : globus-gsi-cert-utils-8.3-1.el6.x86_64                    19/153 

  Installing : globus-gsi-callback-4.3-1.el6.x86_64                      20/153 

  Installing : globus-gsi-credential-5.3-1.el6.x86_64                    21/153 

  Installing : globus-gsi-proxy-core-6.2-1.el6.x86_64                    22/153 

  Installing : globus-gssapi-gsi-10.7-1.el6.x86_64                       23/153 

  Installing : lcms-libs-1.19-1.el6.x86_64                               24/153 

  Installing : libmng-1.0.10-4.1.el6.x86_64                              25/153 

  Installing : jasper-libs-1.900.1-15.el6_1.1.x86_64                     26/153 

  Installing : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           27/153 

  Installing : perl-Test-Harness-3.17-127.el6.x86_64                     28/153 

  Installing : 4:perl-devel-5.10.1-127.el6.x86_64                        29/153 

  Installing : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               30/153 

  Installing : avahi-libs-0.6.25-11.el6.x86_64                           31/153 

  Installing : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             32/153 

  Installing : libfontenc-1.0.5-2.el6.x86_64                             33/153 

  Installing : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          34/153 

  Installing : 1:pkgconfig-0.23-9.1.el6.x86_64                           35/153 

  Installing : portreserve-0.0.4-9.el6.x86_64                            36/153 

  Installing : openjpeg-libs-1.3-9.el6_3.x86_64                          37/153 

  Installing : perl-IO-Compress-Base-2.020-127.el6.x86_64                38/153 

  Installing : glue-schema-2.0.8-2.el6.noarch                            39/153 

  Installing : atk-1.28.0-2.el6.x86_64                                   40/153 

  Installing : perl-IO-Compress-Zlib-2.020-127.el6.x86_64                41/153 

  Installing : perl-Compress-Zlib-2.020-127.el6.x86_64                   42/153 

  Installing : openldap-servers-2.4.23-26.el6_3.2.x86_64                 43/153 

  Installing : gstreamer-tools-0.10.29-1.el6.x86_64                      44/153 

  Installing : gstreamer-0.10.29-1.el6.x86_64                            45/153 

  Installing : libXfont-1.4.1-2.el6_1.x86_64                             46/153 

  Installing : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                   47/153 

  Installing : ghostscript-fonts-5.50-23.1.el6.noarch                    48/153 

  Installing : perl-Test-Simple-0.92-127.el6.x86_64                      49/153 

  Installing : globus-common-progs-14.7-1.el6.x86_64                     50/153 

  Installing : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64              51/153 

  Installing : globus-callout-2.2-1.el6.x86_64                           52/153 

  Installing : globus-gss-assist-8.6-1.el6.x86_64                        53/153 

  Installing : myproxy-libs-5.9-2.el6.x86_64                             54/153 

  Installing : globus-proxy-utils-5.0-2.el6.x86_64                       55/153 

  Installing : globus-xio-3.3-1.el6.x86_64                               56/153 

  Installing : globus-usage-3.1-2.el6.x86_64                             57/153 

  Installing : myproxy-server-5.9-2.el6.x86_64                           58/153 

  Installing : glite-px-proxyrenewal-libs-1.3.25-5.el6.x86_64            59/153 

  Installing : glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64           60/153 

  Installing : glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64           61/153 

  Installing : 1:libtheora-1.1.0-2.el6.x86_64                            62/153 

  Installing : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                        63/153 

  Installing : voms-clients-2.0.9-1.el6.x86_64                           64/153 

  Installing : myproxy-5.9-2.el6.x86_64                                  65/153 

  Installing : myproxy-admin-5.9-2.el6.x86_64                            66/153 

  Installing : 1:qt-sqlite-4.6.2-24.el6.x86_64                           67/153 

  Installing : urw-fonts-2.4-10.el6.noarch                               68/153 

  Installing : xml-common-0.6.3-32.el6.noarch                            69/153 

  Installing : iso-codes-3.16-2.el6.noarch                               70/153 

  Installing : glite-yaim-bdii-4.3.11-1.el6.noarch                       71/153 

  Installing : mailcap-2.1.31-2.el6.noarch                               72/153 

  Installing : libgomp-4.4.6-4.el6.x86_64                                73/153 

  Installing : gettext-0.17-16.el6.x86_64                                74/153 

  Installing : perl-URI-1.40-2.el6.noarch                                75/153 

  Installing : openldap-clients-2.4.23-26.el6_3.2.x86_64                 76/153 

  Installing : libthai-0.1.12-3.el6.x86_64                               77/153 

  Installing : libXau-1.0.5-1.el6.x86_64                                 78/153 

  Installing : libxcb-1.5-1.el6.x86_64                                   79/153 

  Installing : libtasn1-2.3-3.el6_2.1.x86_64                             80/153 

  Installing : gnutls-2.8.5-4.el6_2.2.x86_64                             81/153 

  Installing : 1:cups-libs-1.4.2-48.el6.x86_64                           82/153 

  Installing : patch-2.6-6.el6.x86_64                                    83/153 

  Installing : libvisual-0.4.0-9.1.el6.x86_64                            84/153 

  Installing : 1:tcl-8.5.7-6.el6.x86_64                                  85/153 

  Installing : expect-5.44.1.15-4.el6.x86_64                             86/153 

  Installing : pax-3.4-10.1.el6.x86_64                                   87/153 

  Installing : poppler-data-0.4.0-1.el6.noarch                           88/153 

  Installing : poppler-0.12.4-3.el6_0.1.x86_64                           89/153 

  Installing : poppler-utils-0.12.4-3.el6_0.1.x86_64                     90/153 

  Installing : bc-1.06.95-1.el6.x86_64                                   91/153 

  Installing : tmpwatch-2.9.16-4.el6.x86_64                              92/153 

  Installing : 1:cups-1.4.2-48.el6.x86_64                                93/153 

  Installing : foomatic-db-ppds-4.0-7.20091126.el6.noarch                94/153 

  Installing : foomatic-db-4.0-7.20091126.el6.noarch                     95/153 

  Installing : perl-HTML-Tagset-3.20-4.el6.noarch                        96/153 

  Installing : perl-HTML-Parser-3.64-2.el6.x86_64                        97/153 

  Installing : perl-libwww-perl-5.833-2.el6.noarch                       98/153 

  Installing : fetch-crl-3.0.8-1.el6.noarch                              99/153 

  Installing : mesa-dri-drivers-7.11-5.el6.x86_64                       100/153 

  Installing : glite-info-provider-service-1.9.0-5.el6.noarch           101/153 

  Installing : setools-libs-3.3.7-4.el6.x86_64                          102/153 

  Installing : setools-libs-python-3.3.7-4.el6.x86_64                   103/153 

  Installing : emi-version-2.6.0-1.sl6.x86_64                           104/153 

  Installing : perl-CGI-3.51-127.el6.x86_64                             105/153 

  Installing : audit-libs-python-2.2-2.el6.x86_64                       106/153 

  Installing : pixman-0.18.4-1.el6_0.1.x86_64                           107/153 

  Installing : liboil-0.3.16-4.1.el6.x86_64                             108/153 

  Installing : libsemanage-python-2.0.43-4.1.el6.x86_64                 109/153 

  Installing : ed-1.1-3.3.el6.x86_64                                    110/153 

  Installing : cdparanoia-libs-10.2-5.1.el6.x86_64                      111/153 

  Installing : libgudev1-147-2.41.el6.x86_64                            112/153 

  Installing : time-1.7-37.1.el6.x86_64                                 113/153 

  Installing : hicolor-icon-theme-0.11-1.1.el6.noarch                   114/153 

  Installing : at-3.1.10-43.el6_2.1.x86_64                              115/153 

  Installing : libcgroup-0.37-4.el6.x86_64                              116/153 

  Installing : libX11-common-1.3-2.el6.noarch                           117/153 

  Installing : libX11-1.3-2.el6.x86_64                                  118/153 

  Installing : libXext-1.1-3.el6.x86_64                                 119/153 

  Installing : libXrender-0.9.5-1.el6.x86_64                            120/153 

  Installing : libXfixes-4.0.4-1.el6.x86_64                             121/153 

  Installing : cairo-1.8.8-3.1.el6.x86_64                               122/153 

  Installing : libXi-1.3-3.el6.x86_64                                   123/153 

  Installing : libXcursor-1.1.10-2.el6.x86_64                           124/153 

  Installing : libXrandr-1.3.0-4.el6.x86_64                             125/153 

  Installing : libXft-2.1.13-4.1.el6.x86_64                             126/153 

  Installing : pango-1.28.1-3.el6_0.5.x86_64                            127/153 

  Installing : libXinerama-1.1-1.el6.x86_64                             128/153 

  Installing : libXdamage-1.1.2-1.el6.x86_64                            129/153 

  Installing : libXt-1.0.7-1.el6.x86_64                                 130/153 

  Installing : ghostscript-8.70-14.el6_3.1.x86_64                       131/153 

  Installing : foomatic-4.0.4-1.el6_1.1.x86_64                          132/153 

  Installing : redhat-lsb-printing-4.0-3.el6.x86_64                     133/153 

  Installing : qt3-3.3.8b-30.el6.x86_64                                 134/153 

  Installing : libXtst-1.0.99.2-3.el6.x86_64                            135/153 

  Installing : libXcomposite-0.4.1-2.el6.x86_64                         136/153 

  Installing : gtk2-2.18.9-10.el6.x86_64                                137/153 

  Installing : libXv-1.0.5-1.el6.x86_64                                 138/153 

  Installing : gstreamer-plugins-base-0.10.29-1.el6.x86_64              139/153 

  Installing : libXxf86vm-1.1.0-1.el6.x86_64                            140/153 

  Installing : mesa-libGL-7.11-5.el6.x86_64                             141/153 

  Installing : mesa-libGLU-7.11-5.el6.x86_64                            142/153 

  Installing : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64           143/153 

  Installing : 1:qt-x11-4.6.2-24.el6.x86_64                             144/153 

  Installing : redhat-lsb-graphics-4.0-3.el6.x86_64                     145/153 

  Installing : redhat-lsb-4.0-3.el6.x86_64                              146/153 

  Installing : glite-yaim-core-5.1.0-1.sl6.noarch                       147/153 

  Installing : glite-px-myproxy-yaim-4.1.7-1.el6.noarch                 148/153 

  Installing : libselinux-python-2.0.94-5.3.el6.x86_64                  149/153 

  Installing : policycoreutils-python-2.0.83-19.24.el6.x86_64           150/153 

  Installing : bdii-5.2.12-1.el6.noarch                                 151/153 

  Installing : emi-px-1.0.1-1.el6.x86_64                                152/153 

  Installing : glite-px-proxyrenewal-1.3.25-5.el6.x86_64                153/153 

  Verifying  : perl-Compress-Zlib-2.020-127.el6.x86_64                    1/153 

  Verifying  : libselinux-python-2.0.94-5.3.el6.x86_64                    2/153 

  Verifying  : atk-1.28.0-2.el6.x86_64                                    3/153 

  Verifying  : myproxy-admin-5.9-2.el6.x86_64                             4/153 

  Verifying  : libX11-common-1.3-2.el6.noarch                             5/153 

  Verifying  : foomatic-4.0.4-1.el6_1.1.x86_64                            6/153 

  Verifying  : libcgroup-0.37-4.el6.x86_64                                7/153 

  Verifying  : at-3.1.10-43.el6_2.1.x86_64                                8/153 

  Verifying  : globus-gsi-cert-utils-progs-8.3-1.el6.x86_64               9/153 

  Verifying  : hicolor-icon-theme-0.11-1.1.el6.noarch                    10/153 

  Verifying  : myproxy-libs-5.9-2.el6.x86_64                             11/153 

  Verifying  : ghostscript-fonts-5.50-23.1.el6.noarch                    12/153 

  Verifying  : perl-ExtUtils-MakeMaker-6.55-127.el6.x86_64               13/153 

  Verifying  : 1:cups-libs-1.4.2-48.el6.x86_64                           14/153 

  Verifying  : time-1.7-37.1.el6.x86_64                                  15/153 

  Verifying  : libxcb-1.5-1.el6.x86_64                                   16/153 

  Verifying  : globus-gsi-proxy-ssl-4.1-2.el6.x86_64                     17/153 

  Verifying  : glue-schema-2.0.8-2.el6.noarch                            18/153 

  Verifying  : libXv-1.0.5-1.el6.x86_64                                  19/153 

  Verifying  : bdii-5.2.12-1.el6.noarch                                  20/153 

  Verifying  : perl-IO-Compress-Base-2.020-127.el6.x86_64                21/153 

  Verifying  : 2:libpng-1.2.49-1.el6_2.x86_64                            22/153 

  Verifying  : voms-clients-2.0.9-1.el6.x86_64                           23/153 

  Verifying  : glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64           24/153 

  Verifying  : libgudev1-147-2.41.el6.x86_64                             25/153 

  Verifying  : cdparanoia-libs-10.2-5.1.el6.x86_64                       26/153 

  Verifying  : ed-1.1-3.3.el6.x86_64                                     27/153 

  Verifying  : libsemanage-python-2.0.43-4.1.el6.x86_64                  28/153 

  Verifying  : libXt-1.0.7-1.el6.x86_64                                  29/153 

  Verifying  : mesa-libGL-7.11-5.el6.x86_64                              30/153 

  Verifying  : liboil-0.3.16-4.1.el6.x86_64                              31/153 

  Verifying  : globus-common-progs-14.7-1.el6.x86_64                     32/153 

  Verifying  : libXrender-0.9.5-1.el6.x86_64                             33/153 

  Verifying  : gstreamer-0.10.29-1.el6.x86_64                            34/153 

  Verifying  : 1:cups-1.4.2-48.el6.x86_64                                35/153 

  Verifying  : openldap-servers-2.4.23-26.el6_3.2.x86_64                 36/153 

  Verifying  : gnutls-2.8.5-4.el6_2.2.x86_64                             37/153 

  Verifying  : pixman-0.18.4-1.el6_0.1.x86_64                            38/153 

  Verifying  : 1:qt-sqlite-4.6.2-24.el6.x86_64                           39/153 

  Verifying  : audit-libs-python-2.2-2.el6.x86_64                        40/153 

  Verifying  : perl-CGI-3.51-127.el6.x86_64                              41/153 

  Verifying  : 1:perl-ExtUtils-ParseXS-2.2003.0-127.el6.x86_64           42/153 

  Verifying  : fontconfig-2.8.0-3.el6.x86_64                             43/153 

  Verifying  : openjpeg-libs-1.3-9.el6_3.x86_64                          44/153 

  Verifying  : emi-version-2.6.0-1.sl6.x86_64                            45/153 

  Verifying  : setools-libs-3.3.7-4.el6.x86_64                           46/153 

  Verifying  : globus-gss-assist-8.6-1.el6.x86_64                        47/153 

  Verifying  : libXinerama-1.1-1.el6.x86_64                              48/153 

  Verifying  : voms-2.0.9-1.el6.x86_64                                   49/153 

  Verifying  : perl-libwww-perl-5.833-2.el6.noarch                       50/153 

  Verifying  : globus-callout-2.2-1.el6.x86_64                           51/153 

  Verifying  : lcms-libs-1.19-1.el6.x86_64                               52/153 

  Verifying  : qt3-3.3.8b-30.el6.x86_64                                  53/153 

  Verifying  : 1:phonon-backend-gstreamer-4.6.2-24.el6.x86_64            54/153 

  Verifying  : libXrandr-1.3.0-4.el6.x86_64                              55/153 

  Verifying  : libXext-1.1-3.el6.x86_64                                  56/153 

  Verifying  : libXcomposite-0.4.1-2.el6.x86_64                          57/153 

  Verifying  : globus-usage-3.1-2.el6.x86_64                             58/153 

  Verifying  : globus-gsi-callback-4.3-1.el6.x86_64                      59/153 

  Verifying  : portreserve-0.0.4-9.el6.x86_64                            60/153 

  Verifying  : glite-info-provider-service-1.9.0-5.el6.noarch            61/153 

  Verifying  : globus-gsi-proxy-core-6.2-1.el6.x86_64                    62/153 

  Verifying  : iso-codes-3.16-2.el6.noarch                               63/153 

  Verifying  : globus-gsi-cert-utils-8.3-1.el6.x86_64                    64/153 

  Verifying  : mesa-dri-drivers-7.11-5.el6.x86_64                        65/153 

  Verifying  : myproxy-server-5.9-2.el6.x86_64                           66/153 

  Verifying  : libtool-ltdl-2.2.6-15.5.el6.x86_64                        67/153 

  Verifying  : perl-HTML-Tagset-3.20-4.el6.noarch                        68/153 

  Verifying  : 1:pkgconfig-0.23-9.1.el6.x86_64                           69/153 

  Verifying  : libXcursor-1.1.10-2.el6.x86_64                            70/153 

  Verifying  : 4:perl-devel-5.10.1-127.el6.x86_64                        71/153 

  Verifying  : ghostscript-8.70-14.el6_3.1.x86_64                        72/153 

  Verifying  : foomatic-db-filesystem-4.0-7.20091126.el6.noarch          73/153 

  Verifying  : libjpeg-6b-46.el6.x86_64                                  74/153 

  Verifying  : tmpwatch-2.9.16-4.el6.x86_64                              75/153 

  Verifying  : gtk2-2.18.9-10.el6.x86_64                                 76/153 

  Verifying  : bc-1.06.95-1.el6.x86_64                                   77/153 

  Verifying  : libXdamage-1.1.2-1.el6.x86_64                             78/153 

  Verifying  : poppler-data-0.4.0-1.el6.noarch                           79/153 

  Verifying  : 1:qt-4.6.2-24.el6.x86_64                                  80/153 

  Verifying  : jasper-libs-1.900.1-15.el6_1.1.x86_64                     81/153 

  Verifying  : globus-xio-3.3-1.el6.x86_64                               82/153 

  Verifying  : globus-proxy-utils-5.0-2.el6.x86_64                       83/153 

  Verifying  : pango-1.28.1-3.el6_0.5.x86_64                             84/153 

  Verifying  : poppler-0.12.4-3.el6_0.1.x86_64                           85/153 

  Verifying  : myproxy-5.9-2.el6.x86_64                                  86/153 

  Verifying  : expect-5.44.1.15-4.el6.x86_64                             87/153 

  Verifying  : setools-libs-python-3.3.7-4.el6.x86_64                    88/153 

  Verifying  : pax-3.4-10.1.el6.x86_64                                   89/153 

  Verifying  : 1:tcl-8.5.7-6.el6.x86_64                                  90/153 

  Verifying  : 1:libtheora-1.1.0-2.el6.x86_64                            91/153 

  Verifying  : libfontenc-1.0.5-2.el6.x86_64                             92/153 

  Verifying  : 1:perl-Compress-Raw-Zlib-2.020-127.el6.x86_64             93/153 

  Verifying  : libvisual-0.4.0-9.1.el6.x86_64                            94/153 

  Verifying  : cairo-1.8.8-3.1.el6.x86_64                                95/153 

  Verifying  : urw-fonts-2.4-10.el6.noarch                               96/153 

  Verifying  : freetype-2.3.11-14.el6_3.1.x86_64                         97/153 

  Verifying  : 1:qt-x11-4.6.2-24.el6.x86_64                              98/153 

  Verifying  : glite-yaim-core-5.1.0-1.sl6.noarch                        99/153 

  Verifying  : glite-px-proxyrenewal-libs-1.3.25-5.el6.x86_64           100/153 

  Verifying  : 1:make-3.81-20.el6.x86_64                                101/153 

  Verifying  : 2:libogg-1.1.4-2.1.el6.x86_64                            102/153 

  Verifying  : libSM-1.1.0-7.1.el6.x86_64                               103/153 

  Verifying  : perl-HTML-Parser-3.64-2.el6.x86_64                       104/153 

  Verifying  : gstreamer-plugins-base-0.10.29-1.el6.x86_64              105/153 

  Verifying  : globus-gsi-openssl-error-2.1-2.el6.x86_64                106/153 

  Verifying  : libXi-1.3-3.el6.x86_64                                   107/153 

  Verifying  : poppler-utils-0.12.4-3.el6_0.1.x86_64                    108/153 

  Verifying  : policycoreutils-python-2.0.83-19.24.el6.x86_64           109/153 

  Verifying  : libXfixes-4.0.4-1.el6.x86_64                             110/153 

  Verifying  : patch-2.6-6.el6.x86_64                                   111/153 

  Verifying  : gstreamer-tools-0.10.29-1.el6.x86_64                     112/153 

  Verifying  : libtasn1-2.3-3.el6_2.1.x86_64                            113/153 

  Verifying  : redhat-lsb-4.0-3.el6.x86_64                              114/153 

  Verifying  : foomatic-db-4.0-7.20091126.el6.noarch                    115/153 

  Verifying  : libmng-1.0.10-4.1.el6.x86_64                             116/153 

  Verifying  : fetch-crl-3.0.8-1.el6.noarch                             117/153 

  Verifying  : globus-gsi-credential-5.3-1.el6.x86_64                   118/153 

  Verifying  : libX11-1.3-2.el6.x86_64                                  119/153 

  Verifying  : perl-IO-Compress-Zlib-2.020-127.el6.x86_64               120/153 

  Verifying  : perl-Test-Simple-0.92-127.el6.x86_64                     121/153 

  Verifying  : 1:libvorbis-1.2.3-4.el6_2.1.x86_64                       122/153 

  Verifying  : libXau-1.0.5-1.el6.x86_64                                123/153 

  Verifying  : libthai-0.1.12-3.el6.x86_64                              124/153 

  Verifying  : glite-px-proxyrenewal-1.3.25-5.el6.x86_64                125/153 

  Verifying  : globus-gssapi-gsi-10.7-1.el6.x86_64                      126/153 

  Verifying  : redhat-lsb-printing-4.0-3.el6.x86_64                     127/153 

  Verifying  : avahi-libs-0.6.25-11.el6.x86_64                          128/153 

  Verifying  : libtiff-3.9.4-9.el6_3.x86_64                             129/153 

  Verifying  : perl-Test-Harness-3.17-127.el6.x86_64                    130/153 

  Verifying  : 1:xorg-x11-font-utils-7.2-11.el6.x86_64                  131/153 

  Verifying  : libXft-2.1.13-4.1.el6.x86_64                             132/153 

  Verifying  : foomatic-db-ppds-4.0-7.20091126.el6.noarch               133/153 

  Verifying  : openldap-clients-2.4.23-26.el6_3.2.x86_64                134/153 

  Verifying  : redhat-lsb-graphics-4.0-3.el6.x86_64                     135/153 

  Verifying  : mesa-libGLU-7.11-5.el6.x86_64                            136/153 

  Verifying  : libXxf86vm-1.1.0-1.el6.x86_64                            137/153 

  Verifying  : emi-px-1.0.1-1.el6.x86_64                                138/153 

  Verifying  : glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64          139/153 

  Verifying  : alsa-lib-1.0.22-3.el6.x86_64                             140/153 

  Verifying  : perl-URI-1.40-2.el6.noarch                               141/153 

  Verifying  : libXfont-1.4.1-2.el6_1.x86_64                            142/153 

  Verifying  : globus-common-14.7-1.el6.x86_64                          143/153 

  Verifying  : libgomp-4.4.6-4.el6.x86_64                               144/153 

  Verifying  : mailcap-2.1.31-2.el6.noarch                              145/153 

  Verifying  : glite-yaim-bdii-4.3.11-1.el6.noarch                      146/153 

  Verifying  : xml-common-0.6.3-32.el6.noarch                           147/153 

  Verifying  : libICE-1.0.6-1.el6.x86_64                                148/153 

  Verifying  : globus-gsi-sysconfig-5.3-1.el6.x86_64                    149/153 

  Verifying  : gettext-0.17-16.el6.x86_64                               150/153 

  Verifying  : libXtst-1.0.99.2-3.el6.x86_64                            151/153 

  Verifying  : globus-openssl-module-3.2-1.el6.x86_64                   152/153 

  Verifying  : glite-px-myproxy-yaim-4.1.7-1.el6.noarch                 153/153 

Installed:
  emi-px.x86_64 0:1.0.1-1.el6    glite-px-proxyrenewal.x86_64 0:1.3.25-5.el6   

Dependency Installed:
  alsa-lib.x86_64 0:1.0.22-3.el6                                                
  at.x86_64 0:3.1.10-43.el6_2.1                                                 
  atk.x86_64 0:1.28.0-2.el6                                                     
  audit-libs-python.x86_64 0:2.2-2.el6                                          
  avahi-libs.x86_64 0:0.6.25-11.el6                                             
  bc.x86_64 0:1.06.95-1.el6                                                     
  bdii.noarch 0:5.2.12-1.el6                                                    
  cairo.x86_64 0:1.8.8-3.1.el6                                                  
  cdparanoia-libs.x86_64 0:10.2-5.1.el6                                         
  cups.x86_64 1:1.4.2-48.el6                                                    
  cups-libs.x86_64 1:1.4.2-48.el6                                               
  ed.x86_64 0:1.1-3.3.el6                                                       
  emi-version.x86_64 0:2.6.0-1.sl6                                              
  expect.x86_64 0:5.44.1.15-4.el6                                               
  fetch-crl.noarch 0:3.0.8-1.el6                                                
  fontconfig.x86_64 0:2.8.0-3.el6                                               
  foomatic.x86_64 0:4.0.4-1.el6_1.1                                             
  foomatic-db.noarch 0:4.0-7.20091126.el6                                       
  foomatic-db-filesystem.noarch 0:4.0-7.20091126.el6                            
  foomatic-db-ppds.noarch 0:4.0-7.20091126.el6                                  
  freetype.x86_64 0:2.3.11-14.el6_3.1                                           
  gettext.x86_64 0:0.17-16.el6                                                  
  ghostscript.x86_64 0:8.70-14.el6_3.1                                          
  ghostscript-fonts.noarch 0:5.50-23.1.el6                                      
  glite-info-provider-service.noarch 0:1.9.0-5.el6                              
  glite-px-myproxy-yaim.noarch 0:4.1.7-1.el6                                    
  glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el6                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el6                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el6                             
  glite-yaim-bdii.noarch 0:4.3.11-1.el6                                         
  glite-yaim-core.noarch 0:5.1.0-1.sl6                                          
  globus-callout.x86_64 0:2.2-1.el6                                             
  globus-common.x86_64 0:14.7-1.el6                                             
  globus-common-progs.x86_64 0:14.7-1.el6                                       
  globus-gsi-callback.x86_64 0:4.3-1.el6                                        
  globus-gsi-cert-utils.x86_64 0:8.3-1.el6                                      
  globus-gsi-cert-utils-progs.x86_64 0:8.3-1.el6                                
  globus-gsi-credential.x86_64 0:5.3-1.el6                                      
  globus-gsi-openssl-error.x86_64 0:2.1-2.el6                                   
  globus-gsi-proxy-core.x86_64 0:6.2-1.el6                                      
  globus-gsi-proxy-ssl.x86_64 0:4.1-2.el6                                       
  globus-gsi-sysconfig.x86_64 0:5.3-1.el6                                       
  globus-gss-assist.x86_64 0:8.6-1.el6                                          
  globus-gssapi-gsi.x86_64 0:10.7-1.el6                                         
  globus-openssl-module.x86_64 0:3.2-1.el6                                      
  globus-proxy-utils.x86_64 0:5.0-2.el6                                         
  globus-usage.x86_64 0:3.1-2.el6                                               
  globus-xio.x86_64 0:3.3-1.el6                                                 
  glue-schema.noarch 0:2.0.8-2.el6                                              
  gnutls.x86_64 0:2.8.5-4.el6_2.2                                               
  gstreamer.x86_64 0:0.10.29-1.el6                                              
  gstreamer-plugins-base.x86_64 0:0.10.29-1.el6                                 
  gstreamer-tools.x86_64 0:0.10.29-1.el6                                        
  gtk2.x86_64 0:2.18.9-10.el6                                                   
  hicolor-icon-theme.noarch 0:0.11-1.1.el6                                      
  iso-codes.noarch 0:3.16-2.el6                                                 
  jasper-libs.x86_64 0:1.900.1-15.el6_1.1                                       
  lcms-libs.x86_64 0:1.19-1.el6                                                 
  libICE.x86_64 0:1.0.6-1.el6                                                   
  libSM.x86_64 0:1.1.0-7.1.el6                                                  
  libX11.x86_64 0:1.3-2.el6                                                     
  libX11-common.noarch 0:1.3-2.el6                                              
  libXau.x86_64 0:1.0.5-1.el6                                                   
  libXcomposite.x86_64 0:0.4.1-2.el6                                            
  libXcursor.x86_64 0:1.1.10-2.el6                                              
  libXdamage.x86_64 0:1.1.2-1.el6                                               
  libXext.x86_64 0:1.1-3.el6                                                    
  libXfixes.x86_64 0:4.0.4-1.el6                                                
  libXfont.x86_64 0:1.4.1-2.el6_1                                               
  libXft.x86_64 0:2.1.13-4.1.el6                                                
  libXi.x86_64 0:1.3-3.el6                                                      
  libXinerama.x86_64 0:1.1-1.el6                                                
  libXrandr.x86_64 0:1.3.0-4.el6                                                
  libXrender.x86_64 0:0.9.5-1.el6                                               
  libXt.x86_64 0:1.0.7-1.el6                                                    
  libXtst.x86_64 0:1.0.99.2-3.el6                                               
  libXv.x86_64 0:1.0.5-1.el6                                                    
  libXxf86vm.x86_64 0:1.1.0-1.el6                                               
  libcgroup.x86_64 0:0.37-4.el6                                                 
  libfontenc.x86_64 0:1.0.5-2.el6                                               
  libgomp.x86_64 0:4.4.6-4.el6                                                  
  libgudev1.x86_64 0:147-2.41.el6                                               
  libjpeg.x86_64 0:6b-46.el6                                                    
  libmng.x86_64 0:1.0.10-4.1.el6                                                
  libogg.x86_64 2:1.1.4-2.1.el6                                                 
  liboil.x86_64 0:0.3.16-4.1.el6                                                
  libpng.x86_64 2:1.2.49-1.el6_2                                                
  libselinux-python.x86_64 0:2.0.94-5.3.el6                                     
  libsemanage-python.x86_64 0:2.0.43-4.1.el6                                    
  libtasn1.x86_64 0:2.3-3.el6_2.1                                               
  libthai.x86_64 0:0.1.12-3.el6                                                 
  libtheora.x86_64 1:1.1.0-2.el6                                                
  libtiff.x86_64 0:3.9.4-9.el6_3                                                
  libtool-ltdl.x86_64 0:2.2.6-15.5.el6                                          
  libvisual.x86_64 0:0.4.0-9.1.el6                                              
  libvorbis.x86_64 1:1.2.3-4.el6_2.1                                            
  libxcb.x86_64 0:1.5-1.el6                                                     
  mailcap.noarch 0:2.1.31-2.el6                                                 
  make.x86_64 1:3.81-20.el6                                                     
  mesa-dri-drivers.x86_64 0:7.11-5.el6                                          
  mesa-libGL.x86_64 0:7.11-5.el6                                                
  mesa-libGLU.x86_64 0:7.11-5.el6                                               
  myproxy.x86_64 0:5.9-2.el6                                                    
  myproxy-admin.x86_64 0:5.9-2.el6                                              
  myproxy-libs.x86_64 0:5.9-2.el6                                               
  myproxy-server.x86_64 0:5.9-2.el6                                             
  openjpeg-libs.x86_64 0:1.3-9.el6_3                                            
  openldap-clients.x86_64 0:2.4.23-26.el6_3.2                                   
  openldap-servers.x86_64 0:2.4.23-26.el6_3.2                                   
  pango.x86_64 0:1.28.1-3.el6_0.5                                               
  patch.x86_64 0:2.6-6.el6                                                      
  pax.x86_64 0:3.4-10.1.el6                                                     
  perl-CGI.x86_64 0:3.51-127.el6                                                
  perl-Compress-Raw-Zlib.x86_64 1:2.020-127.el6                                 
  perl-Compress-Zlib.x86_64 0:2.020-127.el6                                     
  perl-ExtUtils-MakeMaker.x86_64 0:6.55-127.el6                                 
  perl-ExtUtils-ParseXS.x86_64 1:2.2003.0-127.el6                               
  perl-HTML-Parser.x86_64 0:3.64-2.el6                                          
  perl-HTML-Tagset.noarch 0:3.20-4.el6                                          
  perl-IO-Compress-Base.x86_64 0:2.020-127.el6                                  
  perl-IO-Compress-Zlib.x86_64 0:2.020-127.el6                                  
  perl-Test-Harness.x86_64 0:3.17-127.el6                                       
  perl-Test-Simple.x86_64 0:0.92-127.el6                                        
  perl-URI.noarch 0:1.40-2.el6                                                  
  perl-devel.x86_64 4:5.10.1-127.el6                                            
  perl-libwww-perl.noarch 0:5.833-2.el6                                         
  phonon-backend-gstreamer.x86_64 1:4.6.2-24.el6                                
  pixman.x86_64 0:0.18.4-1.el6_0.1                                              
  pkgconfig.x86_64 1:0.23-9.1.el6                                               
  policycoreutils-python.x86_64 0:2.0.83-19.24.el6                              
  poppler.x86_64 0:0.12.4-3.el6_0.1                                             
  poppler-data.noarch 0:0.4.0-1.el6                                             
  poppler-utils.x86_64 0:0.12.4-3.el6_0.1                                       
  portreserve.x86_64 0:0.0.4-9.el6                                              
  qt.x86_64 1:4.6.2-24.el6                                                      
  qt-sqlite.x86_64 1:4.6.2-24.el6                                               
  qt-x11.x86_64 1:4.6.2-24.el6                                                  
  qt3.x86_64 0:3.3.8b-30.el6                                                    
  redhat-lsb.x86_64 0:4.0-3.el6                                                 
  redhat-lsb-graphics.x86_64 0:4.0-3.el6                                        
  redhat-lsb-printing.x86_64 0:4.0-3.el6                                        
  setools-libs.x86_64 0:3.3.7-4.el6                                             
  setools-libs-python.x86_64 0:3.3.7-4.el6                                      
  tcl.x86_64 1:8.5.7-6.el6                                                      
  time.x86_64 0:1.7-37.1.el6                                                    
  tmpwatch.x86_64 0:2.9.16-4.el6                                                
  urw-fonts.noarch 0:2.4-10.el6                                                 
  voms.x86_64 0:2.0.9-1.el6                                                     
  voms-clients.x86_64 0:2.0.9-1.el6                                             
  xml-common.noarch 0:0.6.3-32.el6                                              
  xorg-x11-font-utils.x86_64 1:7.2-11.el6                                       

Complete!
   INFO: Configuring HOST: nympha17-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 08:32 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 08:32:24 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim -
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
   WARNING: /usr/libexec/fetch-crl.sh didn't finish succesfully
   WARNING: CRLs may not be updated, please have a look !
Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
chown: invalid user: `edguser.edguser'
   INFO: Reloading MyProxy server
   INFO: MyProxy server not running so starting
Starting myproxy-server: [  OK  ]
   INFO: Executing function: config_bdii_5.2 
Stopping BDII: BDII already stopped
Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done
/tmp/org.glite.testsuites.ctb/PX/tests
Loaded plugins: priorities, protectbase, security
212 packages excluded due to repository priority protections
0 packages excluded due to repository protections
Setting up Upgrade Process
Resolving Dependencies
--> Running transaction check
---> Package emi-px.x86_64 0:1.0.1-1.el6 will be updated
---> Package emi-px.x86_64 0:1.0.2-2.el6 will be an update
---> Package glite-px-myproxy-yaim.noarch 0:4.1.7-1.el6 will be updated
---> Package glite-px-myproxy-yaim.noarch 0:4.1.12-1.el6 will be an update
---> Package glite-px-proxyrenewal.x86_64 0:1.3.25-5.el6 will be updated
---> Package glite-px-proxyrenewal.x86_64 0:1.3.31-1.el6 will be an update
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.25-5.el6 will be updated
---> Package glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el6 will be an update
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.25-5.el6 will be updated
---> Package glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el6 will be an update
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.25-5.el6 will be updated
---> Package glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el6 will be an update
--> Finished Dependency Resolution

Dependencies Resolved

================================================================================
 Package                     Arch   Version      Repository                Size
================================================================================
Updating:
 emi-px                      x86_64 1.0.2-2.el6  ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                          1.9 k
 glite-px-myproxy-yaim       noarch 4.1.12-1.el6 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                           15 k
 glite-px-proxyrenewal       x86_64 1.3.31-1.el6 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                          2.0 k
 glite-px-proxyrenewal-devel x86_64 1.3.31-1.el6 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                          5.8 k
 glite-px-proxyrenewal-libs  x86_64 1.3.31-1.el6 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                           22 k
 glite-px-proxyrenewal-progs x86_64 1.3.31-1.el6 ETICS-registered-build-08b16129-2cc8-4c83-b553-6ffa70ef9b70-sl6_x86_64_gcc446EPEL
                                                                           39 k

Transaction Summary
================================================================================
Upgrade       6 Package(s)

Total download size: 86 k
Downloading Packages:
--------------------------------------------------------------------------------
Total                                           152 kB/s |  86 kB     00:00     
Running rpm_check_debug
Running Transaction Test
Transaction Test Succeeded
Running Transaction

  Updating   : glite-px-proxyrenewal-libs-1.3.31-1.el6.x86_64              1/12 

  Updating   : glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64             2/12 

  Updating   : glite-px-proxyrenewal-devel-1.3.31-1.el6.x86_64             3/12 

  Updating   : glite-px-myproxy-yaim-4.1.12-1.el6.noarch                   4/12 

  Updating   : emi-px-1.0.2-2.el6.x86_64                                   5/12 

  Updating   : glite-px-proxyrenewal-1.3.31-1.el6.x86_64                   6/12 

  Cleanup    : glite-px-proxyrenewal-1.3.25-5.el6.x86_64                   7/12 

  Cleanup    : glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64             8/12 

  Cleanup    : emi-px-1.0.1-1.el6.x86_64                                   9/12 

  Cleanup    : glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64            10/12 

  Cleanup    : glite-px-myproxy-yaim-4.1.7-1.el6.noarch                   11/12 

  Cleanup    : glite-px-proxyrenewal-libs-1.3.25-5.el6.x86_64             12/12 

  Verifying  : emi-px-1.0.2-2.el6.x86_64                                   1/12 

  Verifying  : glite-px-proxyrenewal-1.3.31-1.el6.x86_64                   2/12 

  Verifying  : glite-px-myproxy-yaim-4.1.12-1.el6.noarch                   3/12 

  Verifying  : glite-px-proxyrenewal-progs-1.3.31-1.el6.x86_64             4/12 

  Verifying  : glite-px-proxyrenewal-devel-1.3.31-1.el6.x86_64             5/12 

  Verifying  : glite-px-proxyrenewal-libs-1.3.31-1.el6.x86_64              6/12 

  Verifying  : glite-px-proxyrenewal-progs-1.3.25-5.el6.x86_64             7/12 

  Verifying  : glite-px-myproxy-yaim-4.1.7-1.el6.noarch                    8/12 

  Verifying  : emi-px-1.0.1-1.el6.x86_64                                   9/12 

  Verifying  : glite-px-proxyrenewal-devel-1.3.25-5.el6.x86_64            10/12 

  Verifying  : glite-px-proxyrenewal-libs-1.3.25-5.el6.x86_64             11/12 

  Verifying  : glite-px-proxyrenewal-1.3.25-5.el6.x86_64                  12/12 

Updated:
  emi-px.x86_64 0:1.0.2-2.el6                                                   
  glite-px-myproxy-yaim.noarch 0:4.1.12-1.el6                                   
  glite-px-proxyrenewal.x86_64 0:1.3.31-1.el6                                   
  glite-px-proxyrenewal-devel.x86_64 0:1.3.31-1.el6                             
  glite-px-proxyrenewal-libs.x86_64 0:1.3.31-1.el6                              
  glite-px-proxyrenewal-progs.x86_64 0:1.3.31-1.el6                             

Complete!
   INFO: Configuring HOST: nympha17-2.zcu.cz
   INFO: Using site configuration file: ./site-info.def
   INFO: 
         ###################################################################
         
         .             /'.-. ')
         .     yA,-"-,( ,m,:/ )   .oo.     oo    o      ooo  o.     .oo
         .    /      .-Y a  a Y-.     8. .8'    8'8.     8    8b   d'8
         .   /           ~ ~ /         8'    .8oo88.     8    8  8'  8
         . (_/         '===='          8    .8'     8.   8    8  Y   8
         .   Y,-''-,Yy,-.,/           o8o  o8o    o88o  o8o  o8o    o8o
         .    I_))_) I_))_)
         
         
         current working directory: /tmp/org.glite.testsuites.ctb/PX/tests/yaim
         site-info.def date: Feb 5 08:32 ./site-info.def
         yaim command: -c -s ./site-info.def -n glite-PX
         log file: /opt/glite/yaim/bin/../log/yaimlog
         Tue Feb  5 08:33:16 CET 2013 : /opt/glite/yaim/bin/yaim
         
         Installed YAIM versions:
         glite-px-myproxy-yaim 4.1.12-1
         glite-yaim-bdii 4.3.11-1
         glite-yaim-core 5.1.0-1
         
         ####################################################################
   INFO: The default location of the grid-env.(c)sh files will be: /usr/libexec
   INFO: Sourcing the utilities in /opt/glite/yaim/functions/utils
   INFO: Detecting environment
   INFO: Executing function: config_host_certs_check 
   INFO: Executing function: config_proxy_server_check 
   INFO: Executing function: config_bdii_5.2_check 
   INFO: Executing function: config_info_service_px_check 
   INFO: Executing function: config_crl 
   INFO: Now updating the CRLs - this may take a few minutes...
   WARNING: /usr/libexec/fetch-crl.sh didn't finish succesfully
   WARNING: CRLs may not be updated, please have a look !
Enabling periodic fetch-crl:  [  OK  ]
   INFO: Executing function: config_host_certs 
   INFO: Executing function: config_proxy_server_setenv 
   INFO: Executing function: config_proxy_server 
   INFO: Reloading MyProxy server
[  OK  ]
   INFO: Executing function: config_bdii_5.2 
Stopping BDII update process: [  OK  ]
Stopping BDII slapd: [  OK  ]
Starting BDII slapd: [  OK  ]
Starting BDII update process: [  OK  ]
   INFO: Executing function: config_info_service_px_setenv 
   INFO: Executing function: config_info_service_px 
[  OK  ]
   INFO: Configuration Complete.
   INFO: YAIM terminated succesfully.
/tmp/org.glite.testsuites.ctb/PX/tests
Stopping ProxyRenewal Daemon: glite-proxy-renewd ... done
Starting ProxyRenewal Daemon: glite-proxy-renewd ... done

Tests

TestPlan https://twiki.cern.ch/twiki/bin/view/EGEE/GridSiteTestPlan
Tests https://twiki.cern.ch/twiki/bin/view/EGEE/PXSoftwareVerificationandValidationPlan

Certificate file: none 
gLite user:       glite 
Terminal width:   80 
Output format:    -x 
Package globus-proxy-utils-5.0-2.el6.x86_64 already installed and latest version
Package voms-clients-2.0.9-1.el6.x86_64 already installed and latest version
Package curl-7.19.7-26.el6_2.4.x86_64 already installed and latest version
Package wget-1.12-1.4.el6.x86_64 already installed and latest version
glite user ID is 496
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.0' -> `/etc/grid-security/certificates/0e2ca11d.0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.namespaces' -> `/etc/grid-security/certificates/0e2ca11d.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.r0' -> `/etc/grid-security/certificates/0e2ca11d.r0'
`/tmp/test-certs.root/grid-security/certificates/0e2ca11d.signing_policy' -> `/etc/grid-security/certificates/0e2ca11d.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.0' -> `/etc/grid-security/certificates/0fbe317b.0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.namespaces' -> `/etc/grid-security/certificates/0fbe317b.namespaces'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.r0' -> `/etc/grid-security/certificates/0fbe317b.r0'
`/tmp/test-certs.root/grid-security/certificates/0fbe317b.signing_policy' -> `/etc/grid-security/certificates/0fbe317b.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.0' -> `/etc/grid-security/certificates/36395d3c.0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.namespaces' -> `/etc/grid-security/certificates/36395d3c.namespaces'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.r0' -> `/etc/grid-security/certificates/36395d3c.r0'
`/tmp/test-certs.root/grid-security/certificates/36395d3c.signing_policy' -> `/etc/grid-security/certificates/36395d3c.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/41a90451.0' -> `/etc/grid-security/certificates/41a90451.0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.namespaces' -> `/etc/grid-security/certificates/41a90451.namespaces'
`/tmp/test-certs.root/grid-security/certificates/41a90451.r0' -> `/etc/grid-security/certificates/41a90451.r0'
`/tmp/test-certs.root/grid-security/certificates/41a90451.signing_policy' -> `/etc/grid-security/certificates/41a90451.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.0' -> `/etc/grid-security/certificates/7362bbd6.0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.namespaces' -> `/etc/grid-security/certificates/7362bbd6.namespaces'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.r0' -> `/etc/grid-security/certificates/7362bbd6.r0'
`/tmp/test-certs.root/grid-security/certificates/7362bbd6.signing_policy' -> `/etc/grid-security/certificates/7362bbd6.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.0' -> `/etc/grid-security/certificates/79356fdd.0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.namespaces' -> `/etc/grid-security/certificates/79356fdd.namespaces'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.r0' -> `/etc/grid-security/certificates/79356fdd.r0'
`/tmp/test-certs.root/grid-security/certificates/79356fdd.signing_policy' -> `/etc/grid-security/certificates/79356fdd.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.0' -> `/etc/grid-security/certificates/9a529ab0.0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.namespaces' -> `/etc/grid-security/certificates/9a529ab0.namespaces'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.r0' -> `/etc/grid-security/certificates/9a529ab0.r0'
`/tmp/test-certs.root/grid-security/certificates/9a529ab0.signing_policy' -> `/etc/grid-security/certificates/9a529ab0.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.0' -> `/etc/grid-security/certificates/c1d9b6d3.0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.namespaces' -> `/etc/grid-security/certificates/c1d9b6d3.namespaces'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.r0' -> `/etc/grid-security/certificates/c1d9b6d3.r0'
`/tmp/test-certs.root/grid-security/certificates/c1d9b6d3.signing_policy' -> `/etc/grid-security/certificates/c1d9b6d3.signing_policy'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.0' -> `/etc/grid-security/certificates/ffb9710f.0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.namespaces' -> `/etc/grid-security/certificates/ffb9710f.namespaces'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.r0' -> `/etc/grid-security/certificates/ffb9710f.r0'
`/tmp/test-certs.root/grid-security/certificates/ffb9710f.signing_policy' -> `/etc/grid-security/certificates/ffb9710f.signing_policy'
Using external voms server:
===========================
/etc/vomses/emicert-voms.civ.zcu.cz: "vo.org" "emicert-voms.civ.zcu.cz" "15000" "/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz" "vo.org"
===========================
U org.glite.testsuites.ctb/PX/tests/px-autonomous-test.sh
U org.glite.testsuites.ctb/PX/tests/px-common-testbeds.sh
U org.glite.testsuites.ctb/PX/tests/px-common.sh
U org.glite.testsuites.ctb/PX/tests/px-test-all.sh
U org.glite.testsuites.ctb/PX/tests/px-test-packaging.sh
U org.glite.testsuites.ctb/PX/tests/px-voms-install.sh
U org.glite.testsuites.ctb/PX/tests/test-common.sh
org.glite.testsuites.ctb
HOSTNAME=nympha17-2.zcu.cz
GLITE_MYSQL_ROOT_PASSWORD=[Edited]
PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin
HNAME=nympha17-2.zcu.cz
/var/glite/PX_testing/org.glite.testsuites.ctb/PX/tests
uid=496(glite) gid=497(glite) groups=497(glite) context=system_u:system_r:initrc_t:s0
========================
REAL TESTS START HERE
========================
Downloading common definitions 'lb-common.sh'...done Downloading common definitions 'lb-generate-fake-proxy.sh'...done Feb 05 08:34:04 nympha17-2.zcu.cz px-test-all.sh:    start
Testing if all binaries are available   done
Testing credentials... No credentials... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha17-2.zcu.cz.lsc ====================================================================== User Cert /tmp/test-certs.glite/trusted-certs/trusted_client00.cert
User Key /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Registering proxy by calling myproxy-init -s localhost -d -n -t 1 -c 1 --certfile /tmp/test-certs.glite/trusted-certs/trusted_client00.cert --keyfile /tmp/test-certs.glite/trusted-certs/trusted_client00.priv-clear
Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite Creating proxy ......................................... Done Proxy Verify OK Your proxy is valid until: Tue Feb 12 08:34:07 2013 A proxy valid for 168 hours (7.0 days) for user /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite now exists on localhost. Getting registered proxy...    done
Proxy: /tmp/x509up_u496
Renew: /var/glite/spool/glite-renewd/42c98655d9345e3849f40718ddb5c193.0
Checking time left on registered proxy... (0:59:59, i.e. 3599 s)   done
sleeping 1800 (Sorry, no other way to let the proxy age enough)...    done
Checking time left on registered proxy... (9:49:44, i.e. 35384 s)   done
Checking time left on original proxy... (0:29:54, i.e. 1794 s)   done
Checking renewal (35384 > 1794)?    done
Other particulars:
Registered proxy 42584 /vo.org/Role=NULL/Capability=NULL /vo.org/Testers/Role=NULL/Capability=NULL
Original proxy 1794 /vo.org/Role=NULL/Capability=NULL
Registered proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite/CN=1892597214/CN=15643809/CN=1282143595
Original proxy /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Checking if test uses fake proxy... yes.   done
Generating new proxy... Generating fake proxy certificate - this may take a few minutes /tmp/x509up_u496 proxy certificate has been generated /tmp/x509up_u.496 proxy certificate has been generated ====================================================================== Credentials have been generated, adapt your configuration accordingly: ====================================================================== X509_CERT_DIR=/tmp/test-certs.glite/grid-security/certificates TRUSTED_CERTS=/tmp/test-certs.glite/trusted-certs HOST_CERT_DIR=/tmp/test-certs.glite/grid-security X509_USER_PROXY=/tmp/x509up_u496 X509_USER_PROXY_BOB=/tmp/x509up_u.496 mkdir /etc/grid-security/vomsdir/vo.org openssl x509 -noout -subject -issuer -in /tmp/test-certs.glite/trusted-certs/trusted_host.cert | cut -d ' ' -f 2- > /etc/grid-security/vomsdir/vo.org/nympha17-2.zcu.cz.lsc ======================================================================    done
Registering new proxy for renewal (regression into Savannah Bug #90610)...    done
Checking time left on new proxy... 12:00:00 (43200)   done
Checking if old proxy (35384) was replaced by new (43200)...    done
Removing 2nd registration...    done
Stopping renewal...    done
Checking if registered proxy was removed...    done
Possibly fake VOMS extensions. Regenerating... Your identity: /C=UG/L=Tropic/O=Utopia/OU=Relaxation/CN=glite
Creating temporary proxy Done
Contacting emicert-voms.civ.zcu.cz:15000 [/DC=org/DC=terena/DC=tcs/C=CZ/O=University of West Bohemia/CN=emicert-voms.civ.zcu.cz] "vo.org" Done
Creating proxy Done

Your proxy is valid until Tue Feb 5 21:04:14 2013
Checking VOMS attributes size to decide if it's possible to determine the status of bug #92806 (regression into bug #92806)... Registering proxy for renewalrenewed with 1601 bytes of attributes   done
Stopping renewal...    done
Feb 05 09:04:14 nympha17-2.zcu.cz px-test-all.sh:    end
Feb 05 09:04:14 nympha17-2.zcu.cz px-test-packaging.sh:    start
Packages compliance check output:
glite-px-proxyrenewal-progs
glite-px-proxyrenewal-progs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-progs.x86_64: W: summary-not-capitalized C gLite proxyrenewal daemon and client
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/lib/glite glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-uid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: W: non-standard-gid /var/spool/glite-renewd glite
glite-px-proxyrenewal-progs.x86_64: E: non-standard-dir-perm /var/spool/glite-renewd 0700L
glite-px-proxyrenewal-progs.x86_64: W: incoherent-init-script-name glite-proxy-renewald ('glite-px-proxyrenewal-progs', 'glite-px-proxyrenewal-progsd')
1 packages and 0 specfiles checked; 1 errors, 6 warnings.

glite-px-proxyrenewal
glite-px-proxyrenewal.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal.x86_64: E: no-binary
glite-px-proxyrenewal.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

glite-px-proxyrenewal-libs
glite-px-proxyrenewal-libs.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-libs.x86_64: W: summary-not-capitalized C glite-px-proxyrenewal renews existing proxy certificates for grid users
glite-px-proxyrenewal-libs.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib64/libssl.so.10
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libdl.so.2
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /lib64/libz.so.1
glite-px-proxyrenewal-libs.x86_64: W: unused-direct-shlib-dependency /usr/lib64/libglite_security_proxyrenewal_core.so.1.3.31 /usr/lib64/libglobus_gssapi_gsi.so.4
1 packages and 0 specfiles checked; 0 errors, 6 warnings.

glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: I: enchant-dictionary-not-found en_US
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1/myproxy-yaim.1.gz
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/LICENSE
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/COPYRIGHT
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_info_service_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions/glite-px-myproxy-yaim
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_proxy_server
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/man/man1
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/examples/siteinfo/services
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/service
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/defaults/glite-px.pre
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/arch
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc/versions
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/node-version
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/functions/config_gip_px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/node-info.d/glite-px
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/yaim/etc
glite-px-myproxy-yaim.noarch: E: dir-or-file-in-opt /opt/glite/release/glite-PX/update
1 packages and 0 specfiles checked; 26 errors, 0 warnings.

glite-px-proxyrenewal-devel
glite-px-proxyrenewal-devel.x86_64: I: enchant-dictionary-not-found en_US
glite-px-proxyrenewal-devel.x86_64: W: obsolete-not-provided glite-security-proxyrenewal(x86-64)
glite-px-proxyrenewal-devel.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

emi-px
emi-px.x86_64: I: enchant-dictionary-not-found en_US
emi-px.x86_64: W: obsolete-not-provided glite-PX
emi-px.x86_64: E: no-binary
emi-px.x86_64: W: no-documentation
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Feb 05 09:04:18 nympha17-2.zcu.cz px-test-packaging.sh:    end
==================
TESTS END HERE
==================

Review of Linked Bugs

YAIM error message - edguser: invalid user (#94255)

  • Deployment tests above show that while the older version is affected with this issue, the new release is not.
  • Fix Certified

Provide yaim option to turn off MyProxy's call-home feature (#94645)

  • This was a feature request, the feature was provided and documentation updated.
  • Fix Certified
Edit | Attach | Watch | Print version | History: r1 | Backlinks | Raw View | WYSIWYG | More topic actions
Topic revision: r1 - 2013-02-06 - ZdenekSustr
 
    • Cern Search Icon Cern Search
    • TWiki Search Icon TWiki Search
    • Google Search Icon Google Search

    EGEE All webs login

This site is powered by the TWiki collaboration platform Powered by Perl This site is powered by the TWiki collaboration platformCopyright &© by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Ask a support question or Send feedback